HP LaserJet Professional M1130/M1210 MFP Series

User Guide

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Professional M1130/M1210 MFP Series

 English

Trademark and Copyright Information

    Copyright and License

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

    The information contained herein is subject to change without notice.

    The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

    Part number: CE841-91012

    Edition 1, 3/2011

    Trademark Credits

    Adobe®, Acrobat®, and PostScript® are trademarks of Adobe Systems Incorporated.

    Intel® Core™ is a trademark of Intel Corporation in the U.S. and other countries.

    Java™ is a US trademark of Sun Microsystems, Inc.

    Microsoft®, Windows®, Windows® XP, and Windows Vista® are U.S. registered trademarks of Microsoft Corporation.

    UNIX® is a registered trademark of The Open Group.

    ENERGY STAR and the ENERGY STAR mark are registered U.S. marks.


HP LaserJet Professional M1130/M1210 MFP Series

Conventions used in this guide

    TIP:

    Tips provide helpful hints or shortcuts.
    NOTE:

    Notes provide important information to explain a concept or to complete a task.
    CAUTION:

    Cautions indicate procedures that you should follow to avoid losing data or damaging the product.
    WARNING!

    Warnings alert you to specific procedures that you should follow to avoid personal injury, catastrophic loss of data, or extensive damage to the product.


Product basics

Product basics
  • Product comparison
  • Environmental features
  • Product features
  • Product views


Product basics

Product comparison

    The product is available in the following configurations.

    M1130 Series
    M1210 Series
    ●
    Prints letter-size pages at speeds up to 19 pages per minute (ppm) and A4-size pages at speeds up to 18 ppm.
    ●
    The input tray holds up to 150 sheets of print media or up to 10 envelopes.
    ●
    The output bin holds up to 100 sheets
    ●
    2-digit LED control-panel display
    ●
    Manual two-sided (duplex) printing and copying.
    ●
    Copy from the flatbed scanner
    ●
    Full-color scanning
    ●
    Hi-Speed USB 2.0 port.
    ●
    8-MB random-access memory (RAM).
    ●
    Prints letter-size pages at speeds up to 19 pages per minute (ppm) and A4-size pages at speeds up to 18 ppm.
    ●
    The input tray holds up to 150 sheets of print media or up to 10 envelopes.
    ●
    The output bin holds up to 100 sheets
    ●
    LCD control-panel display
    ●
    Manual two-sided (duplex) printing, fax receiving, and copying.
    ●
    Copy from the flatbed scanner or from the document feeder
    ●
    Full-color scanning
    ●
    Hi-Speed USB 2.0 port.
    ●
    Integrated networking for connecting to a 10/100Base-TX network.
    ●
    V.34 fax modem and 4-megabyte (MB) flash fax-storage memory.
    ●
    Two RJ-11 fax/phone cable ports.
    ●
    64-MB random-access memory (RAM).
    ●
    35-page document feeder.


Product basics

Environmental features

    Print multiple pages per sheet
    Save paper by printing two or more pages of a document side-by-side on one sheet of paper. Access this feature through the printer driver.
    Recycling
    Reduce waste by using recycled paper.
    Recycle print cartridges by using the HP return process.
    Energy savings
    Save energy by initiating Auto-off mode for the product.
    HP Smart Web printing
    Use HP Smart Web printing to select, store, and organize text and graphics from multiple Web pages and then edit and print exactly what you see onscreen. It gives you the control you need for printing meaningful information while minimizing waste.
    Download HP Smart Web printing from this Web site: www.hp.com/go/smartwebprinting.


Product basics

Product features

    Print
    ●
    Prints letter-size pages at speeds up to 19 ppm and A4-size pages at speeds up to 18 ppm.
    ●
    Prints at 400x2 dots per inch (dpi) with FastRes 600 (default). Supports FastRes 1200 for high-quality printing of text and graphics.
    ●
    Includes adjustable settings to optimize print quality.
    Copy
    ●
    Scans at 300 pixels per inch (ppi) and prints with FastRes 600.
    ●
    Easily change the number of copies, adjust the lightness or darkness, or reduce or enlarge the size of copies from the control panel.
    Scan
    ●
    Provides up to 1200 pixels per inch (ppi) full-color scanning from the flatbed scanner.
    ●
    Provides up to 300 ppi full-color scanning from the document feeder.
    ●
    Scan from TWAIN-compliant or Windows Imaging Application (WIA)-compliant software.
    ●
    Scan from a computer by using HP LaserJet Scan software for Windows or by using HP Director software for Mac.
    Fax (M1210 Series only)
    ●
    Full-functionality fax capabilities with a V.34 fax; includes a phone book and delayed-fax features.
    ●
    Stores up to 500 pages in memory.
    ●
    Recovers faxes from memory for up to four days following a power failure.
    Supported operating systems
    ●
    Windows 7
    ●
    Windows Vista (32-bit and 64-bit)
    ●
    Windows XP (32-bit and 64-bit)
    ●
    Mac OS X 10.4, 10.5, 10.6
    Memory
    ●
    M1130 Series: Includes 8-megabyte (MB) random-access memory (RAM).
    ●
    M1210 Series: Includes 64-MB RAM.
    Paper handling
    ●
    The input tray holds up to 150 sheets of paper or 10 envelopes.
    ●
    The document feeder holds up to 35 sheets of paper.
    ●
    The output bin holds up to 100 sheets of paper.
    Printer driver features
    ●
    Print multiple pages on one sheet.
    ●
    Print booklets.
    ●
    Scale to fit different paper sizes.
    ●
    Print cover pages on different paper.
    Interface connections
    ●
    Hi-Speed USB 2.0 port.
    ●
    RJ-45 network port. (M1210 Series only)
    ●
    Two RJ-11 fax/phone cable ports. (M1210 Series only)
    Economical printing
    ●
    N-up printing (printing more than one page on a sheet) and the manual two sided printing features save paper.
    ●
    EconoMode printer driver feature saves toner.
    Archive printing
    Archive printing feature for printing pages that you plan to store for a long time.
    Supplies
    ●
    Authentication for genuine HP print cartridges.
    ●
    Easy ordering for replacement supplies.
    ●
    Supplies status page shows estimated toner level in the print cartridge. Not available for non-HP supplies.
    Self-help
    Quick-reference pages available from www.hp.com/support/ljm1130series or www.hp.com/support/ljm1210series.
    Accessibility
    ●
    All doors and covers can be opened by using one hand.
    Security
    ●
    Receptacle for a cable-type security lock.


Product basics

Product views

This section provides information about the following topics:

  • Front view
  • Back view
  • Serial number and model number location
  • Control-panel layout


Product basics

Front view

This section provides information about the following topics:

  • M1130 Series
  • M1210 Series


Product basics

M1130 Series

    Front view of product

    1
    Scanner lid
    2
    Scanner assembly
    3
    Output bin with extension for long paper
    4
    Print-cartridge door lift-tab
    5
    Input tray
    6
    Short media extender tool
    7
    Power button
    8
    Control panel


Product basics

M1210 Series

    Front view of product

    1
    Document feeder
    2
    Document feeder output bin
    3
    Scanner lid
    4
    Scanner assembly
    5
    Output bin with extension for long paper
    6
    Print-cartridge door lift-tab
    7
    Input tray
    8
    Short media extender tool
    9
    Power button
    10
    Control panel


Product basics

Back view

This section provides information about the following topics:

  • M1130 Series
  • M1210 Series


Product basics

M1130 Series

    Back view of product

    1
    Slot for a cable-type security lock
    2
    Hi-Speed USB 2.0 port
    3
    Power connection


Product basics

M1210 Series

    Back view of product

    1
    Slot for a cable-type security lock
    2
    RJ-45 network port
    3
    Hi-Speed USB 2.0 port
    4
    RJ-11 fax ports
    5
    Power connection


Product basics

Serial number and model number location

    The serial number and product model number label is at the back of the product.

    Serial number and model number location

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Product basics

Control-panel layout

This section provides information about the following topics:

  • M1130 Series
  • M1210 Series


Product basics

M1130 Series

    1
    LED display screen: Displays the number of copies, the level of darkness for copies, and the percentage of copy-size reduction or enlargement. It also shows error codes that alert you of problems that require attention.
    2
    Up and down arrows: Increases or decreases the number of copies, the level of darkness for copies, or the percentage of copy-size reduction or enlargement.
    ●
    Press the buttons for less than one second to increase or decrease copy settings by one increment.
    ●
    Press the buttons for one second or longer to increase or decrease the level of darkness to the maximum or minimum value.
    ●
    Press the buttons for one second or longer to increase or decrease the number of copies or the percentage of copy-size reduction or enlargement by 10 increments.
    3
    Reduce/Enlarge copy light: Indicates the copy-size reduction or enlargement feature is active.
    4
    Darker/Lighter copy light: Indicates the copy-darkness feature is active.
    5
    Number Of Copies light: Indicates the number-of-copies feature is active.
    6
    Setup button: Scrolls between the copy settings for number of copies, darkness, and copy size for each job. The default option is the number of copies. To change the default settings for all jobs, scroll to the setting and then press and hold the button for 3 seconds. When the light is blinking, adjust the setting. Press this button again to save the setting.
    7
    Start Copy button: Starts a copy job.
    8
    Cancel button: Cancels the current job, or clears the last setting you made. When the product is in the Ready state, press this button to reset the copy settings to the default values.
    9
    Toner-level status light: Indicates the level of toner in the print cartridge is low.
    10
    Attention light: Indicates a problem with the product.
    11
    Ready light: Indicates the product is ready or is processing a job.


Product basics

M1210 Series

    1
    Toner-level status light: Indicates the level of toner in the print cartridge is low.
    2
    Attention light: Indicates a problem with the product. View the LCD display for a message.
    3
    Ready light: Indicates the product is ready or is processing a job.
    4
    LCD display screen: Displays status information, menus, and messages.
    5
    Copy Settings button: Opens the Copy Settings menu. To copy an identification card, press this button three times to open the Copy ID menu and then press the OK button.
    6
    Setup button: Opens the menus.
    7
    Left and right arrows: Enter and navigate through the menus. Decrease or increase the current value on the screen. Move the screen cursor backward or forward one space.
    8
    OK button: Acknowledges a setting or confirms an action to proceed.
    9
    Cancel button: Cancels the current job, or clears the last setting you made. When the product is in the Ready state, press this button to reset the copy settings to the default values.
    10
    Start Copy button: Starts a copy job.
    11
    Back arrow: Returns to the previous level in the menus.
    12
    Send Fax button: Starts a fax job.
    13
    Redial button: Recalls the last digits used for the previous fax job.
    14
    Darker/Lighter copy button: Adjusts the darkness setting for the current copy job.
    15
    Numeric keypad: Use the keypad to enter fax numbers or to enter data.


Control panel menus (M1210 Series only)

Control panel menus (M1210 Series only)
  • Control-panel menus


Control panel menus (M1210 Series only)

Control-panel menus

    These menus are available from the control-panel main menu:

    ●
    Use the Phone Book menu to open the list of entries in the fax phone book.
    ●
    Use the Fax Job status menu to display a list of all faxes that are waiting to be sent, or have been received but are waiting to be printed, forwarded, or uploaded to the computer.
    ●
    Use the Fax functions menu to configure fax functions such as scheduling a delayed fax, cancelling the Receive to PC mode, reprinting faxes that were previously printed, or clearing faxes that are stored in memory.
    ●
    Use the Copy setup menu to configure basic copy default settings such as contrast, collation, or the number of copies printed.
    ●
    Use the Reports menu to print reports that provide information about the product.
    ●
    Use the Fax setup menu to configure the outgoing and incoming fax options and the basic settings for all faxes.
    ●
    Use the System setup menu to establish basic product settings such as language, print quality, or volume levels.
    ●
    Use the Service menu to restore default settings, clean the product, and activate special modes that affect print output.
    ●
    Use the Network config. menu to establish network configuration settings.

    Phone Book menu
    Menu item
    Sub-menu item
    Description
    Phone Book
    Add/Edit
    Delete
    Delete all
    Edits the fax phone book. The product supports up to 100 phone book entries.

    Fax Job status menu
    Menu item
    Description
    Fax Job status
    Displays pending fax jobs, and allows you to cancel pending fax jobs.

    Fax functions menu
    Menu item
    Description
    Send fax later
    Allows a fax to be sent at a later time and date.
    Stop Recv to PC
    Disables the Receive to PC setting that allows a computer to upload all current faxes that have not been printed and all future faxes received by the product.
    Reprint last
    Reprints the faxes that are stored in the product memory.
    Polling receive
    Allows the product to call another fax machine that has polling send enabled.
    Clear saved faxs
    Clears all faxes in the product memory.

    Copy setup menu
    Menu item
    Sub-menu item
    Description
    Default Quality
    Text
    Draft
    Mixed
    Film photo
    Picture
    Sets the default copy quality.
    Def. light/dark
    Sets the default contrast option.
    Def. Collation
    Off
    On
    Sets whether copies are collated as they are printed.
    Def. # of copies
    (Range: 1-99)
    Sets the default number of copies.
    Def. Reduce/Enlrg
    Original=100%
    A4 to Letter=94%
    Letter to A4=97%
    Full Page=91%
    2 pages per sheet
    4 pages per sheet
    Custom: 25 to 400%
    Sets the default percentage to reduce or enlarge a copied document.

    Reports menu
    Menu Item
    Sub-menu item
    Sub-menu item
    Description
    Demo page
    Prints a page that demonstrates print quality.
    Fax Reports
    Fax Confirmation
    Never
    Send fax only
    Receive fax
    Every fax
    Sets whether or not the product prints a confirmation report after a successful sending or receiving job.
    Fax Error report
    Every error
    Send error
    Receive error
    Never
    Sets whether or not the product prints a report after a failed sending or receiving job.
    Last Call report
    Prints a detailed report of the last fax operation, either sent or received.
    Include 1st page
    On
    Off
    Sets whether or not the product includes a thumbnail image of the first page of the fax on the report.
    Fax Activity log
    Print log now
    Auto Log Print
    Print log now: Prints a list of the last 40 faxes that have been sent from or received by this product.
    Auto Log Print: Select On to automatically print a report after every 40 fax jobs. Select Off to turn off the automatic print feature.
    Phone Book report
    Prints a list of the phone book entries that have been set up for this product.
    Block Fax list
    Prints a list of phone numbers that are blocked from sending faxes to this product.
    All fax reports
    Prints all fax-related reports.
    Menu structure
    Prints a control-panel menu layout map. The active settings for each menu are listed.
    Config report
    Prints a list of all the product settings, including the network and fax settings.
    Supplies Status
    Prints information about the print cartridge, including the estimated number of pages remaining and the number of pages printed.

    Fax setup menu
    Menu Item
    Sub-menu item
    Sub-menu item
    Description
    Fax header
    Your fax number
    Company name
    Sets the identifying information that is sent to the receiving product.
    Fax Send setup
    Def. Resolution
    Fine
    Superfine
    Photo
    Standard
    Sets the resolution for sent documents. Higher resolution images have more dots per inch (dpi), so they show more detail. Lower resolution images have fewer dots per inch and show less detail, but the file size is smaller.
    Changing the resolution setting might affect the fax speed.
    Def. light/dark
    Sets the darkness of outgoing faxes.
    Def. Glass size
    Letter
    A4
    Sets the default paper size to use when scanning and copying from the flatbed glass.
    Dialing Mode
    Tone
    Pulse
    Sets whether the product should use tone or pulse dialing.
    Redial if busy
    On
    Off
    Sets whether or not the product should attempt to redial if the line is busy.
    Redial-no answer
    On
    Off
    Sets whether the product should attempt to dial if the recipient fax number does not answer.
    Redial Comm. Error
    On
    Off
    Sets whether the product should attempt to redial the recipient fax number if a communication error occurs.
    Dial Prefix
    On
    Off
    Specifies a prefix number that must be dialed when sending faxes from the product.
    Detect dial tone
    On
    Off
    Sets whether the product should check for a dial tone before sending a fax.
    Fax Recv. setup
    Answer mode
    Automatic
    TAM
    Fax/Tel
    Manual
    Sets the type of answer mode. The following options are available:
    ●
    Automatic: The product automatically answers an incoming call on the configured number of rings.
    ●
    TAM: Use this setting when a telephone answering machine is connected to the product. The product does not automatically answer the call. Instead, it waits until it detects the fax tone.
    ●
    Fax/Tel: The product answers incoming calls immediately. If it detects the fax tone, it processes the call as a fax. If it does not detect the fax tone, it creates an audible ring to alert you to answer the incoming voice call.
    ●
    Manual : You must press the Send Fax [image] button or use an extension phone to make the product answer the incoming call.
    Rings to answer
    Sets the number of rings that must occur before the fax modem answers.
    Answer Ring Type
    All Rings
    Single
    Double
    Triple
    Double&Triple
    Allows you to have two or three phone numbers on a single line, each with a different ring pattern (on a phone system with distinctive-ring service).
    ●
    All Rings: The product answers any calls that come through the telephone line.
    ●
    Single: The product answers any calls that produce a single-ring pattern.
    ●
    Double: The product answers any calls that produce a double-ring pattern.
    ●
    Triple: The product answers any calls that produce a triple-ring pattern.
    ●
    Double&Triple: The product answers any calls that produce a double-ring or triple-ring pattern.
    Extension Phone
    On
    Off
    When this feature is enabled, you can press the 1-2-3 buttons on the extension phone to cause the product to answer an incoming fax call.
    Silence detect
    On
    Off
    Sets whether the product can receive faxes from older model fax machines that do not emit the initial fax tones used during fax transmission.
    Fit to page
    On
    Off
    Shrinks faxes that are larger than Letter-size or A4-size so that they can fit onto a Letter-size or A4-size page. If this feature is set to Off, faxes larger than Letter or A4 will print on multiple pages.
    Stamp faxes
    On
    Off
    Sets product to add the date, time, sender's phone number, and page number to each page of the faxes that this product receives.
    Forward fax
    On
    Off
    Sets product to send all received faxes to another fax machine.
    Block faxes
    Add entry
    Delete entry
    Clear all
    Modifies the blocked fax list. The blocked fax list can contain up to 30 numbers. When the product receives a call from one of the blocked fax numbers, it deletes the incoming fax. It also logs the blocked fax in the activity log along with job-accounting information.
    Reprint faxes
    On
    Off
    Sets whether all received faxes stored in available memory can be reprinted.
    Private receive
    On
    Off
    Print faxes
    Setting the Private receive feature to On requires you to set a password. After the password is set, the following options are set:
    ●
    The Private receive feature is turned on.
    ●
    All old faxes are deleted from memory.
    ●
    The Forward fax or Receive to PC options are set to Off and are not allowed to be set.
    ●
    All incoming faxes are stored in memory.
    F/T ring time
    This item sets the time, in seconds, for how long the product generates the audible ring sound for an incoming voice call.
    All faxes
    Error correction
    On
    Off
    Sets whether the product sends or receives the error portion again when a fax transmission error occurs.
    Fax Speed
    Fast(V.34)
    Medium(V.17)
    Slow(V.29)
    Increases or decreases the allowed fax communication speed.

    System setup menu
    Menu Item
    Sub-menu item
    Sub-menu item
    Description
    Language
    (List of available control-panel display languages.)
    Sets the language in which the control panel displays messages and product reports.
    Paper setup
    Def. paper size
    Letter
    A4
    Legal
    Sets the size for printing internal reports or any copy job.
    Def. paper type
    Lists available paper types.
    Sets the type for printing internal reports or any copy job.
    Print Density
    (Range of 1-5)
    Sets how much toner the product should use to darken lines and edges.
    Volume settings
    Alarm volume
    Soft
    Medium
    Loud
    Off
    Sets the volume levels for the product.
    Ring volume
    Key-press volume
    Phoneline volume
    Time/Date
    (Settings for time format, current time, date format, and current date.)
    Sets the time and date setting for the product.

    Service menu
    Menu item
    Sub-menu item
    Description
    T.30 trace
    Never
    Now
    If error
    At end of call
    Prints or schedules a report that is used to troubleshoot fax transmission issues.
    Restore Defaults
    Sets all customized settings to the factory default values.
    Cleaning Mode
    Cleans the product when specks or other marks appear on printed output. The cleaning process removes dust and excess toner from the paper path.
    When selected, the product prompts you to load plain Letter or A4 paper in the tray. Press the OK button to begin the cleaning process. Wait until the process completes. Discard the page that prints.
    USB speed
    High
    Full
    Sets the USB speed.
    Less paper curl
    On
    Off
    When printed pages are consistently curled, this option sets the product to a mode that reduces curl.
    The default setting is Off.
    Archive print
    On
    Off
    When printing pages that will be stored for a long time, this option sets the product to a mode that reduces toner smearing and dusting.
    The default setting is Off.

    Network config. menu
    Menu item
    Sub-menu item
    Description
    TCP/IP Config
    Automatic
    Manual
    Select the Automatic option to automatically configure all the TCP/IP settings.
    Select the Manual option to manually configure the IP address, subnet mask, and default gateway.
    The default setting is Automatic.
    Link Speed
    Automatic (default)
    10T Full
    10T Half
    100TX Full
    100TX Half
    Sets the link speed manually if needed.
    After setting the link speed, the product automatically restarts.
    Network Services
    IPv4
    IPv6
    This item is used by the network administrator to limit the network services available on this product.
    On
    Off
    The default setting for all items is On.
    Show IP address
    No
    Yes
    No: The product IP address will not appear on the control-panel display.
    Yes: The product IP address will appear on the control-panel display, alternating between supplies information and the product IP address. The IP address will not be displayed if an error condition exits.
    The default setting is No.
    Restore Defaults
    Press the OK button to restore the network configuration settings to the default values.


Software for Windows

Software for Windows
  • Supported operating systems for Windows
  • Printer driver
  • Priority for print settings
  • Change printer-driver settings for Windows
  • Remove software for Windows
  • Supported utilities for Windows


Software for Windows

Supported operating systems for Windows

    The product supports the following Windows operating systems:

    Full software installation
    ●
    Windows XP
    ●
    Windows Vista (32-bit and 64-bit)
    ●
    Windows 7 (32-bit and 64-bit)
    Print and scan drivers only
    ●
    Windows 2003 Server
    ●
    Windows 2008 Server


Software for Windows

Printer driver

    Printer drivers provide access to product features, such as printing on custom-sized paper, resizing documents, and inserting watermarks.

    NOTE:

    The most recent drivers are available at www.hp.com/go/ljm1130series_software or www.hp.com/go/ljm1210series_software. Depending on the configuration of Windows-based computers, the installation program for the product software automatically checks the computer for Internet access in order to obtain the latest drivers.


Software for Windows

Priority for print settings

    Changes to print settings are prioritized depending on where the changes are made:

    NOTE:

    The names of commands and dialog boxes might vary depending on your software program.
    ●
    Page Setup dialog box: Click Page Setup or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed here override settings changed anywhere else.
    ●
    Print dialog box: Click Print, Print Setup, or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed in the Print dialog box have a lower priority and usually do not override changes made in the Page Setup dialog box.
    ●
    Printer Properties dialog box (printer driver): Click Properties in the Print dialog box to open the printer driver. Settings changed in the Printer Properties dialog box usually do not override settings anywhere else in the printing software. You can change most of the print settings here.
    ●
    Default printer driver settings: The default printer driver settings determine the settings used in all print jobs, unless settings are changed in the Page Setup, Print, or Printer Properties dialog boxes.
    ●
    Printer control panel settings: Settings changed at the printer control panel have a lower priority than changes made anywhere else.


Software for Windows

Change printer-driver settings for Windows

This section provides information about the following topics:

  • Change the settings for all print jobs until the software program is closed
  • Change the default settings for all print jobs
  • Change the product configuration settings


Software for Windows

Change the settings for all print jobs until the software program is closed

    1.
    On the File menu in the software program, click Print.
    2.
    Select the driver, and then click Properties or Preferences.

    The steps can vary; this procedure is most common.


Software for Windows

Change the default settings for all print jobs

    1.
    Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view): Click Start, and then click Printers and Faxes.

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

    Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

    2.
    Right-click the driver icon, and then select Printing Preferences.


Software for Windows

Change the product configuration settings

    1.
    Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view): Click Start, and then click Printers and Faxes.

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

    Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

    2.
    Right-click the driver icon, and then select Properties.
    3.
    Click the Device Settings tab.


Software for Windows

Remove software for Windows
    Windows XP

    1.
    Click Start, Control Panel, and then Add or Remove Programs.
    2.
    Find and select the product from the list.
    3.
    Click the Change/Remove button to remove the software.

    Windows Vista

    1.
    Click Start, Control Panel, and then Programs and Features.
    2.
    Find and select the product from the list.
    3.
    Select the Uninstall/Change option.


Software for Windows

Supported utilities for Windows

This section provides information about the following topics:

  • HP Toolbox software
  • HP Embedded Web Server (M1210 Series only)
  • Other Windows components and utilities


Software for Windows

HP Toolbox software

    HP Toolbox is a software program that you can use for the following tasks:

    ●
    Check the product status.
    ●
    Configure the product settings.
    ●
    Configure pop-up-alert messages.
    ●
    View troubleshooting information.
    ●
    View online documentation.


Software for Windows

HP Embedded Web Server (M1210 Series only)

    The product is equipped with the HP Embedded Web Server, which provides access to information about product and network activities. This information appears in a Web browser, such as Microsoft Internet Explorer, Netscape Navigator, Apple Safari, or Mozilla Firefox.

    The HP Embedded Web Server resides on the product. It is not loaded on a network server.

    The HP Embedded Web Server provides an interface to the product that anyone who has a network-connected computer and a standard Web browser can use. No special software is installed or configured, but you must have a supported Web browser on your computer. To gain access to the HP Embedded Web Server, type the IP address for the product in the address line of the browser.


Software for Windows

Other Windows components and utilities
    ●
    Software installer — automates the printing system installation
    ●
    Online Web registration
    ●
    HP LaserJet Scan
    ●
    PC Fax Send


Use the product with Mac

Use the product with Mac
  • Software for Mac
  • Print with Mac
  • Fax with Mac (M1210 Series only)
  • Scan with Mac


Use the product with Mac

Software for Mac

This section provides information about the following topics:

  • Supported operating systems for Macintosh
  • Supported printer drivers for Macintosh
  • Remove software for Mac
  • Priority for print settings for Macintosh
  • Change printer-driver settings for Mac


Use the product with Mac

Supported operating systems for Macintosh

    The product supports the following Macintosh operating systems:

    ●
    Mac OS X V10.3.9, V10.4, V10.5, and later
    NOTE:

    For Mac OS X V10.4 and later, PPC and Intel® Core™ Processor Macs are supported.


Use the product with Mac

Supported printer drivers for Macintosh

    The HP LaserJet software installer provides PostScript® Printer Description (PPD) files, a CUPS driver, and the HP Printer Utilities for Mac OS X. The HP printer PPD file, in combination with the CUPS driver, provides full printing functionality and access to specific HP printer features.


Use the product with Mac

Remove software for Mac

    Use the uninstall utility to remove the software.

    1.
    Browse to the following folder on the hard drive:

    Applications/HP LaserJet Professional M1130 MFP Series/ (M1130 Series)

    Applications/HP LaserJet Professional M1210 MFP Series/ (M1210 Series)

    2.
    Double-click the HP Uninstaller.app file.
    3.
    Click the Continue button, and then follow the onscreen instructions to remove the software.


Use the product with Mac

Priority for print settings for Macintosh

    Changes to print settings are prioritized depending on where the changes are made:

    NOTE:

    The names of commands and dialog boxes might vary depending on your software program.
    ●
    Page Setup dialog box: Click Page Setup or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed here might override settings changed anywhere else.
    ●
    Print dialog box: Click Print, Print Setup, or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed in the Print dialog box have a lower priority and do not override changes made in the Page Setup dialog box.
    ●
    Default printer driver settings: The default printer driver settings determine the settings used in all print jobs, unless settings are changed in the Page Setup, Print, or Printer Properties dialog boxes.
    ●
    Printer control panel settings: Settings changed at the printer control panel have a lower priority than changes made anywhere else.


Use the product with Mac

Change printer-driver settings for Mac

    Change the settings for all print jobs until the software program is closed
    Change the default settings for all print jobs
    Change the product configuration settings
    1.
    On the File menu, click the Print button.
    2.
    Change the settings that you want on the various menus.
    1.
    On the File menu, click the Print button.
    2.
    Change the settings that you want on the various menus.
    3.
    On the Presets menu, click the Save As... option and type a name for the preset.
    These settings are saved in the Presets menu. To use the new settings, you must select the saved preset option every time you open a program and print.
    Mac OS X 10.4
    1.
    From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
    2.
    Click the Printer Setup button.
    3.
    Click the Installable Options menu.
    Mac OS X 10.5 and 10.6
    1.
    From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
    2.
    Select the product in the left side of the window.
    3.
    Click the Options & Supplies button.
    4.
    Click the Driver tab.
    5.
    Configure the installed options.


Use the product with Mac

Print with Mac

This section provides information about the following topics:

  • Create and use printing presets with Mac
  • Resize documents or print on a custom paper size with Mac
  • Print a cover page with Mac
  • Print multiple pages on one sheet of paper with Mac
  • Print on both sides (duplex) with Mac


Use the product with Mac

Create and use printing presets with Mac

    Use printing presets to save the current printer driver settings for reuse.

    Create a printing preset

    1.
    On the File menu, click the Print option.
    2.
    Select the driver.
    3.
    Select the print settings that you want to save for reuse.
    4.
    In the Presets menu, click the Save As... option, and type a name for the preset.
    5.
    Click the OK button.

    Use printing presets

    1.
    On the File menu, click the Print option.
    2.
    Select the driver.
    3.
    In the Presets menu, select the printing preset.

    NOTE:

    To use printer-driver default settings, select the standard option.


Use the product with Mac

Resize documents or print on a custom paper size with Mac

    Mac OS X 10.4, 10.5, and 10.6
    1.
    On the File menu, click the Page Setup option.
    2.
    Select the product, and then select the correct settings for the Paper Size and Orientation options.
    Mac OS X 10.5 and 10.6
    Use one of these methods.
    1.
    On the File menu, click the Print option.
    2.
    Click the Page Setup button.
    3.
    Select the product, and then select the correct settings for the Paper Size and Orientation options.
    1.
    On the File menu, click the Print option.
    2.
    Open the Paper Handling menu.
    3.
    In the Destination Paper Size area, click the Scale to fit paper size box, and then select the size from the drop-down list.


Use the product with Mac

Print a cover page with Mac

    1.
    On the File menu, click the Print option.
    2.
    Select the driver.
    3.
    Open the Cover Page menu, and then select where to print the cover page. Click either the Before Document button or the After Document button.
    4.
    In the Cover Page Type menu, select the message that you want to print on the cover page.
    NOTE:

    To print a blank cover page, select the standard option from the Cover Page Type menu.


Use the product with Mac

Print multiple pages on one sheet of paper with Mac

    Multiple pages per sheet

    1.
    On the File menu, click the Print option.
    2.
    Select the driver.
    3.
    Open the Layout menu.
    4.
    From the Pages per Sheet menu, select the number of pages that you want to print on each sheet (1, 2, 4, 6, 9, or 16).
    5.
    In the Layout Direction area, select the order and placement of the pages on the sheet.
    6.
    From the Borders menu, select the type of border to print around each page on the sheet.


Use the product with Mac

Print on both sides (duplex) with Mac

This section provides information about the following topics:

  • Print on both sides manually


Use the product with Mac

Print on both sides manually

    1.
    Load paper face-up in the input tray.

    2.
    On the File menu, click Print.
    3.
    Mac OS X v10.4: In the Layout drop-down list, select the Long-edged binding item or the Short-edged binding item.

    -or-

    Mac OS X v10.5 and v10.6: Click the Two-sided check box.

    4.
    Click Print. Follow the instructions in the dialog box that opens on the computer screen before placing the output stack in the tray for printing the second half.
    5.
    Retrieve the printed stack from the output bin, and, maintaining the paper orientation, place it with the printed-side facing down in the input tray.

    6.
    At the computer, click the Continue button to print the second side of the job.


Use the product with Mac

Fax with Mac (M1210 Series only)

    1.
    In the software program, on the File menu, select Print.
    2.
    Click PDF, and then select Fax PDF.
    3.
    Enter a fax number in the To field.
    4.
    To include a fax cover page, select Use Cover Page, and then enter the cover page subject and message (optional).
    5.
    Click Fax.


Use the product with Mac

Scan with Mac

    Use the HP Director software to scan images to a Mac computer.

    Use page-by-page scanning

    1.
    Load the original that is to be scanned face-down in the document feeder.
    2.
    Click the HP Director icon in the dock.
    3.
    Click the HP Director, and then click Scan to open the HP dialog box.
    4.
    Click Scan.
    5.
    To scan multiple pages, load the next page and click Scan. Repeat until all pages are scanned.
    6.
    Click Finish, and then click Destinations.

    Scan to file

    1.
    In Destinations, choose Save To File(s).
    2.
    Name the file and specify the destination location.
    3.
    Click Save. The original is scanned and saved.

    Scan to e-mail

    1.
    In Destinations, choose E-mail.
    2.
    A blank e-mail opens with the scanned document as an attachment.
    3.
    Enter an e-mail recipient, add text, or other attachments, then click Send.


Connect the product

Connect the product
  • Supported network operating systems
  • Connect with USB
  • Connect to a network (M1210 Series only)


Connect the product

Supported network operating systems
NOTE:

Only the M1210 Series series supports network functions.

The following operating systems support network printing:

●
Windows 7
●
Windows Vista (Starter Edition, 32-bit, and 64-bit)
●
Windows XP (32-bit, Service Pack 2)
●
Windows XP (64-bit, Service Pack 1)
●
Windows Server 2003 (Service Pack 1)
●
Windows Server 2008 (32-bit and 64-bit)
●
Mac OS X v10.4, v10.5, and v10.6

This section provides information about the following topics:

  • Printer sharing disclaimer


Connect the product

Printer sharing disclaimer

    HP does not support peer-to-peer networking, as the feature is a function of Microsoft operating systems and not of the HP printer drivers. Go to Microsoft at www.microsoft.com.


Connect the product

Connect with USB

This product supports a USB 2.0 connection. You must use an A-to-B type USB cable that is no longer than 2 meters (6.56 feet).

This section provides information about the following topics:

  • CD installation
  • HP Smart Install


Connect the product

CD installation

    1.
    Insert the software installation CD into the computer CD drive.
    NOTE:

    Do not connect the USB cable until prompted.
    2.
    If the installation program does not open automatically, browse the CD contents and run the SETUP.EXE file.
    3.
    Follow the onscreen instructions for installing the software.

    When you use the CD to install the software, you can select the following types of installations:

    ●
    Easy Install (recommended)

    You are not prompted to accept or make changes to defaults.

    ●
    Advanced Install

    You are prompted to accept or make changes to defaults.


Connect the product

HP Smart Install
    NOTE:

    This installation type is supported for Windows only.

    The HP Smart Install allows you to install the product driver and software by connecting the product to a computer through a USB cable.

    NOTE:

    The installation CD is not required during an HP Smart Install. Do not insert the software installation CD into the computer CD drive.

    1.
    Turn the product on.
    2.
    Connect the USB cable.
    3.
    The HP Smart Install program should start automatically. Follow the onscreen instructions to install the software.
    ●
    If the HP Smart Install program does not start automatically, AutoPlay might be disabled on the computer. Browse the computer and double-click the HP Smart Install drive to run the program.
    ●
    If the program prompts you to select a connections type, select the Connect via the USB Port option.


Connect the product

Connect to a network (M1210 Series only)

This section provides information about the following topics:

  • Supported network protocols
  • Install the product on a wired network
  • Configure network settings


Connect the product

Supported network protocols

    To connect a networking-equipped product to your network, you need a network that uses the following protocol.

    ●
    Functional wired TCP/IP network


Connect the product

Install the product on a wired network

    You can install the product on a network by using the HP Smart Install or from the product CD. Before you begin the installation process, do the following:

    1.
    Connect the CAT-5 Ethernet cable to an available port on the Ethernet hub or router. Do not connect the cable to an uplink port on the hub or router.
    2.
    Connect the Ethernet cable to the Ethernet port on the back of the product.
    3.
    Verify that one of the network lights (10 or 100) is illuminated on the network port located on the back of the product.

    connecting to a network

    HP Smart Install on a wired network

    1.
    Print a configuration page and locate the product IP address.
    2.
    Open a Web browser using the computer where you want to install the product.
    3.
    Type the IP address for the product in the address line of the browser.
    4.
    Click the HP Smart Install tab.
    5.
    Click the Download button.
    6.
    Follow the onscreen instructions to complete the product installation.

    CD installation on a wired network
    NOTE:

    When you use the CD to install the software, you can select the Easy Install (recommended) or the Advanced Install (you are prompted to accept or make changes to defaults) installation type.

    1.
    Insert the software installation CD into the computer CD drive.
    2.
    If the installation program does not open automatically, browse the CD contents and run the SETUP.EXE file.
    3.
    Follow the on-screen instructions for setting up the product and installing the software.
    NOTE:

    Make sure that you select Connect via the Network when prompted.


Connect the product

Configure network settings

This section provides information about the following topics:

  • View or change network settings
  • Set or change the network password
  • IP address
  • Link speeds and duplex settings


Connect the product

View or change network settings

    Use the embedded Web server to view or change IP configuration settings.

    1.
    Print a configuration page, and locate the IP address.
    ●
    If you are using IPv4, the IP address contains only digits. It has this format:

    xxx.xxx.xxx.xxx
    ●
    If you are using IPv6, the IP address is a hexadecimal combination of characters and digits. It has a format similar to this:

    xxxx::xxxx:xxxx:xxxx:xxxx
    2.
    To open the embedded Web server, type the IP address into the address line of a Web browser.
    3.
    Click the Networking tab to obtain network information. You can change settings as needed.


Connect the product

Set or change the network password

    Use the embedded Web server to set a network password or change an existing password.

    1.
    Open the embedded Web server, click the Networking tab, and click the Password link.
    NOTE:

    If a password has previously been set, you are prompted to type the password. Type the password, and then click the Apply button.

    2.
    Type the new password in the Password box and in the Confirm Password box.
    3.
    At the bottom of the window, click the Apply button to save the password.


Connect the product

IP address

    The product IP address can be set manually, or it can be configured automatically using DHCP, BootP, or AutoIP.

    To change the IP address manually, use the Networking tab in the embedded Web server.


Connect the product

Link speeds and duplex settings
    NOTE:

    In this section duplex refers to bi-directional communication, not two-sided printing.

    Use the Networking tab in the embedded Web server to set the link speed if necessary.

    Incorrect changes to the link speed setting might prevent the product from communicating with other network devices. For most situations, leave the product in automatic mode. Changes can cause the product to turn off, and then on. Make changes only when the product is idle.


Paper and print media

Paper and print media
  • Understand paper use
  • Change the printer driver to match the paper type and size
  • Supported paper sizes
  • Supported paper types
  • Load paper trays
  • Configure trays


Paper and print media

Understand paper use

This product supports a variety of paper and other print media in accordance with the guidelines in this user guide. Paper or print media that does not meet these guidelines might cause poor print quality, increased jams, and premature wear on the product.

For best results, use only HP-brand paper and print media designed for laser printers or multiuse. Do not use paper or print media made for inkjet printers. Hewlett-Packard Company cannot recommend the use of other brands of media because HP cannot control their quality.

Store paper in the original package to prevent exposing the paper to moisture and other damage. Do not open the package until you are ready to use the paper.

It is possible for paper to meet all of the guidelines in this user guide and still not produce satisfactory results. This might be the result of improper handling, unacceptable temperature and/or humidity levels, or other variables over which Hewlett-Packard has no control.

CAUTION:

Using paper or print media that does not meet Hewlett-Packard's specifications might cause problems for the product, requiring repair. This repair is not covered by the Hewlett-Packard warranty or service agreements.

This section provides information about the following topics:

  • Special paper guidelines


Paper and print media

Special paper guidelines

    This product supports printing on special media. Use the following guidelines to obtain satisfactory results. When using special paper or print media, be sure to set the type and size in the printer driver to obtain the best results.

    CAUTION:

    HP LaserJet products use fusers to bond dry toner particles to the paper in very precise dots. HP laser paper is designed to withstand this extreme heat. Using inkjet paper could damage the product.

    Media type
    Do
    Do not
    Envelopes
    ●
    Store envelopes flat.
    ●
    Use envelopes where the seam extends all the way to the corner of the envelope.
    ●
    Use peel-off adhesive strips that are approved for use in laser printers.
    ●
    Do not use envelopes that are wrinkled, nicked, stuck together, or otherwise damaged.
    ●
    Do not use envelopes that have clasps, snaps, windows, or coated linings.
    ●
    Do not use self-stick adhesives or other synthetic materials.
    Labels
    ●
    Use only labels that have no exposed backing between them.
    ●
    Use labels that lie flat.
    ●
    Use only full sheets of labels.
    ●
    Do not use labels that have wrinkles or bubbles, or are damaged.
    ●
    Do not print partial sheets of labels.
    Transparencies
    ●
    Use only transparencies that are approved for use in laser printers.
    ●
    Place transparencies on a flat surface after removing them from the product.
    ●
    Do not use transparent print media not approved for laser printers.
    Letterhead or preprinted forms
    ●
    Use only letterhead or forms approved for use in laser printers.
    ●
    Do not use raised or metallic letterhead.
    Heavy paper
    ●
    Use only heavy paper that is approved for use in laser printers and meets the weight specifications for this product.
    ●
    Do not use paper that is heavier than the recommended media specification for this product unless it is HP paper that has been approved for use in this product.
    Glossy or coated paper
    ●
    Use only glossy or coated paper that is approved for use in laser printers.
    ●
    Use coated paper in the temperature and humidity range for this product.
    ●
    Do not use glossy or coated paper designed for use in inkjet products.
    ●
    Do not use coated paper in extremely high or low humidity environments.
    All paper types
    ●
    Store paper in the original packaging.
    ●
    Store paper in a dust-free area.
    ●
    Do not use paper that is curled.
    ●
    Do not use paper that has been stored in a humid environment.


Paper and print media

Change the printer driver to match the paper type and size
    Change the paper size and type (Windows)

    1.
    On the File menu in the software program, click Print.
    2.
    Select the product, and then click the Properties or Preferences button.
    3.
    Click the Paper/Quality tab.
    4.
    Select a size from the Paper size drop-down list.
    5.
    Select a paper type from the Paper type drop-down list.
    6.
    Click the OK button.

    Change the paper size and type (Mac)

    1.
    On the File menu in the software program, click the Print option.
    2.
    In the Copies & Pages menu, click the Paper Handling menu.
    3.
    Select a size from the Paper Size drop-down list, and then click the OK button.
    4.
    Open the Paper menu.
    5.
    Select a type from the Type is drop-down list.
    6.
    Click the Print button.


Paper and print media

Supported paper sizes

    This product supports various paper sizes, and it adapts to various media.

    NOTE:

    To obtain best print results, select the appropriate paper size and type in your print driver before printing.

    Supported paper and print media sizes
    Size
    Dimensions
    Input tray
    Document feeder
    Letter
    216 x 279 mm (8.5 x 11 in)
    checkmark
    checkmark
    Legal
    216 x 356 mm (8.5 x 14 in)
    checkmark
    checkmark
    A4
    210 x 297 mm (8.27 x 11.69 in)
    checkmark
    checkmark
    Executive
    184 x 267 mm (7.25 x 10.5 in)
    checkmark
    checkmark
    A5
    148 x 210 mm (5.83 x 8.27 in)
    checkmark
    checkmark
    A6
    105 x 148 mm (4.13 x 5.83 in)
    checkmark
    checkmark
    B5 (JIS)
    182 x 257 mm (7.17 x 10.12 in)
    checkmark
    checkmark
    16k
    184 x 260 mm (7.24 x 10.23 in)
    195 x 270 mm (7.68 x 10.62 in)
    197 x 273 mm (7.75 x 10.75 in)
    checkmark
    checkmark
    Custom
    Minimum: 76 x 127 mm (3 x 5 in)
    Maximum: 216 x 356 mm (8.5 x 14.0 in)
    Minimum: 147 x 211 mm (5.8 x 8.3 in)
    Maximum: 216 x 356 mm (8.5 x 14.0 in)

    Supported envelopes and postcards
    Size
    Dimensions
    Input tray
    Envelope #10
    105 x 241 mm (4.13 x 9.49 in)
    checkmark
    Envelope DL
    110 x 220 mm (4.33 x 8.66 in)
    checkmark
    Envelope C5
    162 x 229 mm (6.93 x 9.84 in)
    checkmark
    Envelope B5
    176 x 250 mm (6.7 x 9.8 in)
    checkmark
    Envelope Monarch
    98 x 191 mm (3.9 x 7.5 in)
    checkmark
    Postcard (JIS)
    100 x 148 mm (3.94 x 5.83 in)
    checkmark
    Double postcard (JIS)
    148 x 200 mm (5.83 x 7.87 in)
    checkmark


Paper and print media

Supported paper types

    For a complete list of specific HP-brand paper that this product supports, go to www.hp.com/support/ljm1130series or www.hp.com/support/ljm1210series.

    Input tray
    The input tray supports the following paper types:
    ●
    Plain
    ●
    Light (60-74 g/m2)
    ●
    Mid-Weight (96-110 g/m2)
    ●
    Heavy (111-130 g/m2)
    ●
    Extra Heavy (131-175 g/m2)
    ●
    Transparency
    ●
    Labels
    ●
    Letterhead
    ●
    Envelope
    ●
    Preprinted
    ●
    Prepunched
    ●
    Color
    ●
    Bond
    ●
    Recycled
    ●
    Rough
    ●
    Vellum
    Document feeder
    The document feeder supports paper types that are within the following weight range:
    ●
    60-90 g/m2 (16-24 lb bond)


Paper and print media

Load paper trays

This section provides information about the following topics:

  • Load the input tray
  • Tray adjustment for short media
  • Load the document feeder (M1210 Series only)
  • Tray and bin capacity
  • Paper orientation for loading trays


Paper and print media

Load the input tray
    NOTE:

    When you add new media, make sure that you remove all of the media from the input tray and straighten the stack of new media. Do not fan the media. This reduces jams by preventing multiple sheets of media from feeding through the product at one time.

    1.
    Load the paper face-up, top forward in the input tray.

    Location of the input tray

    2.
    Adjust the guides until they are snug against the paper.

    Location of input tray guides


Paper and print media

Tray adjustment for short media

    To print on media shorter than 185 mm (7.28 in), use the short media extender to adjust your input tray.

    1.
    Remove the short media extender tool from the storage slot on the left side of the media input area.

    Remove the short media extender

    2.
    Attach the tool to the front media guide.

    Attach the short media extender

    3.
    Insert the paper into the product, and adjust the side media guides so they are snug against the paper.

    Adjust the side guides

    4.
    Push the paper into the product until it stops, and then slide the front media guide so the tool supports the paper.

    Adjust the short media extender

    5.
    When finished printing with short media, remove the short media extender tool, and then place it back in the storage slot.


Paper and print media

Load the document feeder (M1210 Series only)
    NOTE:

    When you add new media, make sure that you remove all of the media from the input tray and straighten the stack of new media. Do not fan the media. This reduces jams by preventing multiple sheets of media from feeding through the product at one time.

    CAUTION:

    To prevent damage to the product, do not load an original document that contains correction tape, correction fluid, paper clips, or staples. Also, do not load photographs, small originals, or fragile originals into the document feeder.

    1.
    Insert the originals into the document feeder face-up.

    Location of the document feeder

    2.
    Adjust the guides until they are snug against the paper.


Paper and print media

Tray and bin capacity

    Tray or bin
    Paper type
    Specifications
    Quantity
    Input tray
    Paper
    Range:
    60 g/m2 (16 lb) bond to 163 g/m2 (43 lb) bond
    150 sheets of 60 g/m2 (16 lb) bond
    Envelopes
    60 g/m2 (16 lb) bond to 90 g/m2 (24 lb) bond
    Up to 10 envelopes
    Transparencies
    Minimum 0.13 mm (0.005 in) thick
    Up to 75 transparencies
    Output bin
    Paper
    Range:
    60 g/m2 (16 lb) bond to 163 g/m2 (43 lb) bond
    Up to 100 sheets of 75 g/m2 (20 lb) bond
    Envelopes
    Less than 60 g/m2 (16 lb) bond to 90 g/m2 (24 lb) bond
    Up to 10 envelopes
    Transparencies
    Minimum 0.13 mm (0.005 in) thick
    Up to 75 transparencies
    Document feeder (M1210 Series only)
    Paper
    Range:
    60 g/m2 (16 lb) bond to 90 g/m2 (24 lb) bond
    Up to 35 sheets


Paper and print media

Paper orientation for loading trays

    If you are using paper that requires a specific orientation, load it according to the information in the following table.

    Paper type
    How to load paper
    Preprinted or letterhead
    ●
    Face up
    ●
    Top edge leading into the product
    Prepunched
    ●
    Face up
    ●
    Holes toward the left side of the product
    Envelope
    ●
    Face up
    ●
    Left short edge leading into the product


Paper and print media

Configure trays

This section provides information about the following topics:

  • Change the default paper-size setting (M1130 Series)
  • Change the default paper-size setting (M1210 Series)
  • Change the default paper-type setting (M1130 Series)
  • Change the default paper-type setting (M1210 Series)


Paper and print media

Change the default paper-size setting (M1130 Series)

    1.
    Use the printer driver to change the default settings. Follow the appropriate procedure, depending on the operating system you are using.

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view)

    a.
    Click Start, and then click Printers and Faxes.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view)

    a.
    Click Start, click Settings, and then click Printers.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Windows Vista

    a.
    Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Mac OS X 10.4

    a.
    From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
    b.
    Click the Printer Setup button.

    Mac OS X 10.5 and 10.6

    a.
    From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
    b.
    Select the product in the left side of the window.
    c.
    Click the Options & Supplies button.
    d.
    Click the Driver tab.
    2.
    Select the appropriate paper size.


Paper and print media

Change the default paper-size setting (M1210 Series)

    1.
    Press the Setup button.
    2.
    Use the arrow buttons to select the System setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Paper setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Def. paper size menu, and then press the OK button.
    5.
    Use the arrow buttons to select a size, and then press the OK button.


Paper and print media

Change the default paper-type setting (M1130 Series)

    You cannot set a default paper type for this model.


Paper and print media

Change the default paper-type setting (M1210 Series)

    1.
    Press the Setup button.
    2.
    Use the arrow buttons to select the System setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Paper setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Def. paper type menu, and then press the OK button.
    5.
    Use the arrow buttons to select a type, and then press the OK button.


Print tasks

Print tasks
  • Cancel a print job
  • Print with Windows


Print tasks

Cancel a print job

    1.
    If the print job is currently printing, cancel it by pressing the Cancel [image] button on the product control panel.
    NOTE:

    Pressing the Cancel [image] button clears the job that the product is currently processing. If more than one process is running, pressing the Cancel [image] button clears the process that currently appears on the product control panel.

    2.
    You can also cancel a print job from a software program or a print queue.
    ●
    Software program: Typically, a dialog box appears briefly on the computer screen, allowing you to cancel the print job.
    ●
    Windows print queue: If a print job is waiting in a print queue (computer memory) or print spooler, delete the job there.
    ●
    Windows XP, Server 2003, or Server 2008: Click Start, click Settings, and then click Printers and Faxes. Double-click the product icon to open the window, right-click the print job that you want to cancel, and then click Cancel.
    ●
    Windows Vista: Click Start, click Control Panel, and then, under Hardware and Sound, click Printer. Double-click the product icon to open the window, right-click the print job that you want to cancel, and then click Cancel.
    ●
    Macintosh print queue: Open the print queue by double-clicking the product icon in the dock. Highlight the print job, and then click Delete.


Print tasks

Print with Windows

This section provides information about the following topics:

  • Open the printer driver with Windows
  • Get help for any printing option with Windows
  • Change the number of print copies with Windows
  • Print colored text as black with Windows
  • Save custom print settings for reuse with Windows
  • Improve print quality with Windows
  • Print on preprinted letterhead or forms with Windows
  • Print on special paper, labels, or transparencies with Windows
  • Print the first or last page on different paper with Windows
  • Scale a document to fit page size
  • Add a watermark to a document with Windows
  • Print on both sides (duplex) with Windows
  • Create a booklet with Windows
  • Use HP ePrint
  • Print multiple pages per sheet with Windows
  • Select page orientation with Windows


Print tasks

Open the printer driver with Windows

    1.
    On the File menu in the software program, click Print.

    2.
    Select the product, and then click the Properties or Preferences button.

    Print dialog box


Print tasks

Get help for any printing option with Windows

    ▲
    Click the Help button to open the online Help.


Print tasks

Change the number of print copies with Windows

    1.
    On the File menu in the software program, click Print.
    2.
    Select the product, and then click the Properties or Preferences button.
    3.
    Click the Advanced tab.
    4.
    In the Copies area, use the arrow buttons to adjust the number of copies.

    If you are printing multiple copies, click the Collate check box to collate the copies.


Print tasks

Print colored text as black with Windows

    1.
    On the File menu in the software program, click Print.
    2.
    Select the product, and then click the Properties or Preferences button.
    3.
    Click the Advanced tab.
    4.
    Click the Print All Text as Black check box. Click the OK button.


Print tasks

Save custom print settings for reuse with Windows

This section provides information about the following topics:

  • Use a printing quick set
  • Create a custom printing quick set


Print tasks

Use a printing quick set

    1.
    On the File menu in the software program, click Print.

    2.
    Select the product, and then click the Properties or Preferences button.

    Print dialog box

    3.
    In the Print Task Quick Sets drop-down list , select one of the quick sets, and then click the OK button to print the job with the predefined settings.
    NOTE:

    The Print Task Quick Sets drop-down list appears on all tabs except the Services tab.

    Quick sets list


Print tasks

Create a custom printing quick set

    1.
    On the File menu in the software program, click Print.

    2.
    Select the product, and then click the Properties or Preferences button.

    Print dialog box

    3.
    Select the print options for the new quick set.

    Quick sets list

    4.
    Type a name for the new quick set, and click the Save button.

    Quick sets list


Print tasks

Improve print quality with Windows

This section provides information about the following topics:

  • Select a page size
  • Select a paper type
  • Select the print resolution


Print tasks

Select a page size

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Paper/Quality tab.
4.
Select a size from the Size is drop-down list.

This section provides information about the following topics:

  • Select a custom page size


Print tasks

Select a custom page size

    1.
    On the File menu in the software program, click Print.
    2.
    Select the product, and then click the Properties or Preferences button.
    3.
    Click the Paper/Quality tab.
    4.
    Click the Custom button. The Custom Paper Size dialog box opens.
    5.
    Type a name for the custom size, specify the dimensions, and then click the Save button.
    6.
    Click the Close button, and then click the OK button.


Print tasks

Select a paper type

    1.
    On the File menu in the software program, click Print.
    2.
    Select the product, and then click the Properties or Preferences button.
    3.
    Click the Paper/Quality tab.
    4.
    Select a type from the Type is drop-down list.


Print tasks

Select the print resolution

    1.
    On the File menu in the software program, click Print.
    2.
    Select the product, and then click the Properties or Preferences button.
    3.
    Click the Paper/Quality tab.
    4.
    In the Print Quality area, select an option from the drop-down list. See the printer-driver online Help for information about each of the available options.
    NOTE:

    To use a draft-quality resolution, in the Print Quality area, click the EconoMode check box.


Print tasks

Print on preprinted letterhead or forms with Windows

    1.
    On the File menu in the software program, click Print.

    2.
    Select the product, and then click the Properties or Preferences button.

    Print dialog box

    3.
    Click the Paper/Quality tab.

    4.
    From the Type is drop-down list, select the type of paper you are using, and click the OK button.

    Paper type list


Print tasks

Print on special paper, labels, or transparencies with Windows

    1.
    On the File menu in the software program, click Print.

    2.
    Select the product, and then click the Properties or Preferences button.

    Print dialog box

    3.
    Click the Paper/Quality tab.

    4.
    From the Type is drop-down list, select the type of paper you are using, and click the OK button.

    Paper type list


Print tasks

Print the first or last page on different paper with Windows

    1.
    On the File menu in the software program, click Print.

    2.
    Select the product, and then click the Properties or Preferences button.

    Print dialog box

    3.
    Click the Paper/Quality tab.

    4.
    Click the Use Different Paper/Covers check box, and then select the necessary settings for the front cover, other pages, and back cover.


Print tasks

Scale a document to fit page size

    1.
    On the File menu in the software program, click Print.

    2.
    Select the product, and then click the Properties or Preferences button.

    Print dialog box

    3.
    Click the Effects tab.

    4.
    Select the Print Document On option, and then select a size from the drop-down list.


Print tasks

Add a watermark to a document with Windows

    1.
    On the File menu in the software program, click Print.
    2.
    Select the product, and then click the Properties or Preferences button.
    3.
    Click the Effects tab.
    4.
    Select a watermark from the Watermarks drop-down list.

    To print the watermark on the first page only, click the First Page Only check box. Otherwise, the watermark is printed on each page.


Print tasks

Print on both sides (duplex) with Windows

This section provides information about the following topics:

  • Manually print on both sides (duplex) with Windows


Print tasks

Manually print on both sides (duplex) with Windows

    1.
    Load paper face-up in the input tray.

    2.
    On the File menu in the software program, click Print.

    3.
    Select the product, and then click the Properties or Preferences button.

    Print dialog box

    4.
    Click the Finishing tab.

    5.
    Select the Print on both sides (manually) check box. Click the OK button to print the first side of the job.

    6.
    Retrieve the printed stack from the output bin, and, maintaining the paper orientation, place it with the printed-side facing down in the input tray.

    7.
    At the computer, click the Continue button to print the second side of the job.


Print tasks

Create a booklet with Windows

    1.
    On the File menu in the software program, click Print.

    2.
    Select the product, and then click the Properties or Preferences button.

    Print dialog box

    3.
    Click the Finishing tab.

    4.
    Click the Print on both sides (manually) check box.

    5.
    In the Booklet Printing drop-down list, select a binding option. The Pages per sheet option automatically changes to 2 pages per sheet.


Print tasks

Use HP ePrint

HP ePrint is a suite of Web-based printing services that enable a supported HP product to print documents of the following types:

●
E-mail messages and attachments sent directly to the HP product’s e-mail address
●
Documents from select mobile device print applications

This section provides information about the following topics:

  • Use HP Cloud Print
  • Use HP Direct Print (wireless models only)
  • Use AirPrint


Print tasks

Use HP Cloud Print

    Use HP Cloud Print to print e-mail messages and attachments by sending them to the product's e-mail address from any e-mail enabled device.

    NOTE:

    The product must be connected to a wired or wireless network. To use HP Cloud Print, you must first have access to the Internet and enable HP Web Services.

    1.
    Enable HP Web Services from the product control panel by following these steps:

    a.
    At the Home screen on the product control panel, press the [image] button.
    b.
    Use the arrow buttons to scroll to the HP Web Services menu, and then press the OK button.
    c.
    Use the arrow buttons to scroll to the Enable Web Services option, and then press the OK button. An information page prints.

    2.
    For advanced configuration options, enable HP Web Services in the HP Embedded Web Server (EWS) by following these steps:

    a.
    After the product is connected to the network, print a configuration page and identify the product IP address.
    b.
    At your computer, open a Web browser and enter the product IP address into the address line. The HP EWS appears.
    c.
    Click the HP Web Services tab. If your network does not use a proxy server to access the Internet, proceed to the next step. If your network uses a proxy server to access the Internet, follow these instructions before proceeding to the next step:

    a.
    Select the Proxy Settings tab.
    b.
    Select the Check this box if your network uses a proxy server to access the Internet check box.
    c.
    In the Proxy Server field, enter the proxy server address and port number, and then click the Apply button.

    d.
    Select the HP Web Services tab and click the Enable button. The product configures the connection to the Internet, and then a message appears informing you that an information sheet will be printed.
    e.
    Click the OK button. An information page prints out. On the information page, look for the e-mail address that is automatically assigned to the product.

    3.
    To print a document, attach it to an e-mail message, and then send the message to the product's e-mail address. Go to www.hpeprintcenter.com for a list of supported document types
    4.
    Optionally, use the HP ePrintCenter Web site to define security settings and to configure default print settings for all HP ePrint jobs sent to this product:

    a.
    Open a Web browser and go to www.hpeprintcenter.com.
    b.
    Click Sign In, and enter your HP ePrintCenter credentials or sign up for a new account.
    c.
    Select your product from the list, or click the + Add printer button to add it. To add the product, you need the product code, which is the segment of the product e-mail address that is before the @ symbol.
    NOTE:

    This code is valid for only 24 hours from the time you enable HP Web Services. If it expires, follow the instructions to enable HP Web Services again, and obtain a new code.

    d.
    Click the Setup button. The HP ePrint Settings dialog box appears. Three tabs are available:
    ●
    Allowed Senders. To prevent your product from printing unexpected documents, click the Allowed Senders tab. Click Allowed Senders Only, and then add the e-mail addresses from which you want to allow ePrint jobs.
    ●
    Print Options. To set up default settings for all ePrint jobs sent to this product, click the Print Options tab, and then select the settings that you want to use.
    ●
    Advanced. To change the product’s e-mail address, click the Advanced tab.


Print tasks

Use HP Direct Print (wireless models only)

    Use HP Direct Print to print directly to the product from any mobile device (such as a smart phone, net book, or laptop computer).

    NOTE:

    No setup is necessary, but HP Direct Print must be enabled. Your mobile device must have an HP print application installed.

    1.
    To enable HP Direct Print from the product control panel, follow these steps:

    a.
    Use the arrow buttons to select the Network config. menu, and then press the OK button.
    b.
    Use the arrow buttons to select the Wireless Menu, and then press the OK button.
    c.
    Use the arrow buttons to select the Wireless Direct, and then press the OK button.

    2.
    For advanced configuration options, enable HP Web Services in the HP Embedded Web Server (EWS) by following these steps:

    a.
    After the product is connected to the network, print a configuration page and identify the product IP address.
    b.
    At your computer, open a Web browser and enter the product IP address into the address line. The HP EWS screen appears.
    c.
    Click the Networking tab.
    d.
    On the Networking page, click the check box, enter the network name (SSID), and then click the Apply button. The IP address of the mobile device appears in the Networking page.
    NOTE:

    To find the network name (SSID), click the Wireless Configuration menu in the Networking page.

    3.
    To print a document from an application, select File, and then select Print.
    NOTE:

    If only one product that supports HP Direct Print is connected to the wireless network, the document prints. If more than one product that supports HP Direct Print is connected, a list of products appears; you must select your product before proceeding to the next step. If no product is discovered, you are prompted to search for ePrint or local products.


Print tasks

Use AirPrint

    Direct printing using Apple’s AirPrint is supported for iOS 4.2 or later. Use AirPrint to print directly to the product from an iPad (iOS 4.2), iPhone (3GS or later), or iPod touch (third generation or later) in the following applications:

    ●
    Mail
    ●
    Photos
    ●
    Safari
    ●
    Select third-party applications
    NOTE:

    The product must be connected to a wired or wireless network.

    To print, follow these steps:

    1.
    Tap the action [image] item.
    2.
    Tap Print.
    NOTE:

    If you are printing for the first time, or if your previously selected product is not available, you must select a product before proceeding to the next step.

    3.
    Configure the print options and then tap Print.


Print tasks

Print multiple pages per sheet with Windows

    1.
    On the File menu in the software program, click Print.

    2.
    Select the product, and then click the Properties or Preferences button.

    Print dialog box

    3.
    Click the Finishing tab.

    4.
    Select the number of pages per sheet from the Pages per sheet drop-down list.

    5.
    Select the correct Print page borders, Page order, and Orientation options.


Print tasks

Select page orientation with Windows

    1.
    On the File menu in the software program, click Print.

    2.
    Select the product, and then click the Properties or Preferences button.

    Print dialog box

    3.
    Click the Finishing tab.

    4.
    In the Orientation area, select the Portrait or Landscape option.

    To print the page image upside down, select the Rotate by 180 degrees option.


Copy

Copy
  • Use copy functions
  • Copy settings
  • Copy on both sides (duplex)


Copy

Use copy functions

This section provides information about the following topics:

  • One-touch copy
  • Multiple copies
  • Copy a multiple-page original
  • Copy identification cards (M1210 Series only)
  • Cancel a copy job
  • Reduce or enlarge a copy image
  • Collate a copy job


Copy

One-touch copy

    1.
    Load the document onto the scanner glass or into the document feeder (M1210 Series).

    2.
    Press the Start Copy [image] button to start copying.
    3.
    Repeat the process for each copy.


Copy

Multiple copies

This section provides information about the following topics:

  • Create multiple copies (M1130 Series)
  • Create multiple copies (M1210 Series)


Copy

Create multiple copies (M1130 Series)

    1.
    Load the document onto the scanner glass.

    2.
    Press the Setup [image] button, and make sure that the Number of Copies [image] light is on.
    3.
    Press the arrow buttons to adjust the number of copies.
    4.
    Press the Start Copy [image] button to start copying.


Copy

Create multiple copies (M1210 Series)

    1.
    Load the document onto the scanner glass or into the document feeder.

    2.
    Use the keypad to enter the number of copies.
    3.
    Press the Start Copy [image] button to start copying.


Copy

Copy a multiple-page original

    M1130 Series: Load the first page onto the scanner glass, and press the Start Copy [image] button. Repeat this process for each page.

    M1210 Series: Load a stack of original documents into the document feeder, and press the Start Copy [image] button.


Copy

Copy identification cards (M1210 Series only)

    Use the ID copy feature to copy both sides of identification cards, or other small-size documents, onto the same side of one sheet of paper. The product scans half of the image area, prompts you to turn the document over, and then scans again. The product prints both images at the same time.

    1.
    Place the first side of the document face-down on the scanner glass.
    2.
    Press the Copy Settings [image] button three times to open the ID Copy menu. Press the OK button.
    3.
    The product scans the first page of the document and then prompts you to load the next page. Open the scanner lid and turn the document over, place it on a different portion of the scanner glass, and then press the OK button.
    4.
    For multiple-page documents, repeat these steps until you have scanned all the pages.
    5.
    Press the Start Copy [image] button to print the pages.


Copy

Cancel a copy job

This section provides information about the following topics:

  • Cancel a copy job (M1130 Series)
  • Cancel a copy job (M1210 Series)


Copy

Cancel a copy job (M1130 Series)

    ▲
    Press the Cancel [image] button on the product control panel.
    NOTE:

    If more than one process is running, pressing the Cancel [image] button clears the current process and all pending processes.


Copy

Cancel a copy job (M1210 Series)

    1.
    Press the Cancel [image] button on the product control panel.
    NOTE:

    If more than one process is running, pressing the Cancel [image] button clears the current process and all pending processes.

    2.
    Remove the remaining pages from the document feeder.
    3.
    Press the OK button to eject the remaining pages from the document-feeder paper path.


Copy

Reduce or enlarge a copy image

This section provides information about the following topics:

  • Reduce or enlarge copies (M1130 Series)
  • Reduce or enlarge copies (M1210 Series)


Copy

Reduce or enlarge copies (M1130 Series)

    1.
    Load the document onto the scanner glass.

    2.
    Press the Setup [image] button repeatedly until the Reduce/Enlarge [image] light is on.

    Product control panel

    3.
    Press the up arrow [image] to increase the copy size, or press the down arrow [image] to decrease the copy size.
    4.
    Press the Start Copy [image] button to start copying.


Copy

Reduce or enlarge copies (M1210 Series)

    1.
    Load the document onto the scanner glass or into the document feeder.

    2.
    Press the Copy Settings [image] button one time to open the Reduce/Enlarge menu.

    Product control panel

    3.
    Use the arrow buttons to select the correct reduction or enlargement option, and then press the OK button.
    4.
    Press the Start Copy [image] button to start copying.


Copy

Collate a copy job

M1130 Series: The product cannot automatically collate copies.

This section provides information about the following topics:

  • Collate copies (M1210 Series)


Copy

Collate copies (M1210 Series)

    1.
    Press the Setup [image] button.

    Product control panel

    2.
    Use the arrow buttons to select the Copy setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Def. Collation option, and then press the OK button.
    4.
    Use the arrow buttons to select the On option, and then press the OK button.


Copy

Copy settings

This section provides information about the following topics:

  • Change copy quality


Copy

Change copy quality

The following copy-quality settings are available:

●
Text: Use this setting for documents that contain mostly text. This is the default setting for the M1210 Series models.
●
Draft: Use this setting when you are not concerned about the quality of the copy. This setting uses less toner.
●
Mixed: Use this setting for documents that contain a mixture of text and graphics. This is the default setting for the M1130 Series models.
●
Film photo: Use this setting to copy photographs.
●
Picture: Use this setting to copy non-photographic graphics.

This section provides information about the following topics:

  • Change the copy quality setting (M1130 Series)
  • Change the copy quality setting (M1210 Series)
  • Check the scanner glass for dirt and smudges
  • Adjust the lightness or darkness for copies


Copy

Change the copy quality setting (M1130 Series)
    NOTE:

    For this model, you cannot change the copy-quality setting for individual copy jobs. Use this procedure to change the default copy-quality setting for all copy jobs.

    1.
    Use the printer driver to change the default settings. Follow the appropriate procedure, depending on the operating system you are using.

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view)

    a.
    Click Start, and then click Printers and Faxes.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view)

    a.
    Click Start, click Settings, and then click Printers.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Windows Vista

    a.
    Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Mac OS X 10.4

    a.
    From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
    b.
    Click the Printer Setup button.

    Mac OS X 10.5 and 10.6

    a.
    From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
    b.
    Select the product in the left side of the window.
    c.
    Click the Options & Supplies button.
    d.
    Click the Driver tab.
    2.
    Select the appropriate Copy Quality setting.


Copy

Change the copy quality setting (M1210 Series)

    1.
    Press the Copy Settings [image] button two times to open the Copy Quality menu.

    Product control panel

    2.
    Use the arrow buttons to select a copy-quality option, and press the OK button.
    NOTE:

    The setting returns to the default value after two minutes.


Copy

Check the scanner glass for dirt and smudges

    Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner glass and white plastic backing.

    1.
    Use the power switch to turn off the product, and then unplug the power cord from the electrical socket.

    Disconnect power cord

    2.
    Open the scanner lid.
    3.
    Clean the scanner glass and the white plastic backing with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

    Area to clean

    CAUTION:

    Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

    4.
    Dry the glass and white plastic with a chamois or a cellulose sponge to prevent spotting.
    5.
    Plug in the product, and then use the power switch to turn on the product.


Copy

Adjust the lightness or darkness for copies

This section provides information about the following topics:

  • Adjust the lightness or darkness for copies (M1130 Series)
  • Adjust the lightness or darkness for copies (M1210 Series)


Copy

Adjust the lightness or darkness for copies (M1130 Series)

    1.
    Press the Setup button repeatedly until the Lighter/Darker [image] light is on.

    Product control panel

    2.
    Use the arrow buttons to increase or decrease the Lighter/Darker setting.
    NOTE:

    The setting returns to the default value after two minutes.


Copy

Adjust the lightness or darkness for copies (M1210 Series)

    1.
    Press the Lighter/Darker [image] button.

    Product control panel

    2.
    Use the arrow buttons to increase or decrease the Lighter/Darker setting.
    NOTE:

    The setting returns to the default value after two minutes.


Copy

Copy on both sides (duplex)

This section provides information about the following topics:

  • Copy a two-sided original to a one-sided document
  • Copy a two-sided original to a two-sided document


Copy

Copy a two-sided original to a one-sided document

    1.
    Load the first page of the document onto the scanner glass or into the document feeder (M1210 Series).

    2.
    Press the Start Copy [image] button.
    3.
    Flip the original, and then reload it onto the scanner glass or into the document feeder.
    4.
    Press the Start Copy [image] button.
    5.
    Repeat steps 1 through 4 for each page until all of the original document pages have been copied.


Copy

Copy a two-sided original to a two-sided document

    1.
    Load the first page of the document onto the scanner glass or into the document feeder (M1210 Series).

    2.
    Press the Start Copy [image] button.
    3.
    Flip the original, and then reload it onto the scanner glass or into the document feeder.
    4.
    Remove the copied page from the output bin and place it face down into the input tray.

    5.
    Press the Start Copy [image] button.
    6.
    Remove the copied page from the output bin, and then set it aside for manual collating.
    7.
    Repeat steps 1 through 6, following the original document page order, until all pages of the original are copied.


Scan

Scan
  • Use scan functions
  • Scan settings


Scan

Use scan functions

This section provides information about the following topics:

  • Scan methods
  • Cancel a scan


Scan

Scan methods

Scan jobs can be performed in the following ways.

●
Scan from the computer by using HP LaserJet Scan (Windows)
●
Scan by using HP Director (Mac)
●
Scan from TWAIN-compliant or Windows Imaging Application (WIA)-compliant software
NOTE:

To learn about and use text-recognition software, install the Readiris program from the software CD-ROM. Text-recognition software is also known as optical character recognition (OCR) software.

This section provides information about the following topics:

  • Scan by using HP LaserJet Scan (Windows)
  • Scan by using HP Director (Mac)
  • Scan by using other software
  • Scanning by using optical character recognition (OCR) software


Scan

Scan by using HP LaserJet Scan (Windows)

    1.
    In the HP program group, select Scan to to start HP LaserJet Scan.
    2.
    Select a scanning destination.
    3.
    Click Scan.
    NOTE:

    OK should indicate the action that you want to accomplish.


Scan

Scan by using HP Director (Mac)

    Use page-by-page scanning

    1.
    Load the original that is to be scanned face-down in the document feeder.
    2.
    Click the HP Director icon in the dock.
    3.
    Click the HP Director, and then click Scan to open the HP dialog box.
    4.
    Click Scan.
    5.
    To scan multiple pages, load the next page and click Scan. Repeat until all pages are scanned.
    6.
    Click Finish, and then click Destinations.

    Scan to file

    1.
    In Destinations, choose Save To File(s).
    2.
    Name the file and specify the destination location.
    3.
    Click Save. The original is scanned and saved.

    Scan to e-mail

    1.
    In Destinations, choose E-mail.
    2.
    A blank e-mail opens with the scanned document as an attachment.
    3.
    Enter an e-mail recipient, add text, or other attachments, then click Send.


Scan

Scan by using other software

The product is TWAIN-compliant and Windows Imaging Application (WIA)-compliant. The product works with Windows-based programs that support TWAIN-compliant or WIA-compliant scanning devices and with Macintosh-based programs that support TWAIN-compliant scanning devices.

While you are in a TWAIN-compliant or WIA-compliant program, you can gain access to the scanning feature and scan an image directly into the open program. For more information, see the Help file or the documentation that came with your TWAIN-compliant or WIA-compliant software program.

This section provides information about the following topics:

  • Scan from a TWAIN-compliant program
  • Scan from a WIA-compliant program


Scan

Scan from a TWAIN-compliant program

    Generally, a software program is TWAIN-compliant if it has a command such as Acquire, File Acquire, Scan, Import New Object, Insert from, or Scanner. If you are unsure whether the program is compliant or you do not know what the command is called, see the software program Help or documentation.

    When scanning from a TWAIN-compliant program, the HP LaserJet Scan software program might start automatically. If the HP LaserJet Scan program starts, you can make changes while previewing the image. If the program does not start automatically, the image goes to the TWAIN-compliant program immediately.

    Start the scan from within the TWAIN-compliant program. See the software program Help or documentation for information about the commands and steps to use.


Scan

Scan from a WIA-compliant program

    WIA is another way to scan an image directly into a software program, such as Microsoft Word. WIA uses Microsoft software to scan, instead of HP LaserJet Scan software.

    Generally, a software program is WIA-compliant if it has a command such as Picture/From Scanner or Camera in the Insert or File menu. If you are unsure whether the program is WIA-compliant, see the software program Help or documentation.

    Start the scan from within the WIA-compliant program. See the software program Help or documentation for information about the commands and steps to use.

    -Or-

    In the Cameras and Scanner folder, double-click the product icon. This opens the standard Microsoft WIA Wizard, which enables you to scan to a file.


Scan

Scanning by using optical character recognition (OCR) software

You can use third-party OCR software to import scanned text into your preferred word-processing program for editing.

This section provides information about the following topics:

  • Readiris


Scan

Readiris

    The Readiris OCR program is included on a separate CD-ROM that shipped with the product. To use the Readiris program, install it from the appropriate software CD-ROM, and then follow the instructions in the online Help.


Scan

Cancel a scan

    To cancel a scan job, use one of the following procedures.

    ●
    On the product control panel, press the Cancel [image] button.
    ●
    Click the Cancel button in the onscreen dialog box.


Scan

Scan settings

This section provides information about the following topics:

  • Scan file format
  • Scanner resolution and color
  • Scan quality


Scan

Scan file format

    The default file format of a scanned document or photo depends on the scan type as well as the object being scanned.

    ●
    Scanning a document or a photo to a computer results in the file being saved as a .TIF file.
    ●
    Scanning a document to e-mail results in the file being saved as a .PDF file.
    ●
    Scanning a photo to e-mail results in the file being saved as a .JPEG file.
    NOTE:

    Different file types can be selected when using the scan software program.


Scan

Scanner resolution and color

If you are printing a scanned image, and the quality is not what you expected, you might have selected a resolution or color setting in the scanner software that does not match your needs. Resolution and color affect the following features of scanned images:

●
Image clarity
●
Texture of gradations (smooth or rough)
●
Scan time
●
File size

Scanning resolution is measured in pixels per inch (ppi).

NOTE:

Scanning ppi levels are not interchangeable with printing dpi (dots per inch) levels.

Color, grayscale, and black and white define the number of colors possible. You can adjust the scanner hardware resolution to up to 1200 ppi. The software can perform an enhanced resolution up to 19,200 ppi. You can set color and grayscale at 1 bit (black and white), or at 8 bit (256 levels of gray or color) to 24 bit (true color).

The resolution and color guidelines table lists simple tips that you can follow to meet your scanning needs.

NOTE:

Setting the resolution and color to a high value can create large files that take up disk space and slow the scanning process. Before setting the resolution and color, determine how you are going to use the scanned image.

This section provides information about the following topics:

  • Resolution and color guidelines
  • Color


Scan

Resolution and color guidelines

    The following table describes the recommended resolution and color settings for different types of scan jobs.

    Intended use
    Recommended resolution
    Recommended color settings
    Fax
    150 ppi
    ●
    Black and White
    E-mail
    150 ppi
    ●
    Black and White, if the image does not require smooth gradation
    ●
    Grayscale, if the image requires smooth gradation
    ●
    Color, if the image is in color
    Edit text
    300 ppi
    ●
    Black and White
    Print (graphics or text)
    600 ppi for complex graphics, or if you want to significantly enlarge the document
    300 ppi for normal graphics and text
    150 ppi for photos
    ●
    Black and White for text and line art
    ●
    Grayscale for shaded or colored graphics and photos
    ●
    Color, if the image is in color
    Display on screen
    75 ppi
    ●
    Black and White for text
    ●
    Grayscale for graphics and photos
    ●
    Color, if the image is in color


Scan

Color

    You can set the color values to the following settings when scanning.

    Setting
    Recommended use
    Color
    Use this setting for high-quality color photos or documents in which the color is important.
    Black and White
    Use this setting for text documents.
    Grayscale
    Use this setting when file size is an issue or when you want a document or photograph to be scanned quickly.


Scan

Scan quality

    Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner glass and white plastic backing.

    1.
    Use the power switch to turn off the product, and then unplug the power cord from the electrical socket.

    Disconnect power cord

    2.
    Open the scanner lid.
    3.
    Clean the scanner glass and the white plastic backing with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

    Area to clean

    CAUTION:

    Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

    4.
    Dry the glass and white plastic with a chamois or a cellulose sponge to prevent spotting.
    5.
    Plug in the product, and then use the power switch to turn on the product.


Fax (M1210 Series only)

Fax (M1210 Series only)
  • Fax features
  • Set up fax
  • Use the phone book
  • Set fax settings
  • Use fax
  • Solve fax problems
  • Regulatory information and warranties


Fax (M1210 Series only)

Fax features

    The product has the following fax features, which are available from the control panel or from the product software.

    ●
    Fax Setup Wizard for easy fax configuration
    ●
    Plain-paper analog fax with 35-page document feeder and output tray of up to 100-page paper capacity
    ●
    100-entry phone book
    ●
    Automatic redial
    ●
    Digital storage of up to 500 fax pages
    ●
    Fax forwarding
    ●
    Delayed sending of faxes
    ●
    Ring features: Configure rings to answer and distinctive ring compatibility (service required through local telecommunications company)
    ●
    Fax confirmation report
    ●
    Junk fax blocking
    ●
    Eight cover page templates available
    NOTE:

    Not all features are listed. The product software might need to be installed for some features to be available.


Fax (M1210 Series only)

Set up fax

This section provides information about the following topics:

  • Install and connect the hardware
  • Configure fax settings
  • Use the HP Fax Setup Wizard


Fax (M1210 Series only)

Install and connect the hardware

This section provides information about the following topics:

  • Connect fax to a telephone line
  • Connect additional devices
  • Setup for stand-alone fax


Fax (M1210 Series only)

Connect fax to a telephone line

    The product is an analog device. HP recommends using the product on a dedicated analog telephone line.


Fax (M1210 Series only)

Connect additional devices

The product includes two fax ports:

●
The “line” port fax port telephone icon, which connects the product to the wall telephone jack.
●
The “telephone” port fax port telephone icon, which connects additional devices to the product.

Telephones used in conjunction with the product can be employed in two ways:

●
An extension phone is a phone plugged into the same phone line at another location.
●
A downstream phone is one that is plugged into the product or a device that is plugged into the product.

Connect additional devices in the order that is described in the following steps. The output port for each device is connected to the input port of the next, forming a "chain". If you do not want to connect a specific device, skip the step that explains it and continue to the next device.

NOTE:

Do not connect more than three devices to the telephone line.
NOTE:

Voicemail is not supported with this product.

1.
Unplug the power cords for all of the devices that you want to connect.
2.
If the product is not yet connected to a telephone line, see the product installation guide before proceeding. The product should already be connected to a telephone jack.
3.
Remove the plastic insert from the "telephone" port (the port that is marked with the telephone icon).

Telephone port location

4.
To connect an internal or external modem on a computer, plug one end of a telephone cord into the product “telephone” port fax port telephone icon. Plug the other end of the telephone cord into the modem “line” port.

Telephone port location

Connect a modem

NOTE:

Some modems have a second “line” port to connect to a dedicated voice line. If you have two “line” ports, see your modem documentation to make sure that you connect to the correct “line” port.

5.
To connect a caller-ID box, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the caller-ID box “line” port.

Connect a caller ID box

6.
To connect an answering machine, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the answering machine “line” port.

Connect an answering machine

7.
To connect a telephone, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the telephone “line” port.

Connect a telephone

8.
After you have finished connecting additional devices, plug all of the devices into their power sources.

This section provides information about the following topics:

  • Set up fax with a telephone answering machine
  • Set up fax with an extension phone


Fax (M1210 Series only)

Set up fax with a telephone answering machine
    ●
    Set the product rings-to-answer setting for at least one ring more than the number of rings for which the answering machine is set.
    ●
    If an answering machine is connected to the same telephone line but on a different jack (in another room, for example), it might interfere with the product's ability to receive faxes.


Fax (M1210 Series only)

Set up fax with an extension phone

    With this setting turned on, you can alert the product to pick up the incoming fax call by pressing 1-2-3 sequentially on the telephone keypad. The default setting is On. Turn this setting off only if you use pulse dialing or if you have a service from your telephone company that also uses the 1-2-3 sequence. The telephone company service does not work if it conflicts with the product.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Recv. setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Extension Phone menu, and then press the OK button.
    5.
    Use the arrow buttons to select the On or Off option, and then press the OK button to save the selection.


Fax (M1210 Series only)

Setup for stand-alone fax

    1.
    Unpack and set up the product.
    2.
    At the control panel, press the Setup [image] button.
    3.
    Use the arrow buttons to select the System setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Time/Date menu, and then press the OK button.
    5.
    Use the arrow buttons to select the 12-hour clock or 24-hour clock, and then press the OK button.
    6.
    Use the keypad to enter the current time.
    7.
    Complete one of the following:
    ●
    For the 12-hour clock, use the arrow buttons to move past the fourth character. Select 1 for a.m. or 2 for p.m. Press the OK button.
    ●
    For the 24-hour clock, press the OK button.
    8.
    Use the keypad to enter the current date. Use two digits to specify the month, day, and year. Press the OK button.
    9.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    10.
    Use the arrow buttons to select the Fax header menu, and then press the OK button.
    11.
    Use the keypad to enter your fax number and your company name or header, and then press the OK button.
    NOTE:

    The maximum number of characters for the fax number is 20; use up to 25 characters for the company name.
    12.
    Set other settings as necessary to configure for the product environment.


Fax (M1210 Series only)

Configure fax settings

The product fax settings can be set from the control panel, from HP Toolbox, or from HP Director. At the initial set-up process, the HP Fax Setup Wizard can be used to configure the settings.

In the United States and many other countries/regions, setting the time, date, and other fax header information is a legal requirement.

This section provides information about the following topics:

  • Use the control panel to set the fax time, date, and header


Fax (M1210 Series only)

Use the control panel to set the fax time, date, and header

    To use the control panel to set the date, time, and header, complete the following steps:

    1.
    At the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the System setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Time/Date menu, and then press the OK button.
    4.
    Use the arrow buttons to select the 12-hour clock or 24-hour clock, and then press the OK button.
    5.
    Use the keypad to enter the current time.
    6.
    Complete one of the following:
    ●
    For the 12-hour clock, use the arrow buttons to move past the fourth character. Select 1 for a.m. or 2 for p.m. Press the OK button.
    ●
    For the 24-hour clock, press the OK button.
    7.
    Use the keypad to enter the current date. Use two digits to specify the month, day, and year. Press the OK button.
    8.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    9.
    Use the arrow buttons to select the Fax header menu, and then press the OK button.
    10.
    Use the keypad to enter your fax number and your company name or header, and then press the OK button.
    NOTE:

    The maximum number of characters for the fax number is 20; use up to 25 characters for the company name.


Fax (M1210 Series only)

Use the HP Fax Setup Wizard

If you completed the software installation, you are ready to send faxes from your computer. If you did not complete the fax setup process at the time you installed the software, you can complete it at any time by using the HP Fax Setup Wizard.

This section provides information about the following topics:

  • Set fax time, date, and header
  • Use of common localized letters in fax headers


Fax (M1210 Series only)

Set fax time, date, and header

    1.
    Click Start, and then click Programs.
    2.
    Click HP, click the name of the product, and then click HP Fax Setup Wizard.
    3.
    Follow the onscreen instructions in the HP Fax Setup Wizard to set the time, date, and fax header, as well as several other settings.


Fax (M1210 Series only)

Use of common localized letters in fax headers

    When using the control panel to enter your name in the header or to enter a name for a one-touch key, speed-dial entry, or group-dial entry, press the appropriate alphanumeric button repeatedly until the letter that you need appears. Then, press the right arrow [image] button to select that letter and move to the next space. The following table shows which letters and numbers appear on each alphanumeric button.

    Key number
    Characters
    1
    1
    2
    A B C a b c 2
    3
    D E F d e f 3
    4
    G H I g h i 4
    5
    J K L j k l 5
    6
    M N O m n o 6
    7
    P Q R S p q r s 7
    8
    T U V t u v 8
    9
    W X Y Z w x y z 9
    0
    0
    *
    ( ) + - . / , “ * & @
    #
    space # ,

    NOTE:

    Use the right arrow [image] button to move the cursor on the control panel, and use the left arrow [image] button to delete characters.


Fax (M1210 Series only)

Use the phone book

You can store frequently dialed fax numbers (up to 100 entries).

This section provides information about the following topics:

  • Use the control panel to create and edit the fax phone book
  • Import or export Microsoft Outlook contacts into the fax phone book
  • Use phone-book data from other programs
  • Delete phone book


Fax (M1210 Series only)

Use the control panel to create and edit the fax phone book

    1.
    On the control panel, press the Setup [image] button.

    Product control panel

    2.
    Use the arrow buttons to select the Phone Book menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Add/Edit menu, and then press the OK button.
    4.
    Enter the fax number and name, and then press the OK button.


Fax (M1210 Series only)

Import or export Microsoft Outlook contacts into the fax phone book

    1.
    Open HP Toolbox.
    2.
    Click Fax, and then click Fax Phone Book.
    3.
    Browse to the program phone book, and then click Import.


Fax (M1210 Series only)

Use phone-book data from other programs
    NOTE:

    Before a phone book from another program can be imported, you must use the export feature in that other program.

    HP Toolbox can import contact information from other software program phone books. The following table shows which programs are supported for HP Toolbox.

    Program
    Description
    Microsoft Outlook
    Personal Address Book (PAB) entries, Contacts entries, or both combined may be selected. Individuals and groups from the PAB are combined with individuals from Contacts only if the combined option is selected.
    If a Contacts entry has both a home and a business fax number, two entries will be displayed. The “name” of these two entries will be modified. “:(B)” will be added to the name in the business entry and “:(H)” will be added to the name in the home entry.
    If a duplicate entry occurs (one from Contacts and one from the PAB with the same name and fax number), a single entry will be displayed. However, if an entry exists in the PAB with a duplicate in Contacts, and the Contacts entry has both a business and a home fax number, all three entries will be displayed.
    Windows Address Book
    The Windows Address Book (WAB), used by Outlook Express and Internet Explorer, is supported. If an individual has both a home and a business fax number, two entries will be displayed. The “name” of these two entries will be modified. “:(B)” will be added to the name in the business entry and “:(H)” will be added to the name in the home entry.
    Goldmine
    Goldmine version 4.0 is supported. HP Toolbox imports the file last used by Goldmine.
    Symantec Act!
    Act! versions 4.0 and 2000 are supported. HP Toolbox imports the database last used by Act!.


Fax (M1210 Series only)

Delete phone book

    You can delete all phone book entries that are programmed in the product.

    CAUTION:

    After phone book entries are deleted, they cannot be recovered.

    1.
    On the control panel, press the Setup [image] button.

    Product control panel

    2.
    Use the arrow buttons to select the Phone Book menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Delete all option, and then press the OK button.
    4.
    Press the OK button to confirm the deletion.


Fax (M1210 Series only)

Set fax settings

This section provides information about the following topics:

  • Send fax settings
  • Receive fax settings
  • Set fax polling


Fax (M1210 Series only)

Send fax settings

This section provides information about the following topics:

  • Set special dialing symbols and options
  • Set the dial-tone detection
  • Set autoredial and the time between redials
  • Set light/dark and resolution
  • Cover-page templates
  • Customize a fax cover sheet


Fax (M1210 Series only)

Set special dialing symbols and options

You can insert pauses into a fax number that you are dialing. Pauses are often needed when dialing internationally or connecting to an outside line.

●
Insert a dialing pause: Press the Pause # button repeatedly until a comma (,) appears on the control-panel display, indicating that the pause will occur at that point in the dialing sequence.
●
Insert a pause for dial tone: Press the Symbols * button repeatedly until W appears on the control-panel display to have the product wait for a dial tone before dialing the remainder of the telephone number.
●
Insert a hook flash: Press the Symbols * button repeatedly until R appears on the control-panel display to have the product perform a hook flash.

This section provides information about the following topics:

  • Set a dialing prefix


Fax (M1210 Series only)

Set a dialing prefix

    A dial prefix is a number or group of numbers that are automatically added to the beginning of every fax number you enter at the control panel or from the software. The maximum number of characters for a dial prefix is 50.

    The default setting is Off. You might want to turn this setting on and enter a prefix if, for example, you have to dial a number such as 9 to get a telephone line outside of your company telephone system. While this setting is activated, you can dial a fax number without the dial prefix by using manual dial.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Send setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Dial Prefix menu, and then press the OK button.
    5.
    Use the arrow buttons to select the On or Off option, and then press the OK button.
    6.
    If you selected the On option, use the keypad to enter the prefix, and then press the OK button. You can use numbers, pauses, and dialing symbols.


Fax (M1210 Series only)

Set the dial-tone detection

Normally, the product begins dialing a fax number immediately. If you are using the product on the same line as your telephone, turn on the detect-dial-tone setting. This prevents the product from sending a fax while someone is on the telephone.

The factory-set default for detect dial tone is On for France and Hungary, and Off for all other countries/regions.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Fax Send setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Detect dial tone menu, and then press the OK button.
5.
Use the arrow buttons to select the On or Off option, and then press the OK button.

This section provides information about the following topics:

  • Set tone-dialing or pulse-dialing


Fax (M1210 Series only)

Set tone-dialing or pulse-dialing

    Use this procedure to set the product to tone-dialing or pulse-dialing mode. The factory-set default is Tone. Do not change this setting unless you know that the telephone line cannot use tone dialing.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Send setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Dialing Mode menu, and then press the OK button.
    5.
    Use the arrow buttons to select the Tone or Pulse option, and then press the OK button to save the selection.

    NOTE:

    The pulse-dialing option is not available in all countries/regions.


Fax (M1210 Series only)

Set autoredial and the time between redials

    If the product was unable to send a fax because the receiving fax machine did not answer or was busy, the product attempts to redial based on the redial-on-busy, redial-on-no-answer, and redial-on-communication-error options. Use the procedures in this section to turn these options on or off.

    Set the redial-on-busy option

    If this option is turned on, the product redials automatically if it receives a busy signal. The factory-set default for the redial-on-busy option is On.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Send setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Redial if busy menu, and then press the OK button.
    5.
    Use the arrow buttons to select the On or Off option, and then press the OK button.

    Set the redial-on-no-answer option

    If this option is turned on, the product redials automatically if the receiving machine does not answer. The factory-set default for the redial-on-no-answer option is Off.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Send setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Redial-no answer menu, and then press the OK button.
    5.
    Use the arrow buttons to select the On or Off option, and then press the OK button.

    Set the redial-on-communication-error option

    If this option is turned on, the product redials automatically if some sort of communication error occurs. The factory-set default for the redial-on-communication-error option is On.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Send setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Redial Comm. Error menu, and then press the OK button.
    5.
    Use the arrow buttons to select the On or Off option, and then press the OK button.


Fax (M1210 Series only)

Set light/dark and resolution

This section provides information about the following topics:

  • Set the default light/dark (contrast) setting
  • Set resolution settings


Fax (M1210 Series only)

Set the default light/dark (contrast) setting

    The contrast affects the lightness and darkness of an outgoing fax as it is being sent.

    The default light/dark setting is the contrast that is normally applied to items that are being faxed. The slider is set to the middle as the default setting.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Send setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Def. light/dark menu, and then press the OK button.
    5.
    Use the left arrow [image] button to move the slider to the left to make the fax lighter than the original, or use the right arrow [image] button to move the slider to the right to make the fax darker than the original.
    6.
    Press the OK button to save the selection.


Fax (M1210 Series only)

Set resolution settings
    NOTE:

    Increasing the resolution increases the fax size. Larger faxes increase the send time and could exceed the available memory in the product.

    The factory-set default resolution setting is Fine.

    Use this procedure to change the default resolution for all fax jobs to one of the following settings:

    ●
    Standard: This setting provides the lowest quality and the fastest transmission time.
    ●
    Fine: This setting provides a higher resolution quality than Standard that is usually appropriate for text documents.
    ●
    Superfine: This setting is best used for documents that mix text and images. The transmission time is slower than the Fine setting but faster than the Photo setting.
    ●
    Photo: This setting produces the best images, but greatly increases the transmission time.
    Set the default resolution setting

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Send setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Def. Resolution menu, and then press the OK button.
    5.
    Use the arrow buttons to change the resolution setting.
    6.
    Press the OK button to save the selection.


Fax (M1210 Series only)

Cover-page templates

    Several business and personal fax cover-page templates are available in the PC Fax Send software program.

    NOTE:

    Cover-sheet templates cannot be altered. While fields within the templates may be edited, the templates themselves are fixed forms.


Fax (M1210 Series only)

Customize a fax cover sheet

    1.
    Open the PC Fax Send software program.
    2.
    In the Fax To section, provide the recipient fax number, name, and company.
    3.
    In the Resolution section, select a resolution setting.
    4.
    In the Include With Fax section, select Cover Page.
    5.
    Add more information in the Notes and Subject text boxes.
    6.
    In the Cover Page Template drop-down box, select a template, and then select Pages in Document Tray.
    7.
    Do one of the following:
    ●
    Click Send Now to send the fax without previewing the cover page.
    ●
    Click Preview to view the cover page prior to sending the fax.


Fax (M1210 Series only)

Receive fax settings

This section provides information about the following topics:

  • Set fax forwarding
  • Set the answer mode
  • Block or unblock fax numbers
  • Set the number of rings-to-answer
  • Set distinctive ring
  • Use autoreduction for incoming faxes
  • Set fax reprint settings
  • Set the silence-detect mode
  • Set the fax volume
  • Set stamp-received faxes
  • Set the private receive feature


Fax (M1210 Series only)

Set fax forwarding

    You can set your product to forward incoming faxes to another fax number. When the fax arrives at your product, it is stored in the memory. The product then dials the fax number that you have specified and sends the fax. If the product cannot forward a fax because of an error (for example, the number is busy) and repeated redial attempts are unsuccessful, your product prints the fax.

    If the product runs out of memory while receiving a fax, it terminates the incoming fax and only forwards the pages and partial pages that have been stored in the memory.

    When it is using the fax-forwarding feature, the product (rather than the computer) must be receiving the faxes, and the answer mode must be set to Automatic.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Recv. setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Forward fax menu, and then press the OK button.
    5.
    Use the arrow buttons to select the On or Off option, and then press the OK button.
    6.
    If you turn on the fax-forwarding feature, use the keypad to specify the fax number where the fax is to be sent, and then press the OK button to save the selection.


Fax (M1210 Series only)

Set the answer mode

    Depending on the situation, set the product answer mode to Automatic, TAM, Fax/Tel, or Manual. The factory-set default is Automatic.

    ●
    Automatic: The product answers incoming calls after a specified number of rings or upon recognition of special fax tones.
    ●
    TAM: The product does not automatically answer the call. Instead, it waits until it detects the fax tone.
    ●
    Fax/Tel: The product answers incoming calls immediately. If it detects the fax tone, it processes the call as a fax. If it does not detect the fax tone, it creates an audible ring to alert you to answer the incoming voice call.
    ●
    Manual: The product never answers calls. You must start the fax-receiving process yourself, either by pressing the Send Fax [image] button on the control panel or by picking up a telephone that is connected to that line and dialing 1-2-3.

    To set or change the answer mode, complete the following steps:

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Recv. setup menu, and then press the OK button.
    4.
    Press the OK button to select the Answer mode menu.
    5.
    Use the arrow buttons to select the answer mode, and then press the OK button.


Fax (M1210 Series only)

Block or unblock fax numbers

    If you do not want to receive faxes from specific people or businesses, you can block as many as 30 fax numbers by using the control panel. When you block a fax number and someone from that number sends you a fax, the control-panel display indicates that the number is blocked, the fax does not print, and the fax is not saved in memory. Faxes from blocked fax numbers appear in the fax activity log with a “discarded” designation. You can unblock blocked fax numbers individually or all at one time.

    NOTE:

    The sender of a blocked fax is not notified that the fax failed.

    Complete the following steps to block or unblock fax numbers by using the control panel:

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Recv. setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Block faxes menu, and then press the OK button.
    5.
    To block a fax number, use the arrow buttons to select the Add entry option, and then press the OK button. Enter the fax number exactly as it appears in the header (including spaces), and then press the OK button. Enter a name for the blocked number, and then press the OK button.

    To unblock a single fax number, use the arrow buttons to select the Delete entry option, and then press the OK button. Use the arrow buttons to select the fax number that you want to delete, and then press the OK button to confirm the deletions.

    To unblock all blocked fax numbers, use the arrow buttons to select the Clear all option, and then press the OK button. Press the OK button again to confirm the deletions.


Fax (M1210 Series only)

Set the number of rings-to-answer

    When the answer mode is set to Automatic, the product rings-to-answer setting determines the number of times the telephone rings before the product answers an incoming call.

    If the product is connected to a line that receives both fax and voice calls (a shared line) and that also uses an answering machine, you might need to adjust the rings-to-answer setting. The number of rings-to-answer for the product must be greater than the rings-to-answer on the answering machine. This allows the answering machine to answer the incoming call and record a message if it is a voice call. When the answering machine answers the call, the product listens to the call and automatically answers it if it detects fax tones.

    The default setting for rings-to-answer is five for the U.S. and Canada, and two for other countries/regions.

    Use the following table to determine the number of rings-to-answer to use.

    Type of telephone line
    Recommended rings-to-answer setting
    Dedicated fax line (receiving only fax calls)
    Set to a number of rings within the range shown on the control-panel display. (The minimum and maximum number of rings allowed varies by country/region.)
    One line with two separate numbers and a ring-pattern service
    One or two rings. (If you have an answering machine or computer voicemail for the other telephone number, make sure that the product is set to a greater number of rings than the answering system. Also, use the distinctive-ring feature to differentiate between voice and fax calls.)
    Shared line (receiving both fax and voice calls) with only an attached telephone
    Five rings or more.
    Shared line (receiving both fax and voice calls) with an attached answering machine or computer voicemail
    Two rings more than the answering machine or computer voicemail.

    To set or change the number of rings-to-answer, use the following steps:

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Recv. setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Rings to answer menu, and then press the OK button.
    5.
    Use the keypad to enter the number of rings-to-answer, and then press the OK button.


Fax (M1210 Series only)

Set distinctive ring

    Ring-pattern or distinctive-ring service is available through some local telephone companies. The service allows you to have more than one telephone number on a single line. Each telephone number has a unique ring pattern, so that you can answer voice calls and the product can answer fax calls.

    If you subscribe to a ring-pattern service with a telephone company, you must set the product to answer the correct ring pattern. Not all countries/regions support unique ring patterns. Contact the telephone company to determine if this service is available in your country/region.

    NOTE:

    If you do not have ring-pattern service and you change the ring-pattern settings to something other than the default, All Rings, the product might not be able to receive faxes.

    The settings are as follows:

    ●
    All Rings: The product answers any calls that come through the telephone line.
    ●
    Single: The product answers any calls that produce a single-ring pattern.
    ●
    Double: The product answers any calls that produce a double-ring pattern.
    ●
    Triple: The product answers any calls that produce a triple-ring pattern.
    ●
    Double&Triple: The product answers any calls that produce a double-ring or triple-ring pattern.

    To change ring patterns for call answering, complete the following steps:

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Recv. setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Answer Ring Type menu, and then press the OK button.
    5.
    Use the arrow buttons to select the ring pattern that you want, and then press the OK button.
    6.
    After product installation is complete, ask someone to send a fax to you in order to verify that the ring-pattern service is working correctly.


Fax (M1210 Series only)

Use autoreduction for incoming faxes

    If the fit-to-page option is turned on, the product automatically reduces long faxes up to 75% to fit the information on the default paper size (for example, the fax is reduced from legal to letter size).

    If the fit-to-page option is turned off, long faxes print at full size on multiple pages. The factory-set default for incoming fax autoreduction is On.

    If you have the Stamp faxes option turned on, you might also want to turn on autoreduction. This reduces the size of the incoming faxes slightly, and prevents the page-stamp from forcing a fax onto two pages.

    NOTE:

    Make sure that the default media size setting matches the size of the media that is loaded in the tray.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Recv. setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Fit to page menu, and then press the OK button.
    5.
    Use the arrow buttons to select the On or Off option, and then press the OK button to save the selection.


Fax (M1210 Series only)

Set fax reprint settings

    The default fax reprint setting is On. To change this setting from the control panel, complete the following steps:

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Recv. setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Reprint faxes menu, and then press the OK button.
    5.
    Use the arrow buttons to select the On or Off option, and then press the OK button.


Fax (M1210 Series only)

Set the silence-detect mode

    This setting controls whether or not you can receive faxes from older-model fax machines that do not emit a fax signal during fax transmissions. At the time of this publication, these silent-model fax machines represented very few of the fax machines in use. The default setting is Off. The silence-detect mode setting should be changed only if you regularly receive faxes from someone who uses an older-model fax machine.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Recv. setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Silence detect menu, and then press the OK button.
    5.
    Use the arrow buttons to select the On or Off option, and then press the OK button to save the selection.


Fax (M1210 Series only)

Set the fax volume

Control the volume of the fax sounds from the control panel. You can make changes to the following sounds:

●
The fax sounds that are associated with incoming and outgoing faxes
●
The ring for incoming faxes

The factory-set default for the fax-sounds volume is Soft.

This section provides information about the following topics:

  • Set the alert volume, phone-line volume, and ring volume


Fax (M1210 Series only)

Set the alert volume, phone-line volume, and ring volume

    1.
    Press the Setup [image] button.
    2.
    Use the arrow buttons to select the System setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Volume settings menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Alarm volume menu, the Phoneline volume menu, or the Ring volume menu, and then press the OK button.
    5.
    Use the arrow buttons to select the Off, Soft, Medium, or Loud setting.
    6.
    Press the OK button to save the selection.


Fax (M1210 Series only)

Set stamp-received faxes

    The product prints the sender identification information at the top of each received fax. You can also choose to stamp the incoming fax with your own header information to confirm the date and time that the fax was received. The factory-set default for stamp-received faxes is Off.

    NOTE:

    Turning on the stamp-received setting might increase the page size and cause the product to print a second page.
    NOTE:

    This option applies only to received faxes that the product prints.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Recv. setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Stamp faxes menu, and then press the OK button.
    5.
    Use the arrow buttons to select the On or Off option, and then press the OK button to save the selection.


Fax (M1210 Series only)

Set the private receive feature
    NOTE:

    The private receive feature does not affect the reprint last fax feature. To limit access to all received faxes, make sure that the Reprint faxes setting is set to Off.

    When the private-receive feature is activated, received faxes are stored in memory. A personal identification number (PIN) is required to print the stored faxes.

    Turn on the private receive feature

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Recv. setup menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Private receive menu, and then press the OK button.
    5.
    Use the arrow buttons to select the On option, and then press the OK button.
    6.
    Use the keypad to enter the product security password, and then press the OK button.
    7.
    To confirm the product security password, use the keypad to re-enter the product security password, and then press the OK button.

    Turn off the private receive feature

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the keypad to enter the product security password, and then press the OK button.
    4.
    Use the arrow buttons to select the Fax Recv. setup menu, and then press the OK button.
    5.
    Use the arrow buttons to select the Private receive menu, and then press the OK button.
    6.
    Use the arrow buttons to select the Off option, and then press the OK button.

    If any unprinted faxes exist in the fax memory, the product will print the faxes and then erase them from memory.


Fax (M1210 Series only)

Set fax polling

    If someone else has set up a fax to be polled, you can request that the fax be sent to your product. (This is known as polling another machine).

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax functions menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Polling receive option, and then press the OK button.

    The product dials the other fax machine and requests the fax.


Fax (M1210 Series only)

Use fax

This section provides information about the following topics:

  • Fax software
  • Cancel a fax
  • Delete faxes from memory
  • Use fax on a DSL, PBX, or ISDN system
  • Use fax on a VoIP service
  • Fax memory
  • Send a fax
  • Receive a fax


Fax (M1210 Series only)

Fax software

This section provides information about the following topics:

  • Supported fax programs


Fax (M1210 Series only)

Supported fax programs

    The PC fax program that came with the product is the only PC fax program that works with the product. In order to continue to use a PC fax program previously installed on the computer, it must be used with the modem that is already connected to the computer; it will not function through the product modem.


Fax (M1210 Series only)

Cancel a fax

Use these instructions to cancel a single fax that is currently dialing or a fax that is being transmitted or received.

This section provides information about the following topics:

  • Cancel the current fax
  • Cancel a pending fax job


Fax (M1210 Series only)

Cancel the current fax

    Press the Cancel [image] button on the control panel. Any pages that have not been transmitted are canceled. Pressing the Cancel [image] button also stops group-dial jobs.


Fax (M1210 Series only)

Cancel a pending fax job

    Use this procedure to cancel a fax job in the following situations:

    ●
    The product is waiting to redial after encountering a busy signal, an unanswered call, or a communication error.
    ●
    The fax is scheduled to be sent at a future time.

    Use the following steps to cancel a fax job by using the Fax Job status menu:

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax Job status menu, and then press the OK button.
    3.
    Use the arrow buttons to scroll through pending jobs until you reach the job that you want to clear.
    4.
    Press the OK button to select the job that you want to cancel.
    5.
    Press the OK button to confirm that you want to cancel the job.


Fax (M1210 Series only)

Delete faxes from memory

    Use this procedure only if you are concerned that someone else has access to your product and might try to reprint faxes from the memory.

    CAUTION:

    In addition to clearing the reprint memory, this procedure clears any fax that is currently being sent, unsent faxes that are pending redial, faxes that are scheduled to be sent at a future time, and faxes that are not printed or forwarded.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax functions menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Clear saved faxs option, and then press the OK button.
    4.
    Press the OK button to confirm the deletion.


Fax (M1210 Series only)

Use fax on a DSL, PBX, or ISDN system

HP products are designed specifically for use with traditional analog phone services. They are not designed to work on DSL, PBX, ISDN lines, or VoIP services, but they might work with the proper setup and equipment.

NOTE:

HP recommends discussing DSL, PBX, ISDN, and VoIP setup options with the service provider.

The HP LaserJet product is an analog device that is not compatible with all digital phone environments (unless a digital-to-analog converter is used). HP does not guarantee that the product will be compatible with digital environments or digital-to-analog converters.

This section provides information about the following topics:

  • DSL
  • PBX
  • ISDN


Fax (M1210 Series only)

DSL

    A digital subscriber line (DSL) uses digital technology over standard copper telephone wires. This product is not directly compatible with digital signals. However, if the configuration is specified during DSL setup, the signal can be separated so that some of the bandwidth is used to transmit an analog signal (for voice and fax) while the remaining bandwidth is used to transmit digital data.

    NOTE:

    Not all faxes are compatible with DSL services. HP does not guarantee that the product will be compatible with all DSL service lines or providers.

    The DSL modem requires a high-pass filter. The service provider typically provides a low-pass filter, for normal telephone wiring.

    NOTE:

    Contact the DSL provider for more information or for assistance.


Fax (M1210 Series only)

PBX

    The product is an analog device that is not compatible in all digital phone environments. Digital-to-analog filters or converters may be needed for faxing functionality. If faxing issues occur in a PBX environment, it might be necessary to contact the PBX provider for assistance. HP does not guarantee that the product will be compatible with digital environments or digital-to-analog converters.

    Contact the PBX provider for more information and for assistance.


Fax (M1210 Series only)

ISDN

    Contact the ISDN provider for more information and for assistance.


Fax (M1210 Series only)

Use fax on a VoIP service

    Voice over internet protocol (VoIP) services are often not compatible with fax machines unless the provider explicitly states that it supports fax over IP services.

    If the product experiences problems getting a fax to work on a VoIP network, verify that all cables and settings are correct. Decreasing the fax-speed setting might allow the product to send a fax over a VoIP network.

    If faxing problems continue, contact the VoIP provider.


Fax (M1210 Series only)

Fax memory

This section provides information about the following topics:

  • Fax memory is retained when there is a loss of power


Fax (M1210 Series only)

Fax memory is retained when there is a loss of power

    The flash memory protects against data loss when a power failure occurs. Other fax devices store fax pages in either normal RAM or short-term RAM. Normal RAM immediately loses data when power is lost, while short-term RAM loses data about 60 minutes after a power failure occurs. Flash memory can maintain its data for years without power applied.


Fax (M1210 Series only)

Send a fax

This section provides information about the following topics:

  • Fax from the flatbed scanner
  • Fax from the document feeder
  • Manual dial faxing
  • Send a fax from the software
  • Send a fax by dialing from a telephone connected to the fax line
  • Schedule a fax to be sent later
  • Use access codes, credit cards, or calling cards


Fax (M1210 Series only)

Fax from the flatbed scanner

    1.
    Place the document face-down on the scanner glass.

    2.
    Press the Setup [image] button.
    3.
    Select the Phone Book menu, and then press the OK button.
    4.
    From the list, select the phone book entry. If no entry exists, use the keypad on the control panel to dial the number.
    5.
    On the control panel, press the Send Fax [image] button. The product starts the fax job.


Fax (M1210 Series only)

Fax from the document feeder

    1.
    Insert the originals into the document feeder face-up.
    NOTE:

    The document feeder capacity is up to 35 sheets of 75 g/m2 or 20 lb media.

    CAUTION:

    To prevent damage to the product, do not use an original that contains correction tape, correction fluid, paper clips, or staples. Also, do not load photographs, small originals, or fragile originals into the document feeder.

    Location of the document feeder

    2.
    Adjust the guides until they are snug against the paper.

    3.
    Press the Setup [image] button.
    4.
    Select the Phone Book menu, and then press the OK button.
    5.
    From the list, select the phone book entry. If no entry exists, use the keypad on the control panel to dial the number.
    6.
    On the control panel, press the Send Fax [image] button. The product starts the fax job.


Fax (M1210 Series only)

Manual dial faxing

    Usually, the product dials after you press the Send Fax [image] button. At times, however, you might want the product to dial each number as you press it. For example, if you are charging your fax call to a calling card, you might need to dial the fax number, wait for the acceptance tone of your telephone company, and then dial the calling card number. When dialing internationally, you might need to dial part of the number and then listen for dial tones before continuing to dial.

    Send a fax to a group manually (ad hoc faxing)

    Use the following instructions to send a fax to a group of recipients:

    1.
    Load the document into the document feeder input tray.
    2.
    Press the Setup [image] button.
    3.
    Select the Phone Book menu, and then press the OK button.
    4.
    From the list, select the phone book entry. If no entry exists, use the keypad on the control panel to dial the number.
    5.
    To continue dialing numbers, repeat steps 3 and 4. If you are finished dialing numbers, go to the next step.
    6.
    Press the Send Fax [image] button.
    7.
    If you have more pages to scan, press 1 to select the Yes option, and then repeat step 6 for each page of the fax job. If you are finished, press 2 to select the No option.

    The product sends the fax to each fax number. If a number in the group is busy or does not answer, the product redials that number based on the redial setting. If all redial attempts fail, the product updates the fax activity log by adding the error, and then it proceeds to the next number in the group.

    Manual redial

    1.
    Load the document into the document feeder.
    2.
    On the control panel, press the Redial [image] button.
    3.
    Press the Send Fax [image] button.
    4.
    If you have more pages to scan, press 1 to select the Yes option, and then repeat step 3 for each page of the fax job. If you are finished, press 2 to select the No option.

    The product sends the fax to the number that it redialed. If the number is busy or does not answer, the product redials the number based on its redial setting. If all redial attempts fail, the product updates the fax activity log by adding the error.


Fax (M1210 Series only)

Send a fax from the software

    The following information provides basic instructions for sending faxes by using the software that came with the product. All other software-related topics are covered in the software Help, which can be opened from the software-program Help menu.

    You can fax electronic documents from a computer if you meet the following requirements:

    ●
    The product is connected directly to the computer.
    ●
    The product software is installed on the computer.
    ●
    The computer operating system is Microsoft Windows XP, Windows Vista, or Mac OS X 10.4, 10.5, 10.6, or later.
    Send a fax from the software (Windows XP or Vista)

    The procedure to send a fax varies according to your specifications. The most typical steps follow.

    1.
    Click Start, click Programs (or All Programs in Windows XP), and then click Hewlett-Packard.
    2.
    Click the product name, and then click Send fax. The fax software appears.
    3.
    Enter the fax number of one or more recipients.
    4.
    Load the document in the document feeder.
    5.
    Include a cover page. (This step is optional.)
    6.
    Click Send Now.

    Send a fax from the software (Mac OS X 10.4 and later)

    Using Mac OS X, you can choose between two methods of sending faxes from the product software.

    To send a fax by using HP Director complete the following steps:

    1.
    Load the document into the document feeder.
    2.
    Open HP Director by clicking the icon in the dock, and then click Fax. The Apple print dialog appears.
    3.
    Select Fax PDF from the PDF pop-up menu.
    4.
    Enter the fax number of one or more recipients under To.
    5.
    Select the product under Modem.
    6.
    Click Fax.

    To send a fax by printing to a fax driver, complete the following steps:

    1.
    Open the document that you want to fax.
    2.
    Click File and then click Print.
    3.
    Select Fax PDF from the PDF pop-up menu.
    4.
    Enter the fax number of one or more recipients under To.
    5.
    Select the product under Modem.
    6.
    Click Fax.

    Send a fax from a third-party software program, such as Microsoft Word (all operating systems)

    1.
    Open a document in a third-party program.
    2.
    Click the File menu, and then click Print.
    3.
    Select the fax print driver from the printer driver drop-down list. The fax software appears.
    4.
    Complete one of the following procedures:
    ●
    Windows
    a.
    Enter the fax number of one or more recipients.
    b.
    Include a cover page. (This step is optional.)
    c.
    Include any pages loaded at the product. (This step is optional.)
    d.
    Click Send Now.
    ●
    Macintosh
    a.
    Select Fax PDF from the PDF pop-up menu.
    b.
    Enter the fax number of one or more recipients.
    c.
    Select the product under Modem.
    d.
    Click Fax.


Fax (M1210 Series only)

Send a fax by dialing from a telephone connected to the fax line

    Occasionally, you might want to dial a fax number from a telephone that is connected to the same line as the product. For example, if you are sending a fax to a person whose device is in the manual receive mode, you can precede the fax with a voice call to let that person know that the fax is coming.

    NOTE:

    The telephone must be connected to the product "telephone" port fax port telephone icon.

    1.
    Load the document into the document feeder.
    2.
    Pick up the handset of a telephone that is connected to the same line as the product. Dial the fax number by using the telephone keypad.
    3.
    When the recipient answers, instruct the person to start the fax machine.
    4.
    When you hear the fax tones, press theSend Fax [image] button, wait until Connecting appears on the control-panel display, and then hang up the telephone.


Fax (M1210 Series only)

Schedule a fax to be sent later

    Use the product control panel to schedule a fax to be sent automatically at a future time to one or more people. When this procedure is completed, the product scans the document into memory and then returns to the Ready state.

    NOTE:

    If the product cannot transmit the fax at the scheduled time, that information is indicated on the fax error report (if that option is turned on) or recorded in the fax activity log. The transmittal might not be initiated because the fax-sending call is not answered, or because a busy signal stops the redial attempts.

    If a fax has been scheduled to be sent at a future time but it requires updating, send the additional information as another job. All faxes that are scheduled to go to the same fax number at the same time are delivered as individual faxes.

    1.
    Load the document into the document feeder.

    Location of the document feeder

    2.
    On the control panel, press the Setup [image] button.

    Product control panel

    3.
    Use the arrow buttons to select the Fax functions menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Send fax later menu, and then press the OK button.
    5.
    Use the keypad to enter the time.
    6.
    If the product is set to the 12-hour time mode, use the arrow buttons to move the cursor past the fourth character to set A.M. or P.M. Select 1 for A.M. or select 2 for P.M., and then press the OK button. If the product is set to the 24-hour time mode, press the OK button.
    7.
    Press the OK button to accept the default date or use the keypad to enter the date, and then press the OK button.
    8.
    Enter the fax number.
    NOTE:

    This feature does not support undefined (ad hoc) groups.
    9.
    Press the OK button or the Send Fax [image] button. The product scans the document into memory and sends it at the designated time.


Fax (M1210 Series only)

Use access codes, credit cards, or calling cards

To use access codes, credit cards, or calling cards, dial manually to allow for pauses and dialing codes.

This section provides information about the following topics:

  • Send faxes internationally


Fax (M1210 Series only)

Send faxes internationally

    To send a fax to an international destination, dial manually to allow for pauses and international dialing codes.


Fax (M1210 Series only)

Receive a fax

This section provides information about the following topics:

  • Print a fax
  • Receive faxes when fax tones are audible on the phone line
  • Receive faxes to a computer


Fax (M1210 Series only)

Print a fax

When the product receives a fax transmission, it prints the fax (unless the private-receive feature is enabled) and also stores it automatically to flash memory.

This section provides information about the following topics:

  • Print a stored fax when the private receive feature is on
  • Reprint a fax


Fax (M1210 Series only)

Print a stored fax when the private receive feature is on

    To print stored faxes, you must provide the private-receive PIN. After the product prints the stored faxes, the faxes are deleted from memory.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the keypad to enter the product security PIN, and then press the OK button.
    4.
    Use the arrow buttons to select the Fax Recv. setup menu, and then press the OK button.
    5.
    Use the arrow buttons to select the Private receive menu, and then press the OK button.
    6.
    Use the arrow buttons to select the Print faxes option, and then press the OK button.


Fax (M1210 Series only)

Reprint a fax

    If you want to reprint a fax because the print cartridge was empty or if the fax was printed on the wrong type of media, you can try to reprint it. The amount of memory that is available determines the actual number of faxes that are stored for reprinting. The most recent fax prints first; the oldest fax that is in storage prints last.

    These faxes are stored continuously. Reprinting them does not clear them from the memory.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax functions menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Reprint last option, and then press the OK button. The product begins reprinting the most recently printed fax.

    NOTE:

    To stop the printing at any time, press the Cancel [image] button.

    CAUTION:

    If the Reprint faxes setting is set to Off, misprinted or faded faxes cannot be reprinted.


Fax (M1210 Series only)

Receive faxes when fax tones are audible on the phone line

    If you have a telephone line that receives both fax and telephone calls, and you hear fax tones when you answer the telephone, you can start the receiving process in one of two ways:

    ●
    If you are close to the product, press the Send Fax [image] button on the control panel.
    ●
    If not, press 1-2-3 in sequence on the telephone keypad, listen for fax transmission sounds, and then hang up.
    NOTE:

    In order for the second method to work, the Extension Phone setting must be set to Yes.


Fax (M1210 Series only)

Receive faxes to a computer
    NOTE:

    Receiving faxes by using a computer is not supported for Macintosh.

    Receiving faxes to a computer is available only if a full software installation was performed during initial product setup.

    To receive faxes to your computer, turn on the receive-to-PC setting in the software.

    1.
    Open HP Toolbox.
    2.
    Select the product.
    3.
    Click Fax.
    4.
    Click Fax Tasks.
    5.
    Under Fax Receive Mode, select Receive faxes to this computer.

    Turn off the receive-to-PC setting from the control panel

    The receive-to-PC setting can be activated only from one computer. If for any reason that computer is no longer available, you can use the following procedure to turn the receive-to-PC setting off from the control panel.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax functions menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Stop Recv to PC option, and then press the OK button.

    View a new fax when in receive to PC mode

    1.
    Open HP Toolbox.
    2.
    Select the product.
    3.
    Click Fax.
    4.
    Click Fax Receive Log.
    5.
    In the Fax Image column, click the “view” link of the fax that you want to view.


Fax (M1210 Series only)

Solve fax problems

This section provides information about the following topics:

  • Fax troubleshooting checklist
  • Fax error messages
  • Fax logs and reports
  • Change error correction and fax speed
  • Problems sending faxes
  • Problems receiving faxes


Fax (M1210 Series only)

Fax troubleshooting checklist

    Tips for fax troubleshooting:

    ●
    Print the menu map from the Reports menu to show the control-panel menus and available settings.
    ●
    Try to send or receive a fax after implementing each solution.
    ●
    Disconnect all devices except for the product. Verify that the telephone cord from the product is plugged directly into the wall telephone jack.

    1.
    Verify that the product firmware is current:

    a.
    Print a configuration page from the Reports menu.
    b.
    Go to www.hp.com/support/ljm1210series, and select the operating system that you are using.
    c.
    Scroll to the firmware table, and then compare the current version listed with the version listed on the configuration page. If versions are different, download the newest firmware.
    d.
    Print a new configuration page to verify that the firmware is current.

    2.
    Verify that the telephone cord is plugged into the correct port.
    3.
    Verify that the fax is set up. Use the control panel or the HP Fax Setup Wizard to configure the fax time, date, and fax header information.
    4.
    Check the phone line.

    a.
    Unplug the telephone cord from the product.
    b.
    Plug the telephone cord into a telephone and verify that there is a dial tone.
    c.
    Reconnect the telephone cord into the correct port on the product.

    5.
    If using a DSL service, check the installation and features. The DSL modem requires a high-pass filter. The service provider typically provides a low-pass filter, for normal telephone wiring.
    6.
    If using a VoIP service, check the installation and features. The VoIP service might not support fax over IP. If fax over IP is supported, change the Fax Speed setting to Slow(V.29).
    7.
    If you cannot send or receive faxes, do the following:

    a.
    Change the error correction settings.
    NOTE:

    Changing these settings might reduce image quality.
    b.
    Change the Fax Speed setting to Medium(V.17) or Slow(V.29).


Fax (M1210 Series only)

Fax error messages

Alert and warning messages appear temporarily and might require you to acknowledge the message by pressing the OK button to resume or by pressing the Cancel [image] button to cancel the job. With certain warnings, the job might not complete or the print quality might be affected. If the alert or warning message is related to printing and the auto-continue feature is on, the product will attempt to resume printing the job after the warning has appeared for 10 seconds without acknowledgement.

This section provides information about the following topics:

  • Alert and warning messages


Fax (M1210 Series only)

Alert and warning messages

    Control panel message
    Description
    Recommended action
    Comm. error
    A fax communication error occurred between the product and the sender or receiver.
    Allow the product to retry sending the fax. Unplug the product telephone cord from the wall, plug in a telephone, and try making a call. Plug the product phone cord into a jack for another phone line.
    Try a different phone cord.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    Fax delayed
    Send memory full
    Fax memory is full.
    Cancel the fax by pressing the Cancel [image] button. Resend the fax. You might need to send the fax in multiple sections if the error occurs again.
    Fax is busy
    Canceled send
    The fax line to which you were sending a fax was busy. The product has canceled sending the fax.
    Call the recipient to ensure that the fax machine is on and ready.
    Check that you are dialing the correct fax number.
    Check that the Redial if busy option is enabled.
    Check for a dial tone on the phone line by pressing the Send Fax [image] button.
    Make sure that the phone is working by disconnecting the product, plugging in a telephone to the phone line, and making a voice call.
    Plug the product phone cord into a jack for another phone line, and then try sending the fax again.
    Try a different phone cord.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    Fax is busy
    Redial pending
    The fax line to which you were sending a fax was busy. The product automatically redials the busy number.
    Allow the product to retry sending the fax.
    Call the recipient to ensure that the fax machine is on and ready.
    Check that you are dialing the correct fax number.
    Check for a dial tone on the phone line by pressing the Send Fax [image] button.
    Make sure that the phone is working by disconnecting the product, plugging in a telephone to the phone line, and making a voice call.
    Plug the product phone cord into a jack for another phone line, and try sending the fax again.
    Try a different phone cord.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    Fax memory full
    Canceling recv.
    During the fax transmission, the product ran out of memory. Only the pages that fit into memory will be printed.
    Print all of the faxes, and then have the sender resend the fax. Have the sender divide the fax job into multiple jobs before resending. Cancel all fax jobs or clear the faxes from memory.
    Fax memory full
    Canceling send
    During the fax job, the memory filled. All pages of the fax have to be in memory for a fax job to work correctly. Only the pages that fit into memory were sent.
    Print all received faxes or wait until all pending faxes are sent.
    Ask the sender to send the fax again.
    Cancel all fax jobs or clear the faxes from memory.
    Fax recv. error
    An error occurred while trying to receive a fax.
    Ask the sender to resend the fax.
    Try faxing back to the sender or another fax machine.
    Check for a dial tone on the phone line by pressing the Send Fax [image] button.
    Check that the telephone cord is securely connected by unplugging and replugging the cord.
    Make sure that you are using the telephone cord that came with the product.
    Make sure that the phone is working by disconnecting the product, plugging in a telephone to the phone line, and making a voice call.
    Decrease the fax speed. Ask the sender to resend the fax.
    Turn off error-correction mode. Ask the sender to resend the fax.
    Connect the product to a different phone line.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    Fax Send error
    An error occurred while trying to send a fax.
    Try resending the fax.
    Try faxing to another fax number.
    Check for a dial tone on the phone line by pressing the Send Fax [image] button.
    Check that the telephone cord is securely connected by unplugging and replugging the cord.
    Make sure that you are using the telephone cord that came with the product.
    Make sure that the phone is working by disconnecting the product, plugging in a telephone to the phone line, and making a voice call.
    Connect the product to a different phone line.
    Set the fax resolution to Standard instead of the default of Fine.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    Invalid entry
    Invalid data or response.
    Correct the entry.
    No dial tone
    The product could not detect a dial tone.
    Check for a dial tone on the phone line by pressing the Send Fax [image] button.
    Unplug the telephone cord from both the product and the wall and replug the cord.
    Make sure that you are using the telephone cord that came with the product.
    Unplug the product telephone cord from the wall, plug in a telephone, and try making a voice call.
    Make sure that the phone cord from the wall telephone jack is plugged into the line fax port telephone icon port.
    Plug the product phone cord into a jack for another phone line.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    No document sent
    The product did not scan any pages, or it did not receive any pages from the computer to transmit a fax.
    Try sending the fax again.
    No fax answer.
    Canceled send
    Attempts to redial a fax number failed, or the Redial-no answer option was turned off.
    Call the recipient to ensure that the fax machine is on and ready.
    Check that you are dialing the correct fax number.
    Check that the redial option is enabled.
    Unplug the telephone cord from both the product and the wall and replug the cord.
    Unplug the product telephone cord from the wall, plug in a telephone, and try making a voice call.
    Make sure that the phone cord from the wall telephone jack is plugged into the line fax port telephone icon port.
    Plug the product phone cord into a jack for another phone line.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    No fax answer.
    Redial pending
    The receiving fax line did not answer. The product attempts to redial after a few minutes.
    Allow the product to retry sending the fax.
    Call the recipient to ensure that the fax machine is on and ready.
    Check that you are dialing the correct fax number.
    If the product continues to redial, unplug the product telephone cord from the wall, plug in a telephone, and try making a voice call.
    Make sure that the phone cord from the wall telephone jack is plugged into the line fax port telephone icon port.
    Plug the product phone cord into a jack for another phone line.
    Try a different phone cord.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    No fax detected
    The product answered the incoming call but did not detect that a fax machine was calling.
    Allow the product to retry receiving the fax.
    Try a different phone cord.
    Plug the product phone cord into a jack for another phone line.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.


Fax (M1210 Series only)

Fax logs and reports

Use the following instructions to print fax logs and reports:

This section provides information about the following topics:

  • Print all fax reports
  • Print individual fax reports
  • Set the fax activity log to print automatically
  • Set the fax error report
  • Set the fax confirmation report
  • Include the first page of each fax on the fax confirmation, fax error, and last call reports


Fax (M1210 Series only)

Print all fax reports

    Use this procedure to print all of the following reports at one time:

    ●
    Fax Activity log
    ●
    Phone Book report
    ●
    Config report
    ●
    Block Fax list

    1.
    On the control panel, press the Setup [image] button.

    2.
    Use the arrow buttons to select the Reports menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Reports menu, and then press the OK button.
    4.
    Use the arrow buttons to select the All fax reports option, and then press the OK button. The product exits the menu settings and prints the reports.


Fax (M1210 Series only)

Print individual fax reports

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Reports menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Reports menu, and then press the OK button.
    4.
    Use the arrow buttons to select the report to be printed, and then press the OK button. The product exits the menu settings and prints the report.
    NOTE:

    If you selected the Fax Activity log report and pressed the OK button, press the OK button again to select the Print log now option. The product exits the menu settings and prints the log.


Fax (M1210 Series only)

Set the fax activity log to print automatically

    You can decide whether or not you want the fax log to print automatically after every 40 entries. The factory-set default is On. Use the following steps to set the fax activity log to print automatically:

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Reports menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Reports menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Fax Activity log menu, and then press the OK button.
    5.
    Use the arrow buttons to select the Auto Log Print menu, and then press the OK button.
    6.
    Use the arrow buttons to select the On option, and then press the OK button to confirm the selection.


Fax (M1210 Series only)

Set the fax error report

    A fax error report is a brief report that indicates the product experienced a fax job error. It can be set to print after the following events:

    ●
    Every fax error (the factory-set default)
    ●
    Send fax error
    ●
    Receive fax error
    ●
    Never
    NOTE:

    If you select Never, you will have no indication that a fax failed to be transmitted unless you print a fax activity log.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Reports menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Reports menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Fax Error report menu, and then press the OK button.
    5.
    Use the arrow buttons to select the option for when you want the fax error reports to be printed.
    6.
    Press the OK button to save the selection.


Fax (M1210 Series only)

Set the fax confirmation report

    A confirmation report is a brief report that indicates the product successfully sent or received a fax job. It can be set to print after the following events:

    ●
    Every fax job
    ●
    Send fax
    ●
    Receive fax
    ●
    Never (the factory-set default)

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Reports menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Reports menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Fax Confirmation menu, and then press the OK button.
    5.
    Use the arrow buttons to select the option for when you want the fax error reports to be printed.
    6.
    Press the OK button to save the selection.


Fax (M1210 Series only)

Include the first page of each fax on the fax confirmation, fax error, and last call reports

    If this option is turned on and the page image still exists in the product memory, the fax configuration, fax error, and last call reports include a thumbnail (50% reduction) of the first page of the most recent fax that was sent or received. The factory-set default for this option is On.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Reports menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Reports menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Include 1st page menu, and then press the OK button.
    5.
    Use the arrow buttons to select the On option, and then press the OK button to confirm the selection.


Fax (M1210 Series only)

Change error correction and fax speed

This section provides information about the following topics:

  • Set the fax-error-correction mode
  • Change the fax speed


Fax (M1210 Series only)

Set the fax-error-correction mode

    Usually, the product monitors the signals on the telephone line while it is sending or receiving a fax. If the product detects an error during the transmission and the error-correction setting is On, the product can request that the portion of the fax be resent. The factory-set default for error correction is On.

    You should turn off error correction only if you are having trouble sending or receiving a fax, and you are willing to accept the errors in the transmission. Turning off the setting might be useful when you are trying to send a fax overseas or receive one from overseas, or if you are using a satellite telephone connection.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the All faxes menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Error correction menu, and then press the OK button.
    5.
    Use the arrow buttons to select the On or Off option, and then press the OK button to save the selection.


Fax (M1210 Series only)

Change the fax speed

    The fax-speed setting is the modem protocol that the product uses to send faxes. It is the worldwide standard for full-duplex modems that send and receive data across telephone lines at up to 33,600 bits per second (bps). The factory-set default for the fax-speed setting is Fast(V.34). In some countries/regions, the factory-set default may be different to optimize transmission.

    You should change the setting only if you are having trouble sending a fax to or receiving a fax from a particular device. Decreasing the fax speed might be useful when you are trying to send a fax overseas, or receive one from overseas, or if you are using a satellite telephone connection.

    1.
    On the control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Fax setup menu, and then press the OK button.
    3.
    Use the arrow buttons to select the All faxes menu, and then press the OK button.
    4.
    Use the arrow buttons to select the Fax Speed menu, and then press the OK button.
    5.
    Use the arrow buttons to select a speed setting, and then press the OK button.


Fax (M1210 Series only)

Problems sending faxes

    The document stops feeding in the middle of faxing.
    Cause
    Solution
    The maximum length of a page that you can load is 355 mm (14 inches). Faxing of a longer page stops at this measurement.
    Print the document on shorter media.
    If no jam exists and less than one minute has elapsed, wait a moment before pressing the Cancel [image] button. If a jam exists, remove the jam. Then, resend the job.
    If the item is too small, it can jam inside the document feeder.
    The minimum page size for the document feeder is 148 x 105 mm (5.83 x 4.13 inches).
    If a jam exists, remove the jam. Then, resend the job.

    Faxes stop during sending.
    Cause
    Solution
    The receiving fax machine might be malfunctioning.
    Try sending to another fax machine.
    The telephone line might not be working.
    Do one of the following:
    ●
    Turn up the volume on the product, and then press the Send Fax [image] button on the control panel. If you hear a dial tone, the telephone line is working.
    ●
    Disconnect the product from the jack in the wall, and then connect a telephone to the jack. Try to make a telephone call to verify that the telephone line is working.
    A communication error might be interrupting the fax job.
    Change the redial-on-communication-error setting to On.

    The product is receiving faxes but is not sending them.
    Cause
    Solution
    If the product is on a digital system, the system might be generating a dial tone that the product cannot detect.
    Disable the detect-dial-tone setting.
    If the error persists, contact the system service provider.
    A poor telephone connection might exist.
    Try again later.
    The receiving fax machine might be malfunctioning.
    Try sending to another fax machine.
    The telephone line might not be working.
    Do one of the following:
    ●
    Turn up the volume on the product and press the Send Fax [image] button on the control panel. If a dial tone exists, the telephone line is working.
    ●
    Disconnect the product from the telephone jack and connect a telephone. Try to make a telephone call to verify that the telephone line is working.

    Outgoing fax calls continue to be dialed.
    Cause
    Solution
    The product automatically redials a fax number if the redial options are set to On.
    To stop the product from redialing a fax, press the Cancel [image] button. Or change the redial setting.

    Sent faxes are not arriving at the receiving fax machine.
    Cause
    Solution
    The receiving fax machine might be off or might have an error condition, such as being out of paper.
    Call the recipient to verify that the fax machine is on and ready to receive faxes.
    The originals might be incorrectly loaded.
    Verify that the original documents are correctly loaded into the document feeder.
    A fax might be in memory because it is waiting to redial a busy number, other jobs that are ahead of it are waiting to be sent, or the fax is set up for a delayed send.
    If a fax job is in memory for any of these reasons, an entry for the job appears in the fax log. Print the fax activity log and check the Status column for jobs that show a Pending designation.

    The control panel shows a low-memory error.
    Cause
    Solution
    The fax might be too large, or the resolution might be too high.
    Try one of the following:
    ●
    Divide a large fax into smaller sections, and then fax them individually.
    ●
    Clear stored faxes to make more memory available for outgoing faxes.
    ●
    Configure the outgoing fax as a delayed fax, and then verify that it will send completely.
    ●
    Make sure that the product is using the lowest resolution setting (Standard).

    Faxes are transmitting very slowly.
    Cause
    Solution
    The fax might be very complex, such as one with many graphics.
    Complex faxes take longer to be sent or received. Breaking longer faxes into multiple jobs and decreasing the resolution can increase the transmission speed.
    The receiving fax machine might have a slow modem speed.
    The product sends the fax only at the fastest modem speed that the receiving fax machine can accept.
    The resolution at which the fax was sent might be very high.
    To send the fax, lower the resolution and resend the fax.
    The telephone line might be experiencing line noise.
    Hang up and resend the fax. Have the telephone company check the telephone line.
    If the fax is being sent via a digital phone line, contact the service provider.
    The fax is being sent via an international call.
    Allow more time to transmit fax jobs internationally.
    The original document has a colored background.
    Reprint the original document with a white background, and then resend the fax.


Fax (M1210 Series only)

Problems receiving faxes
    NOTE:

    Use the fax cord that came with the product in order to ensure that the product functions correctly.

    The product cannot receive faxes from an extension telephone.
    Cause
    Solution
    The extension-telephone setting might be disabled.
    Change the extension-telephone setting.
    The fax cord might not be securely connected.
    Verify that the fax cord is securely connected between the telephone jack and the product (or another device that is connected to the product). Press 1-2-3 in sequence, wait for three seconds, and then hang up.
    The product dialing mode might be incorrectly set, or the extension phone might be incorrectly set.
    Verify that the product dialing mode is set to Tone. Verify that the extension phone is set up for tone dialing as well.

    The product is not answering incoming fax calls.
    Cause
    Solution
    The answer mode might be set to Manual.
    If the answer mode is set to Manual, the product does not answer calls. Start the fax-receiving process manually.
    The rings-to-answer setting might not be set correctly.
    Check the rings-to-answer setting to verify that it is set properly.
    The answer-ring pattern feature might be turned on, but you do not have the service, or you do have the service and the feature is not set correctly.
    Check the answer-ring pattern feature to verify that it is set properly.
    The fax cord might not be correctly connected, or the fax cord is not working.
    See the getting started guide to check the installation. Verify that you are using the fax cord that came with the product.
    The product might not be able to detect incoming fax tones because the answering machine is playing a voice message.
    Re-record the answering machine message, leaving at least two seconds of silence at the beginning of the message.
    Too many devices might be connected to the telephone line.
    Do not attach more than three devices to the line. Remove the last device that was connected and determine whether the product works. If not, continue removing devices one at a time and retry after removing each one.
    The telephone line might not be working.
    Do one of the following:
    ●
    Increase the volume on the product, and then press the Send Fax [image] button on the control panel. If a dial tone exists, the telephone line is working.
    ●
    Disconnect the product from the telephone jack, and then connect a telephone. Try to make a telephone call to verify that the telephone line is working.

    The product is not answering incoming fax calls.
    Cause
    Solution
    A voice-messaging service might be interfering with the product as it attempts to answer calls.
    Do one of the following:
    ●
    Disable the messaging service.
    ●
    Get a telephone line that is dedicated to fax calls.
    ●
    Set the product answer mode to Manual. In manual mode, you must start the fax-receive process yourself.
    ●
    Leave the product set to automatic mode and lower the rings-to-answer setting for the product to a number less than the rings-to-answer setting for the voice mail. The product will answer all incoming calls.
    The product might be out of paper and the memory is full.
    Refill the media input tray. Press the OK button. The product prints all of the faxes it has saved in memory and then resumes answering fax calls.

    Faxes are not printing.
    Cause
    Solution
    The media input tray is empty.
    Load media. Any faxes that are received while the input tray is empty are stored in memory and will print after the tray has been refilled.
    The receive-to-PC option might be selected, and faxes are being received by the computer.
    Check to determine whether the computer is receiving faxes.
    The product has encountered an error.
    Check the control panel for an error message.

    Faxes are printing on two pages instead of one.
    Cause
    Solution
    The autoreduction setting might not be set correctly.
    Turn on the autoreduction setting.
    The incoming faxes might have been sent on larger media.
    Adjust the autoreduction setting to allow larger pages to be printed on one page.

    Received faxes are too light, are blank, or have poor print quality.
    Cause
    Solution
    The product ran out of toner while printing a fax.
    The product stores the most recently printed faxes. (The amount of memory that is available determines the actual number of faxes stored for reprinting.) As soon as possible, replace the print cartridge, and then reprint the fax.
    The fax that was sent was too light.
    Contact the sender and have the sender resend the fax after altering the contrast settings.

    Faxes are being received very slowly.
    Cause
    Solution
    The fax might be very complex, such as one with many graphics.
    Complex faxes take longer to be received. Breaking longer faxes into multiple jobs and decreasing the resolution can increase the transmission speed.
    The resolution at which the fax was sent or is being received might be very high.
    To receive the fax, call and ask the sender to lower the resolution and resend the fax.
    The fax is being sent via an international call.
    Allow more time to transmit fax jobs internationally.


Fax (M1210 Series only)

Regulatory information and warranties

    For regulatory and warranty information, see Additional statements for telecom (fax) products.


Manage and maintain the product

Manage and maintain the product
  • Print information pages
  • Use the HP Toolbox software
  • Use the HP Embedded Web Server (M1210 Series only)
  • Product security features
  • Economy settings
  • Manage supplies and accessories
  • Clean the product
  • Product updates


Manage and maintain the product

Print information pages

    Information pages reside within the product memory. These pages help diagnose and solve problems with the product.

    NOTE:

    M1210 Series: If the product language was not correctly set during installation, you can set the language manually so the information pages print in one of the supported languages. Change the language by using the System setup menu on the control panel.

    Page description
    How to print the page
    Configuration page
    Shows the current settings and product properties.
    Both models
    1.
    Open the printer driver, and then click the Properties or Preferences button.
    2.
    Click the Services tab, and then, in the Print Information Pages drop-down list, click the Config Page list item.
    3.
    Click the Print button.
    M1130 Series
    At the control panel, press and hold the Cancel [image] button until the Ready [image] light starts blinking, and then release the button.
    M1210 Series
    1.
    On the product control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Reports menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Config report option, and then press the OK button.
    Supplies Status page
    Shows the status of the print cartridge, information about the number of pages and jobs printed with the print cartridge, and information about ordering a new print cartridge.
    Both models
    1.
    Open the printer driver, and then click the Properties or Preferences button.
    2.
    Click the Services tab, and then, in the Print Information Pages drop-down list, click the Supplies Status Page list item.
    3.
    Click the Print button.
    M1130 Series
    At the control panel, press and hold the Cancel [image] button until the Ready [image] light starts blinking, and then release the button. The supplies status page prints after the configuration page prints.
    M1210 Series
    1.
    On the product control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Reports menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Supplies Status option, and then press the OK button.
    Demo page
    Contains examples of text and graphics.
    Both models
    1.
    Open the printer driver, and then click the Properties or Preferences button.
    2.
    Click the Services tab, and then, in the Print Information Pages drop-down list, click the Demo Page list item.
    3.
    Click the Print button.
    M1210 Series
    1.
    On the product control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Reports menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Demo page option, and then press the OK button.
    Menu map (M1210 Series only)
    Shows the control-panel menus and available settings.
    1.
    On the product control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Reports menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Menu structure option, and then press the OK button.
    Fax reports (M1210 Series only)
    1.
    On the product control panel, press the Setup [image] button.
    2.
    Use the arrow buttons to select the Reports menu, and then press the OK button.
    3.
    Use the arrow buttons to select the Fax Reports option, and then press the OK button.


Manage and maintain the product

Use the HP Toolbox software

Perform a full software installation in order to use the HP Toolbox.

HP Toolbox is a software program that you can use for the following tasks:

●
Check the product status.
●
Configure the product settings.
●
Configure pop-up-alert messages.
●
View troubleshooting information.
●
View online documentation.

This section provides information about the following topics:

  • View HP Toolbox software
  • Status
  • Fax (M1210 Series only)
  • Shop for Supplies
  • Other Links


Manage and maintain the product

View HP Toolbox software

    Open HP Toolbox in one of these ways:

    M1130 Series
    1.
    Open the printer driver, and then click the Properties or Preferences button.
    2.
    Click the Services tab.
    M1210 Series
    ●
    In the Windows system tray, double-click the product icon [image].
    ●
    On the Windows Start menu, click Programs (or All Programs in Windows XP), click HP, click HP LaserJet Professional M1130/M1210 MFP Series, and then click HP Toolbox.

    The HP Toolbox software contains the following sections for each product in the Devices window:

    ●
    Status
    ●
    Fax (M1210 Series only)

    In addition to these sections, every page contains the following common elements:

    ●
    Shop for Supplies.
    ●
    Other links.


Manage and maintain the product

Status

    The Status folder contains links to the following main pages:

    ●
    Device Status. View product status information. This page indicates product conditions such as a jam or an empty tray. After you correct a product problem, click Refresh status to update the product status.


Manage and maintain the product

Fax (M1210 Series only)

Use the HP Toolbox Fax tab to perform fax tasks from your computer. The Fax tab contains links to the following main pages:

●
Fax Tasks. Perform such tasks as sending a fax or clearing the fax memory, or set the fax receive mode.
●
Fax Phone Book. Add, edit, or delete entries in the all-in-one phone book.
●
Fax Send Log. View all of the recent faxes that have been sent from the all-in-one.
●
Fax Receive Log. View all of the recent faxes that have been received by the all-in-one.
●
Fax Data Properties. Manage the space used to store faxes on a computer. These settings apply only if you have chosen to send or receive faxes remotely from a computer.

This section provides information about the following topics:

  • Fax tasks
  • Fax phone book
  • Fax send log
  • Fax receive log


Manage and maintain the product

Fax tasks

    The following three options are available when receiving a fax:

    ●
    Print the fax. You can also select an option to have a message appear on your computer to notifying you when the fax was printed.
    ●
    Receive the fax on your computer. You can also select an option to have a message appear on your computer to notifying you when the fax arrives. If the fax machine is connected to multiple computers, only one computer can be designated to receive faxes.
    ●
    Forward the fax to another fax machine.
    NOTE:

    You must click Apply before the changes take effect.


Manage and maintain the product

Fax phone book

    Use the HP Toolbox Fax phone book to add and remove entries or import phone books from a variety of sources.

    ●
    To add a new entry, click New. Type the contact name in the Contact name window. Type the fax number in the Fax number window. Click Add/Edit.
    ●
    To edit an existing entry, click anywhere on the row containing the contact name to select it, type changes in the appropriate windows, and then click Add/Edit. Make sure that you do not have a check mark in the Select column.
    ●
    To delete an entry, select the item and then click Delete.
    ●
    To move entries, you can select the entry and then click Move, or you can select Move and then specify the entry in the dialog box. Either select Next empty row or specify the number of the row where you want to move the entry.
    NOTE:

    If you specify a row that is occupied, the new entry will overwrite the existing entry.
    ●
    To import contacts from a phone book that exists in Lotus Notes, Outlook, or Outlook Express, click Import Phone Book. Select the appropriate software program, navigate to the appropriate file, and then click OK. You can also select individual entries from the phone book instead of importing the entire phone book.
    ●
    To select all of the entries in your phone book, click the Select column heading.

    In addition to numerical digits, the following are valid characters for fax numbers:

    ●
    (
    ●
    )
    ●
    +
    ●
    -
    ●
    *
    ●
    #
    ●
    R
    ●
    W
    ●
    .
    ●
    ,
    ●
    <space>
    NOTE:

    You must click Apply before the changes take effect.


Manage and maintain the product

Fax send log

    The HP Toolbox Fax send log lists all recently sent faxes and information about them, including the date and time sent, job number, fax number, page count, and the results.

    When you send a fax from a computer that is connected to the product, the fax contains a View link. Clicking this link opens a new page that provides information about the fax.

    Click any column heading in the Fax send log to re-sort the information in that column in ascending or descending order.

    The Results column provides the status of the fax. If the fax attempt was unsuccessful, this column provides a description of why the fax was not sent.

    NOTE:

    You must click Apply before the changes take effect.


Manage and maintain the product

Fax receive log

    The HP Toolbox Fax receive log provides a list of all recently received faxes and information about them including the date and time received, job number, fax number, page count, results, and an abbreviated fax image.

    When you receive a fax on a computer that is connected to the all-in-one, the fax contains a View link. Clicking this link opens a new page that provides information about the fax.

    Click on any column heading in the Fax receive log to re-sort the information in that column in ascending or descending order.

    The Results column provides the status of the fax. If the fax attempt was unsuccessful, this column provides a description of why the fax was not received.

    NOTE:

    You must click Apply before the changes take effect.


Manage and maintain the product

Shop for Supplies

    This button, at the top of each page, links to a Web site where you can order replacement supplies. You must have Internet access to use this feature.


Manage and maintain the product

Other Links

    This section contains links that connect you to the Internet. You must have Internet access in order to use any of these links. If you use a dial-up connection and did not connect when you first opened the HP Toolbox, you must connect before you can visit these Web sites. Connecting might require that you close the HP Toolbox and reopen it.

    ●
    HP Instant Support. Connects to the HP Instant Support Web site.
    ●
    Product Support. Connects to the support site for the product where you can search for help with a specific problem.
    ●
    Shop for Supplies. Order supplies at the HP Web site.
    ●
    Product Registration. Connects to the HP product registration Web site.


Manage and maintain the product

Use the HP Embedded Web Server (M1210 Series only)

Use the HP Embedded Web Server (EWS) to view product and network status and to manage printing functions from a computer.

●
View product status information
●
Determine the remaining life on all supplies and order new ones
●
View and change the product default configuration settings
●
View and change network configuration

You do not need to install any software on the computer. You only need to use one of these supported Web browsers:

●
Internet Explorer 6.0 (and later)
●
Firefox 1.0 (and later)
●
Mozilla 1.6 (and later)
●
Opera 7.0 (and later)
●
Safari 1.2 (and later)
●
Konqueror 3.2 (and later)

The HP Embedded Web Server works when the product is connected to a TCP/IP-based network. The HP Embedded Web Server does not support IPX-based connections or direct USB connections.

NOTE:

You do not have to have Internet access to open and use the HP Embedded Web Server. However, if you click a link on any of the pages, you must have Internet access to go to the site associated with the link.

This section provides information about the following topics:

  • Open the HP Embedded Web Server
  • Features


Manage and maintain the product

Open the HP Embedded Web Server

    To open the HP Embedded Web Server, type the IP address or host name of the product in the address field of a supported Web browser. To find the IP address or host name, print a configuration page.

    NOTE:

    If an error occurs while opening the HP Embedded Web Server, confirm that the proxy settings are correct for your network.
    TIP:

    After you open the URL, bookmark it so that you can return to it quickly in the future.


Manage and maintain the product

Features

This section provides information about the following topics:

  • Information tab
  • Settings tab
  • Networking tab
  • HP Smart Install tab
  • Links


Manage and maintain the product

Information tab

    The Information pages group consists of the following pages:

    ●
    Device Status displays the status of the product and HP supplies.
    ●
    Device Configuration shows the information found on the Configuration page.
    ●
    Supplies Status shows the status of HP supplies and provides part numbers. To order new supplies, click Order Supplies in the upper-right part of the window.
    ●
    Network Summary shows the information found on the Network Summary page.


Manage and maintain the product

Settings tab

    Use this tab to configure the product from your computer. If this product is networked, always consult with the product administrator before changing settings on this tab.

    The Settings tab contains the Printing page where you can view and change the default print job settings.


Manage and maintain the product

Networking tab

    Network administrators can use this tab to control network-related settings for the product when it is connected to an IP-based network.


Manage and maintain the product

HP Smart Install tab
    NOTE:

    This tab is supported for Windows only.

    Use this tab to install the product driver and software on a computer. Click the Download button to start the installation process, and then follow the onscreen instructions to finish the process.


Manage and maintain the product

Links

    Links are located in the upper-right part of the status pages. You must have Internet access to use any of these links. If you use a dial-up connection and did not connect when you first opened the HP Embedded Web Server, you must connect before you can visit these Web sites. Connecting might require that you close the HP Embedded Web Server and reopen it.

    ●
    Shop for Supplies. Click this link to connect to the Sure Supply Web site and order genuine HP supplies from HP or a reseller of your choice.
    ●
    Support. Connects to the product support site. You can search for help regarding general topics.


Manage and maintain the product

Product security features

This section provides information about the following topics:

  • Lock the formatter


Manage and maintain the product

Lock the formatter

    ▲
    The formatter area, on the back of the product, has a slot that you can use to attach a security cable. Locking the formatter prevents someone from removing valuable components from it.

    Location of the security slot


Manage and maintain the product

Economy settings

This section provides information about the following topics:

  • Print with EconoMode
  • Auto-Off mode


Manage and maintain the product

Print with EconoMode

    This product has an EconoMode option for printing drafts of documents. Using EconoMode can use less toner and decrease the cost per page. However, using EconoMode can also reduce print quality.

    HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the print cartridge. If print quality begins to degrade under these circumstances, you must install a new print cartridge, even if there is toner supply remaining in the cartridge.

    1.
    On the File menu in the software program, click Print.
    2.
    Select the product, and then click the Properties or Preferences button.
    3.
    Click the Paper/Quality tab.
    4.
    Click the EconoMode check box.


Manage and maintain the product

Auto-Off mode

    Auto-Off is an energy-saving feature of this product. After a user-specified time period, the product automatically reduces its power consumption (Auto-Off). The product returns to the ready state when a button is pressed or a print job is received.

    Change the Auto-Off delay time

    You can change how long the product remains idle (Auto-Off delay) before it enters Auto-Off mode.

    NOTE:

    The default Auto-Off delay setting is 15 minutes.

    1.
    Use the printer driver to change the default settings. Follow the appropriate procedure, depending on the operating system you are using.

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view)

    a.
    Click Start, and then click Printers and Faxes.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view)

    a.
    Click Start, click Settings, and then click Printers.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Windows Vista

    a.
    Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Mac OS X 10.4

    a.
    From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
    b.
    Click the Printer Setup button.

    Mac OS X 10.5 and 10.6

    a.
    From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
    b.
    Select the product in the left side of the window.
    c.
    Click the Options & Supplies button.
    d.
    Click the Driver tab.
    2.
    Select the Auto-Off delay from the Auto-Off drop-down list.

    NOTE:

    The changed setting does not go into effect until a print job is sent to product.


Manage and maintain the product

Manage supplies and accessories

Correctly using, storing, and monitoring the print cartridge can help ensure high-quality print output.

This section provides information about the following topics:

  • Print when a cartridge reaches estimated end of life
  • Manage print cartridges
  • Replacement instructions


Manage and maintain the product

Print when a cartridge reaches estimated end of life

    When a print cartridge reaches the end of its estimated useful life, the product turns on the toner [image] light on the control panel. You do not need to replace the supply at this time unless print quality is no longer acceptable. When the supply has reached this condition, the HP Premium Protection warranty for that supply has ended.


Manage and maintain the product

Manage print cartridges

This section provides information about the following topics:

  • Print-cartridge storage
  • HP policy on non-HP print cartridges
  • HP fraud hotline and Web site
  • Recycle supplies


Manage and maintain the product

Print-cartridge storage

    Do not remove the print cartridge from its package until you are ready to use it.

    CAUTION:

    To prevent damage to the print cartridge, do not expose it to light for more than a few minutes.


Manage and maintain the product

HP policy on non-HP print cartridges

    Hewlett-Packard Company cannot recommend the use of non-HP print cartridges, either new or remanufactured.

    NOTE:

    Any damage caused by a non-HP print cartridge is not covered under the HP warranty and service agreements.


Manage and maintain the product

HP fraud hotline and Web site

    Call the HP fraud hotline (1-877-219-3183, toll-free in North America) or go to www.hp.com/go/anticounterfeit when you install an HP print cartridge and the control-panel message says the cartridge is non-HP. HP will help determine if the cartridge is genuine and take steps to resolve the problem.

    Your print cartridge might not be a genuine HP print cartridge if you notice the following:

    ●
    You are experiencing a high number of problems with the print cartridge.
    ●
    The cartridge does not look like it usually does (for example, the orange pull tab is missing, or the packaging differs from HP packaging).


Manage and maintain the product

Recycle supplies

    To recycle a genuine HP print cartridge, place the used cartridge in the box in which the new cartridge arrived. Use the enclosed return label to send the used supply to HP for recycling. For complete information, see the recycling guide that is included with each new HP supply item.


Manage and maintain the product

Replacement instructions

This section provides information about the following topics:

  • Redistribute toner
  • Replace the print cartridge
  • Replace the pickup roller
  • Replace the separation pad


Manage and maintain the product

Redistribute toner

    When a small amount of toner remains in print cartridge, faded or light areas might appear on the printed page. You might be able to temporarily improve print quality by redistributing the toner.

    1.
    Lift the scanner assembly, and open the print-cartridge door.

    Scanner and print-cartridge door

    2.
    Remove the print cartridge.

    Remove the print cartridge

    3.
    To redistribute the toner, gently rock the print cartridge from front to back.

    CAUTION:

    If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into the fabric.

    4.
    Install the print cartridge.

    Install the print cartridge

    5.
    Close the print-cartridge door and the scanner assembly.

    Scanner and print-cartridge door

    If the print is still light, install a new print cartridge.


Manage and maintain the product

Replace the print cartridge

    When a print cartridge approaches the end of useful life, you can continue printing with the current cartridge until redistributing the toner no longer yields acceptable print quality.

    1.
    Lift the scanner assembly, and open the print-cartridge door.

    Scanner and print-cartridge door

    2.
    Remove the old print cartridge.

    Remove the print cartridge

    3.
    Remove the new print cartridge from the packaging. Place the used print cartridge in the bag and box for recycling.

    Recycle the used print cartridge

    CAUTION:

    To prevent damage to the print cartridge, hold the print cartridge at each end. Do not touch the cartridge shutter or the roller surface.

    4.
    Grasp both sides of the print cartridge and gently rock the print cartridge to distribute the toner evenly inside the cartridge.

    5.
    Bend the tab on the left side of the cartridge until the tab breaks loose, and then pull the tab until all the tape is removed from the cartridge. Place the tab and tape in the print-cartridge box to return for recycling.

    Remove the sealing tape

    6.
    Install the print cartridge.

    Install the print cartridge

    7.
    Close the print-cartridge door and the scanner assembly.

    Scanner and print-cartridge door

    CAUTION:

    If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into the fabric.


Manage and maintain the product

Replace the pickup roller

    The pickup roller wears out with normal use. Using poor-quality paper can cause the pickup roller to wear out more frequently. If the product regularly does not pick up a sheet of paper, you might need to clean or replace the pickup roller.

    1.
    Lift the scanner assembly, and open the print-cartridge door.

    Scanner and print-cartridge door

    2.
    Remove the print cartridge.
    CAUTION:

    To prevent damage to the print cartridge, minimize its exposure to direct light. Cover the print cartridge with a sheet of paper.

    Remove the print cartridge

    3.
    Find the pickup roller.

    4.
    Release the small, white tabs on each side of the pickup roller, and rotate the pickup roller toward the front.

    Pickup roller tabs

    5.
    Gently pull the pickup roller up and out.

    Remove the pickup roller

    6.
    Position the new pickup roller in the slot. The circular and rectangular slots on each side prevents you from installing the roller incorrectly.

    Position for the new pickup roller

    7.
    Rotate the top of the new pickup roller away from you until both sides snap into place.

    Pickup roller installed

    8.
    Install the print cartridge.

    Install the print cartridge

    9.
    Close the print-cartridge door and the scanner assembly.

    Scanner and print-cartridge door


Manage and maintain the product

Replace the separation pad

    The separation pad wears out with normal use. Using poor-quality paper can cause the separation pad to wear out more frequently. If the product regularly pulls multiple sheets of paper at a time, you might need to clean or replace the separation pad.

    NOTE:

    Before changing the separation pad, clean the pickup roller.
    WARNING!

    Before changing the separation pad, turn the product off, disconnect the power cord from the wall outlet, and then wait for the product to cool.

    1.
    Disconnect the power cord from the product.
    2.
    Remove the paper and close the input tray. Set the product on its side.
    CAUTION:

    The scanner assembly opens when the product is on its side.

    Rotate the product to the side

    3.
    At the bottom of the product, unscrew the two screws holding the separation pad in place.

    Remove the screws

    4.
    Remove the separation pad.

    Remove the separation pad

    5.
    Insert the new separation pad, and screw it into place.

    Insert the new separation pad

    6.
    Place the product in the upright position, reconnect the power cord, and then turn on the product.


Manage and maintain the product

Clean the product

This section provides information about the following topics:

  • Clean the pickup roller
  • Clean the separation pad
  • Clean the paper path
  • Clean the print-cartridge area
  • Clean the exterior
  • Clean the scanner glass strip and platen


Manage and maintain the product

Clean the pickup roller

    If you want to clean the pickup roller before deciding to replace it, follow these instructions:

    WARNING!

    Before cleaning the pickup roller, turn the product off, disconnect the power cord from the wall outlet, and then wait for the product to cool.

    1.
    Lift the scanner assembly, and open the print-cartridge door.

    Scanner and the print-cartridge door

    2.
    Remove the print cartridge.
    CAUTION:

    To prevent damage to the print cartridge, minimize its exposure to direct light. Cover the print cartridge with a sheet of paper.

    Remove the print cartridge

    3.
    Find the pickup roller.

    4.
    Release the small, white tabs on each side of the pickup roller, and rotate the pickup roller toward the front.

    Pickup roller tabs

    5.
    Gently pull the pickup roller up and out.

    Remove the pickup roller

    6.
    Dab a lint-free cloth in isopropyl alcohol, and scrub the roller.

    Scrub the roller

    WARNING!

    Alcohol is flammable. Keep the alcohol and cloth away from an open flame. Before you close the product and plug in the power cord, allow the alcohol to dry completely.

    NOTE:

    In certain areas of California, air pollution control regulations restrict the use of liquid Isopropyl Alcohol (IPA) as a cleaning agent. In those areas of California, please disregard the previous recommendations and use a dry, lint-free cloth, moistened with water, to clean the pickup roller.

    7.
    Using a dry, lint-free cloth, wipe the pickup roller to remove loosened dirt.

    Wipe the pickup roller

    8.
    Allow the pickup roller to dry completely before you reinstall it in the product.

    Install the pickup roller

    9.
    Reconnect the power cord.


Manage and maintain the product

Clean the separation pad

    The separation pad wears out with normal use. Using poor-quality paper can cause the separation pad to wear out more frequently. If the product regularly pulls multiple sheets of paper at a time, you might need to clean or replace the separation pad.

    WARNING!

    Before cleaning the separation pad, turn the product off, disconnect the power cord from the wall outlet, and then wait for the product to cool.

    1.
    Disconnect the power cord from the product.
    2.
    Remove the paper and close the input tray. Set the product on its side.
    CAUTION:

    The scanner assembly opens when the product is on its side.

    Rotate the product to the side

    3.
    At the bottom of the product, unscrew the two screws holding the separation pad in place.

    Remove the screws

    4.
    Remove the separation pad.

    Remove the separation pad

    5.
    Dab a lint-free cloth in isopropyl alcohol, and scrub the separation pad. Use a dry, lint-free cloth to remove the loosened dirt, and wait for the separation pad to dry.

    Clean the separation pad

    WARNING!

    Alcohol is flammable. Keep the alcohol and cloth away from an open flame. Before you close the product and plug in the power cord, allow the alcohol to dry completely.

    NOTE:

    In certain areas of California, air pollution control regulations restrict the use of liquid Isopropyl Alcohol (IPA) as a cleaning agent. In those areas of California, please disregard the previous recommendations and use a dry, lint-free cloth, moistened with water, to clean the pickup roller.

    6.
    Insert the cleaned separation pad, and screw it into place.

    Insert the new separation pad

    7.
    Place the product in the upright position, reconnect the power cord, and then turn on the product.


Manage and maintain the product

Clean the paper path

    If you are experiencing toner specks or dots on the printouts, clean the paper path. This process uses a transparency to remove dust and toner from the paper path. Do not use bond or rough paper.

    Page with specks or dots

    NOTE:

    For best results use a sheet of transparency. If you do not have any transparencies, you can use copier-grade media (60 to 163 g/m2 (16 to 43 lb)) that has a smooth surface.

    1.
    Make sure that the product is idle and the Ready [image] light is on.
    2.
    Load media in the input tray.
    3.
    Use the printer driver to process the cleaning page. Follow the appropriate procedure, depending on the operating system you are using.

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view)

    a.
    Click Start, and then click Printers and Faxes.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view)

    a.
    Click Start, click Settings, and then click Printers.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Windows Vista

    a.
    Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Mac OS X 10.4

    a.
    From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
    b.
    Click the Printer Setup button.

    Mac OS X 10.5 and 10.6

    a.
    From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
    b.
    Select the product in the left side of the window.
    c.
    Click the Options & Supplies button.
    d.
    Click the Driver tab.
    4.
    In the Cleaning Page area, click the Start button to process the cleaning page.

    NOTE:

    The cleaning process takes about 2 minutes. The cleaning page stops periodically during the cleaning process. Do not turn the product off until the cleaning process has finished. You might need to repeat the cleaning process several times to thoroughly clean the product.


Manage and maintain the product

Clean the print-cartridge area

    You do not need to clean the print-cartridge area often. However, cleaning this area can improve the quality of the printed sheets.

    1.
    Disconnect the power cord from the product.

    2.
    Lift the scanner assembly, and open the print-cartridge door.

    Scanner and print-cartridge door

    3.
    Remove the print cartridge.

    Remove the print cartridge

    CAUTION:

    Do not touch the black-sponge transfer roller inside the product. Doing so can damage the product.
    CAUTION:

    To prevent damage, do not expose the print cartridge to light. Cover it with a piece of paper.
    4.
    With a dry, lint-free cloth, wipe any residue from the paper-path area and the print-cartridge cavity.

    Paper path area

    5.
    Install the print cartridge.

    Install the print cartridge

    6.
    Close the print-cartridge door and the scanner assembly.

    Scanner and print-cartridge door

    7.
    Reconnect the power cord.

    8.
    Print a few pages to clean any toner residue from the product.


Manage and maintain the product

Clean the exterior

    Use a soft, damp, lint-free cloth to wipe dust, smudges, and stains off of the exterior of the device.


Manage and maintain the product

Clean the scanner glass strip and platen

    Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner glass and white plastic backing.

    1.
    Use the power switch to turn off the product, and then unplug the power cord from the electrical socket.
    2.
    Open the scanner lid.
    3.
    Clean the scanner glass and the white plastic backing with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

    Area to clean

    CAUTION:

    Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

    4.
    Dry the glass and white plastic backing with a chamois or a cellulose sponge to prevent spotting.
    5.
    Plug in the product, and then use the power switch to turn on the product.


Manage and maintain the product

Product updates

    Software and firmware updates and installation instructions for this product are available at www.hp.com/support/ljm1130series or www.hp.com/support/ljm1210series. Click Downloads and drivers, click the operating system, and then select the download for the product.


Solve problems

Solve problems
  • Solve general problems
  • Restore the factory-set defaults (M1210 Series only)
  • Interpret control-panel light patterns (M1130 Series only)
  • Interpret control-panel messages (M1210 Series only)
  • Clear jams
  • Solve paper-handling problems
  • Solve image-quality problems
  • Solve performance problems
  • Solve connectivity problems
  • Solve software problems


Solve problems

Solve general problems

If the product is not responding correctly, complete the steps in the following checklist, in order. If the product does not pass a step, follow the corresponding troubleshooting suggestions. If a step resolves the problem, you can stop without performing the other steps on the checklist.

This section provides information about the following topics:

  • Troubleshooting checklist
  • Factors that affect product performance


Solve problems

Troubleshooting checklist

    1.
    Make sure that the product is set up correctly.

    a.
    Press the power button to turn on the product or to deactivate the Auto-Off mode.
    b.
    Check the power-cable connections.
    c.
    Make sure that the line voltage is correct for the product power configuration. (See the label that is on the back of the product for voltage requirements.) If you are using a power strip and its voltage is not within specifications, plug the product directly into the wall. If it is already plugged into the wall, try a different outlet.
    d.
    If none of these measures restores power, contact HP Customer Care.

    2.
    Check the cabling.

    a.
    Check the cable connection between the product and the computer. Make sure that the connection is secure.
    b.
    Make sure that the cable itself is not faulty by using a different cable, if possible.
    c.
    Check the network connection (M1210 Series only): Make sure the network light is lit. The network light is next to the network port on the back of the product.

    If the product remains unable to connect to the network, uninstall and then reinstall the product. If the error persists, contact a network administrator.

    3.
    M1130 Series: Check to see if any control-panel lights are lit.

    M1210 Series: Check to see if any messages appear on the control panel.

    4.
    Make sure that the paper that you are using meets specifications.
    5.
    Make sure that the paper is loaded correctly in the input tray.
    6.
    Make sure that the product software is installed correctly.
    7.
    Verify that you have installed the printer driver for this product, and that you are selecting this product from the list of available printers.
    8.
    Print a configuration page.

    a.
    If the page does not print, verify that the input tray contains paper.
    b.
    Make sure that the print cartridge is installed correctly.
    c.
    If the page jams in the product, clear the jam.
    d.
    If the print quality is unacceptable, complete the following steps:
    ●
    Verify that the print settings are correct for the media that you are using.
    ●
    Solve print-quality problems.

    9.
    Print a small document from a different program that has worked in the past. If this solution works, then the problem is with the program you are using. If this solution does not work (the document does not print), complete these steps:

    a.
    Try printing the job from another computer that has the product software installed.
    b.
    Check the cable connection. Direct the product to the correct port, or reinstall the software, selecting the connection type that you are using.


Solve problems

Factors that affect product performance

    Several factors affect the time it takes to print a job:

    ●
    The use of special paper (such as transparencies, heavy paper, and custom-size paper)
    ●
    Product processing and download time
    ●
    The complexity and size of graphics
    ●
    The speed of the computer you are using
    ●
    The USB or network connection
    ●
    The product I/O configuration


Solve problems

Restore the factory-set defaults (M1210 Series only)

    Restoring the factory-set defaults returns all of the settings to the factory defaults, and it also clears the fax header name, phone number, and any stored faxes in the product memory.

    CAUTION:

    Restoring the factory-set defaults returns all of the settings to the factory defaults, and it also clears the fax header name, phone number, and any stored faxes in the product memory. This procedure also clears the fax phone book, and deletes any pages that are stored in the memory. The procedure then automatically restarts the product.

    1.
    On the product control panel, press the Setup [image] button.
    2.
    Use the arrows buttons to select the Service menu, and then press the OK button.
    3.
    Use the arrows buttons to select the Restore Defaults option, and then press the OK button.

    The product automatically restarts.


Solve problems

Interpret control-panel light patterns (M1130 Series only)

    If the product requires attention, an error code appears on the control-panel display.

    Status-light legend
    light off
    Symbol for "light off"
    light on
    Symbol for "light on"
    light blinking
    Symbol for "light blinking"

    Control-panel light patterns
    Light status
    Error code
    State of the product
    Action
    All lights are off.
    light off
    The product is turned off.
    Press the power button to turn on the product.
    Ready and attention lights blink.
    light blinking
    The status lights cycle during the formatter initialization period or when the product is processing a cleaning page.
    No action is required. Wait for the initialization period to end. The product should enter the ready state when the initialization period is finished.
    Ready light is on.
    light on
    The product is in the ready state.
    No action is required. The product is ready to receive a print job.
    Ready light is blinking.
    light blinking
    The product is receiving or processing data.
    No action is required. The product is receiving or processing a print job.
    Ready light is blinking slowly.
    light blinking
    The product is in low power mode.
    No action is required.
    Attention light is blinking.
    light blinking
    E0
    Paper is jammed in the product.
    Clear the jam.
    E1
    The input tray is empty.
    Load the tray.
    E2
    A door is open
    Verify that the print-cartridge door is fully closed.
    E4
    The product memory is full
    The job is too complex for the product to print. Simplify the job, or divide it into multiple files.
    E5
    The product did not pick up paper from the tray.
    You might need to clean or replace the pickup roller.
    H0
    The product is in manual-feed mode.
    Load the correct paper type and size into the input tray.
    H1
    The product is processing a manual duplex job.
    Load the pages into the input tray to print the second sides.
    The attention and toner lights are blinking.
    E3
    The print cartridge is missing or is not installed correctly.
    Install the print cartridge.
    The toner light is on.
    The print cartridge has reached the end of its estimated useful life. When the supply has reached this condition, the HP Premium Protection warranty for that supply has ended.
    You do not need to replace the print cartridge at this time unless print quality is no longer acceptable.
    Attention light is blinking, and ready light is on.
    light blinking
    The product has experienced a continual error from which it will recover on its own.
    If the recovery is successful, the product continues to the processing data state and completes the job.
    If the recovery is unsuccessful, the product continues to the continuable error state. Try removing any media from the media path and turning the product power off, and then on again.
    The attention and ready lights are on.
    light blinking
    E6
    E7
    E8
    E9
    The product has experienced a fatal error from which it cannot recover.
    1.
    Turn off the product or disconnect the power cord from the product.
    2.
    Wait 30 seconds, and then turn on the product or reconnect the power cord to the product.
    3.
    Wait for the product to initialize.
    If the error persists, contact HP customer support.


Solve problems

Interpret control-panel messages (M1210 Series only)

This section provides information about the following topics:

  • Control-panel message types
  • Control-panel messages


Solve problems

Control-panel message types

    Alert and warning messages appear temporarily and might require you to acknowledge the message by pressing the OK button to resume or by pressing the Cancel [image] button to cancel the job. With certain warnings, the job might not complete or the print quality might be affected. If the alert or warning message is related to printing and the auto-continue feature is on, the product will attempt to resume the printing job after the warning has appeared for 10 seconds without acknowledgement.

    Critical error messages can indicate some kind of failure. Turning off and then turning on the power might fix the problem. If a critical error persists, the product might require service.


Solve problems

Control-panel messages

    Control panel message
    Description
    Recommended action
    50.X Fuser Error
    Turn off then on
    The product has experienced an internal hardware error.
    1.
    Turn off the power by using the power switch, and then wait at least 30 seconds.
    2.
    If a surge protector is being used, remove it. Plug the product directly into the wall socket.
    3.
    Turn on the power and wait for the product to initialize.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    52 Scanner Error
    Turn off then on
    The product has experienced a scanner error.
    Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
    If a surge protector is being used, remove it. Plug the product directly into the wall socket. Use the power switch to turn the product on.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    54.1C Error
    Turn off then on
    The product has experienced an internal hardware error.
    Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
    If a surge protector is being used, remove it. Plug the product directly into the wall socket. Use the power switch to turn the product on.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    Comm. error
    The product experienced a communication error while attempting to send or receive a fax.
    Verify that the fax phone line is working correctly.
    Try sending or receiving the fax again.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    Device error
    Press [OK]
    The product experienced an internal communication error.
    This is a warning message only. Job output might be affected.
    Door open
    The cover above the print cartridge is open.
    Close the cover.
    Engine comm. Error
    The product has experienced an internal hardware error.
    1.
    Turn off the power by using the power switch, and then wait at least 30 seconds.
    2.
    If a surge protector is being used, remove it. Plug the product directly into the wall socket.
    3.
    Turn on the power and wait for the product to initialize.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    Fax recv. error
    The product was unable to receive an incoming fax.
    Verify that the fax phone line is working correctly.
    Ask the person who sent the fax to send it again.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    Fax Send error
    The product was unable to send the fax.
    Try sending the fax later, or confirm with the recipient that the receiving fax machine is ready.
    If the error persists, contact HP. See www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    Jam in <location>
    alternates with
    Open door and clear jam
    The product has detected a jam in the location indicated in the message.
    Clear the jam from the area indicated in the message, and then follow the control-panel instructions. Clearing some jams requires you to open the top cover and remove the print cartridge.
    Load tray 1 PLAIN <SIZE>
    alternates with
    Cleaning Mode
    The product is performing a cleaning cycle.
    Load the tray with plain paper of the size indicated. Press the OK button to start the cleaning cycle.
    Load tray <TYPE>, <SIZE>
    The tray is empty.
    Load the tray with the correct type and size of paper.
    Manual duplex
    alternates with
    Load tray1
    Press [OK]
    The product is processing a manual duplex job.
    To print the second side, place the pages face down in the tray with the top edge first.
    Manual feed <SIZE>, <TYPE>
    alternates with
    Press [OK] for available media
    The product is set for the manual feed mode.
    Load the tray with the correct size and type of paper, or press the OK button to use the paper that is in the tray.
    Memory is low
    Press [OK]
    The product does not have enough memory to process the job.
    If the product is processing other jobs, send the job again after those jobs have finished.
    If the problem continues, turn off the power by using the power switch, and then wait at least 30 seconds. Turn on the power and wait for the product to initialize.
    Misprint
    Press [OK]
    The product has experienced an internal hardware error.
    Press the OK button to continue. Job output might be affected.
    No paper pickup
    Press [OK]
    The product has experienced an internal hardware error.
    Press the OK button to continue. Job output might be affected.
    Page too complex
    Press [OK]
    The product could not print the current page because of its complexity.
    Press the OK button to clear the message.
    Allow the product to finish the job, or press the Cancel [image] button to cancel the job.
    Printer jam clear paper path
    The product has detected a jam in the input tray.
    Clear the jam from the area indicated in the message, and then follow the control panel instructions.
    Settings cleared
    The product has cleared job settings.
    Re-enter any appropriate job settings.


Solve problems

Clear jams

When clearing jams, be careful not to tear jammed paper. If a small piece of paper remains in the product, it could cause additional jams.

This section provides information about the following topics:

  • Common causes of jams
  • Jam locations
  • Clear jams from the document feeder (M1210 Series only)
  • Clear jams from the output areas
  • Clear jams from the input tray
  • Clear jams from inside the product
  • Change the jam recovery setting


Solve problems

Common causes of jams
    ●
    The input tray is loaded incorrectly or is too full.
    NOTE:

    When you add new media, always remove all of the media from the input tray and straighten the entire stack. This helps prevent multiple feeds and reduces media jams.

    ●
    The media does not meet HP specifications.
    ●
    The product might need to be cleaned to remove paper dust and other particles from the paper path.

    Loose toner might remain in the product after a media jam. This toner clears up after a few sheets print.

    CAUTION:

    If you get any toner on your clothes, wash them in cold water. Hot water will permanently set the toner into the fabric.


Solve problems

Jam locations

    Jams can occur at the following locations in the product.

    1
    Document feeder (M1210 Series only)
    2
    Output bin
    3
    Input tray
    4
    Internal areas (open the print-cartridge door)

    NOTE:

    Jams can occur in more than one location.


Solve problems

Clear jams from the document feeder (M1210 Series only)

    1.
    Open the document-feeder lid.

    Open the document-feeder lid

    2.
    Carefully remove jammed paper. Gently try to remove the page without tearing it.

    Remove jammed paper

    3.
    Close the document feeder lid.

    Close the document feeder lid


Solve problems

Clear jams from the output areas
    CAUTION:

    Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

    1.
    Lift the scanner assembly, and open the print-cartridge door.

    Scanner and print-cartridge door

    2.
    Remove the print cartridge.

    Remove the print cartridge

    3.
    Keep the print cartridge door open, and then with both hands, grasp the side of the jammed media that is most visible (this includes the middle), and carefully pull it free from the product.

    Pull media from the output bin

    4.
    Install the print cartridge.

    Install the print cartridge

    5.
    Close the print-cartridge door and the scanner assembly.

    Scanner and print-cartridge door


Solve problems

Clear jams from the input tray
    CAUTION:

    Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

    When removing jammed media, pull the jammed media straight away from the product. Pulling jammed media out of the product at an angle can damage the product.

    NOTE:

    Depending on where the jam is located, some of the following steps might not be necessary.

    1.
    Lift the scanner assembly, and open the print-cartridge door.

    Scanner and print-cartridge door

    2.
    Remove the print cartridge.

    Remove the print cartridge

    3.
    Remove the media stack from the input tray.

    Remove the media stack from the input tray

    4.
    With both hands, grasp the side of the jammed media that is most visible (this includes the middle), and carefully pull it free from the product.

    Remove jammed paper

    5.
    Install the print cartridge.

    Install the print cartridge

    6.
    Close the print-cartridge door and the scanner assembly.

    Scanner and print-cartridge door


Solve problems

Clear jams from inside the product

    1.
    Lift the scanner assembly, and open the print-cartridge door.

    Scanner and print-cartridge door

    2.
    Remove the print cartridge.

    Remove the print cartridge

    3.
    If you can see the jammed paper, carefully grasp the jammed paper, and slowly pull it out of the product.

    Remove jammed paper

    4.
    Reinstall the print cartridge.

    Install the print cartridge

    5.
    Close the print-cartridge door and the scanner assembly.

    Scanner and print-cartridge door


Solve problems

Change the jam recovery setting

    When the Jam Recovery feature is turned on, the product reprints any pages that are damaged during a jam.

    1.
    Use the printer driver to change the default settings. Follow the appropriate procedure, depending on the operating system you are using.

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view)

    a.
    Click Start, and then click Printers and Faxes.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view)

    a.
    Click Start, click Settings, and then click Printers.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Windows Vista

    a.
    Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Mac OS X 10.4

    a.
    From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
    b.
    Click the Printer Setup button.

    Mac OS X 10.5 and 10.6

    a.
    From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
    b.
    Select the product in the left side of the window.
    c.
    Click the Options & Supplies button.
    d.
    Click the Driver tab.
    2.
    Click the Auto option or the Off option under Jam Recovery.


Solve problems

Solve paper-handling problems

    The following problems with media cause print-quality deviations, jamming, or damage to the product.

    Problem
    Cause
    Solution
    Poor print quality or toner adhesion
    The paper is too moist, too rough, too heavy or too smooth, is embossed, or from a faulty paper lot.
    Try another kind of paper, between 100 and 250 Sheffield, with 4% to 6% moisture content.
    Dropouts, jamming, or curl
    The paper has been stored incorrectly.
    Store paper flat in its moisture-proof wrapping.
    The paper has variability from one side to the other.
    Turn the paper over.
    Excessive curl
    The paper is too moist, has the wrong grain direction, or is of short-grain construction
    Use long-grain paper.
    The paper varies from side-to-side.
    Turn the paper over.
    Jamming, damage to product
    The paper has cutouts or perforations.
    Use paper that is free of cutouts or perforations.
    Problems with feeding
    The paper has ragged edges.
    Use high-quality paper that is made for laser printers.
    The paper varies from side-to-side.
    Turn the paper over.
    The paper is too moist, too rough, too heavy or too smooth, has the wrong grain direction, is of short-grain construction, or it is embossed, or from a faulty paper lot.
    Try another kind of paper, between 100 and 250 Sheffield, 4% to 6% moisture content.
    Use long-grain paper.
    Print is skewed (crooked).
    The media guides might be incorrectly adjusted.
    Remove all media from the input tray, straighten the stack, and then load the media in the input tray again. Adjust the media guides to the width and length of the media that you are using and try printing again.
    More than one sheet feeds at one time.
    The media tray might be overloaded.
    Remove some of the media from the tray.
    The media might be wrinkled, folded, or damaged.
    Verify that the media is not wrinkled, folded, or damaged. Try printing on media from a new or different package.
    The product does not pull media from the input tray.
    The product might be in manual-feed mode.
    At the computer, follow the onscreen instructions to deactivate manual-feed mode. Or, at the product, open and close the print-cartridge door.
    The pickup roller might be dirty or damaged.
    Contact HP Customer Care. See www.hp.com/support/ljm1130series or www.hp.com/support/ljm1210series or the support flyer that came in the box.
    The paper-length adjustment control in the input tray is set at a length that is greater than the media size.
    Set the paper-length adjustment control to the correct length.


Solve problems

Solve image-quality problems

This section provides information about the following topics:

  • Print-quality examples
  • Repetitive defects ruler
  • Optimize and improve image quality


Solve problems

Print-quality examples

This section provides information about the following topics:

  • General print-quality issues
  • Copy print-quality problems
  • Scan-quality problems


Solve problems

General print-quality issues

    The following examples depict letter-size paper that has passed through the product short-edge-first. These examples illustrate problems that would affect all of the pages that you print. The topics that follow list the typical cause and solution for each of these examples.

    Problem
    Cause
    Solution
    Print is light or faded.
    print quality illustration
    The paper might not meet HP specifications.
    Use paper that meets HP specifications.
    The print cartridge might be defective or low. If you use a non-HP print cartridge, no messages appear on the product control panel.
    Replace the print cartridge.
    If the print cartridge is not low or empty, inspect the toner roller to see if the roller is damaged. If it is, replace the print cartridge.
    If the whole page is light, the print density adjustment is too light or EconoMode might be turned on.
    Adjust the print density, and disable EconoMode in the printer driver.
    Toner specks appear.
    print quality illustration
    The paper might not meet HP specifications.
    Use paper that meets HP specifications.
    The paper path might need cleaning.
    Clean the paper path.
    Dropouts appear.
    print quality illustration
    A single sheet of paper might be defective.
    Try reprinting the job.
    The moisture content of the paper is uneven or the paper has moist spots on its surface.
    Try different paper, such as high-quality paper that is intended for laser printers.
    The paper lot is flawed. The manufacturing processes can cause some areas to reject toner.
    The print cartridge might be defective or low.
    Replace the print cartridge.
    If the error persists, contact HP. See www.hp.com/support/ljm1130series or www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    Vertical streaks or bands appear on the page.
    print quality illustration
    The print cartridge might be defective.
    Replace the print cartridge.
    The amount of background toner shading becomes unacceptable.
    The paper might not meet HP specifications.
    Use a different paper with a lighter basis weight.
    The print-density setting is too high.
    Decrease the print-density setting. This decreases the amount of background shading.
    Very dry (low humidity) conditions can increase the amount of background shading.
    Check the product environment.
    The print cartridge might be defective or low.
    Replace the print cartridge.
    Toner smears appear on the media.
    print quality illustration
    The paper might not meet HP specifications.
    Use paper that meets HP specifications.
    If toner smears appear on the leading edge of the paper, the media guides are dirty, or debris has accumulated in the print path.
    Clean the media guides and the paper path.
    The print cartridge might be defective.
    Replace the print cartridge.
    The fuser temperature might be too low.
    In the printer driver, make sure the appropriate paper type is selected.
    The toner smears easily when touched.
    print quality illustration
    The product is not set to print on the type of paper on which you want to print.
    In the printer driver, select the Paper/Quality tab and set Paper Type to match the type of paper on which you are printing. Print speed might be slower if you are using heavy paper.
    The paper might not meet HP specifications.
    Use paper that meets HP specifications.
    The paper path might need cleaning.
    Clean the paper path.
    The power source might be defective.
    Plug the product directly into an AC outlet instead of into a power strip.
    The fuser temperature might be too low.
    In the printer driver, make sure the appropriate paper type is selected.
    Marks repeatedly appear at even intervals on the page.
    print quality illustration
    The product is not set to print on the type of paper on which you want to print.
    In the printer driver, select the Paper/Quality tab and set Paper Type to match the type of paper on which you are printing. Print speed might be slower if you are using heavy paper.
    Internal parts might have toner on them.
    The problem typically corrects itself after a few more pages.
    The paper path might need cleaning.
    Clean the paper path.
    The print cartridge might be damaged.
    If a repetitive mark occurs at the same spot on the page, install a new HP print cartridge.
    The printed page contains misformed characters.
    print quality illustration
    The paper might not meet HP specifications.
    Use a different paper, such as high-quality paper that is intended for laser printers.
    If characters are incorrectly formed so that they produce a wavy effect, the laser scanner might need service.
    Verify that the problem also occurs on the configuration page. If so, contact HP. See www.hp.com/support/ljm1130series or www.hp.com/support/ljm1210series or the support flyer that came in the product box.
    The printed page is curled or wavy.
    print quality illustration
    The product is not set to print on the type of paper on which you want to print.
    In the printer driver, select the Paper/Quality tab and set Paper Type to match the type of paper on which you are printing. Print speed might be slower if you are using heavy paper.
    If the problem persists, select a paper type that uses a lower fuser temperature, such as transparencies or light media.
    The paper might have been in the input tray too long.
    Turn over the stack of paper in the tray. Also, try rotating the paper 180° in the input tray.
    The paper might not meet HP specifications.
    Use a different paper, such as high-quality paper that is intended for laser printers.
    Both high temperature and humidity can cause paper curl.
    Check the product environment.
    The fuser temperature might be curling the paper.
    M1130 Series select a paper type that uses a lower fuser temperature, such as transparencies or light media.
    M1210 SeriesAt the product control panel, turn on the Less paper curl setting in the Service menu.
    Text or graphics are skewed on the printed page.
    print quality illustration
    The paper might be loaded incorrectly or the input tray might be too full.
    Verify that the paper is loaded correctly and that the paper guides are not too tight or too loose against the stack.
    The paper might not meet HP specifications.
    Use a different paper, such as high-quality paper that is intended for laser printers.
    The printed page contains wrinkles or creases.
    print quality illustration
    The paper might be loaded incorrectly or the input tray might be too full.
    Turn over the stack of paper in the input tray, or try rotating the paper 180° in the input tray.
    Verify that the paper is loaded correctly and that the paper guides are not too tight or too loose against the stack.
    There might be a jam in the paper path.
    Clear any jams in the product.
    The paper might not meet HP specifications.
    Use a different paper, such as high-quality paper that is intended for laser printers.
    Air pockets inside envelopes can cause them to wrinkle.
    Remove the envelope, flatten it, and try printing again.
    Toner appears around the printed characters.
    print quality illustration
    The paper might be loaded incorrectly.
    Turn over the stack of paper in the tray.
    If large amounts of toner have scattered around the characters, the paper might have high resistivity.
    Use a different paper, such as high-quality paper that is intended for laser printers.
    An image that appears at the top of the page (in solid black) repeats farther down the page (in a gray field).
    print quality illustration
    Software settings might affect image printing.
    In your software program, change the tone (darkness) of the field in which the repeated image appears.
    In your software program, rotate the whole page 180° to print the lighter image first.
    The order of images printed might affect printing.
    Change the order in which the images are printed. For example, have the lighter image at the top of the page, and the darker image farther down the page.
    A power surge might have affected the product.
    If the defect occurs later in a print job, turn the product off for 10 minutes, and then turn on the product to restart the print job.


Solve problems

Copy print-quality problems

    Problem
    Cause
    Solution
    Images are missing or faded.
    The print cartridge might be defective or low.
    Replace the print cartridge.
    The original might be of poor quality.
    If your original is too light or damaged, the copy might not be able to compensate, even if you adjust the contrast. If possible, find an original document in better condition.
    The contrast settings might be set incorrectly.
    Use the control-panel to change the contrast setting.
    The original might have a colored background.
    Colored backgrounds might cause images in the foreground to blend into the background, or the background might appear in a different shade. If possible, use an original document without a colored background.
    Vertical white or faded stripes appear on the copy.
    The paper might not meet HP specifications.
    Use paper that meets HP specifications.
    The print cartridge might be defective or low.
    Replace the print cartridge.
    Unwanted lines appear on the copy.
    The document feeder scanning strip might be dirty.
    Clean the document feeder scanning strip.
    The photosensitive drum inside the print cartridge might have been scratched.
    Replace the print cartridge.
    Black dots or streaks appear on the copy.
    Ink, glue, correction fluid, or an unwanted substance might be on the document feeder.
    Clean the document feeder scanning strip.
    The power to the product might have fluctuated.
    Reprint the job.
    Copies are too light or dark.
    The printer driver or product software settings may be incorrect.
    Verify that the quality settings are correct.
    See the product software Help for more information about changing the settings.
    Text is unclear.
    The printer driver or product software settings may be incorrect.
    Verify that the quality settings are correct.
    Verify that the EconoMode setting is off.
    See the product software Help for more information about changing the settings.


Solve problems

Scan-quality problems

This section provides information about the following topics:

  • Prevent scan-quality problems
  • Solve scan-quality problems


Solve problems

Prevent scan-quality problems

    The following are a few simple steps you can take to improve copy and scan quality.

    ●
    Use high-quality originals.
    ●
    Load the paper correctly. If the paper is loaded incorrectly, it might skew, which causes unclear images.
    ●
    Adjust the software settings according to how you plan to use the scanned page.
    ●
    If your product frequently feeds more than one page at a time, the separation pad might need to be cleaned or replaced.
    ●
    Use or make a carrier sheet to protect your originals.


Solve problems

Solve scan-quality problems

    Problem
    Cause
    Solution
    Blank pages
    The original might have been loaded upside down.
    In the document feeder, put the top end of the stack of originals into the document feeder, with the media stack face-down and the first page to be scanned on the bottom of the stack.
    Too light or dark
    The resolution and color levels may be set incorrectly.
    Verify that you have the correct resolution and color settings.
    Unwanted lines
    The document-feeder glass might be dirty.
    Clean the scanner strip.
    Black dots or streaks
    The power to the product might have fluctuated.
    Reprint the job.
    Unclear text
    The resolution levels might be set incorrectly.
    Verify that the resolution settings are correct.


Solve problems

Repetitive defects ruler

    If defects repeat at regular intervals on the page, use this ruler to identify the cause of the defect. Place the top of the ruler at the first defect. The marking that is beside the next occurrence of the defect indicates which component needs to be replaced.

    If the defect correlates with the print engine or the fuser, the product might require service. Contact HP Customer Care.

    Repetitive defects ruler

    Repetitive defects ruler

    Distance between defects
    Product components that cause the defect
    27 mm
    Print engine
    29 mm
    Print engine
    39 mm
    Print engine
    56 mm
    Fuser
    75 mm
    Print cartridge


Solve problems

Optimize and improve image quality

This section provides information about the following topics:

  • Change print density
  • Manage and configure printer drivers


Solve problems

Change print density

    1.
    Use the printer driver to change the default settings. Follow the appropriate procedure, depending on the operating system you are using.

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view)

    a.
    Click Start, and then click Printers and Faxes.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view)

    a.
    Click Start, click Settings, and then click Printers.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Windows Vista

    a.
    Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.
    b.
    Right-click the driver icon, and then select Properties.
    c.
    Click the Device Settings tab.

    Mac OS X 10.4

    a.
    From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
    b.
    Click the Printer Setup button.

    Mac OS X 10.5 and 10.6

    a.
    From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
    b.
    Select the product in the left side of the window.
    c.
    Click the Options & Supplies button.
    d.
    Click the Driver tab.
    2.
    Adjust the Print Density slider to change the setting.


Solve problems

Manage and configure printer drivers

    The product uses the paper-type setting to establish many internal settings that affect print quality. Always use the correct paper-type setting in the printer driver. Also make sure that the other settings on the Paper/Quality tab in the printer driver are correct.


Solve problems

Solve performance problems

    Problem
    Cause
    Solution
    Pages print but are totally blank.
    The sealing tape might still be in the print cartridges.
    Verify that the sealing tape has been completely removed from the print cartridges.
    The document might contain blank pages.
    Check the document that you are printing to see if content appears on all of the pages.
    The product might be malfunctioning.
    To check the product, print a Configuration page.
    Pages print very slowly.
    Heavier paper types can slow the print job.
    Print on a different type of paper.
    Complex pages can print slowly.
    Proper fusing may require a slower print speed to ensure the best print quality.
    Pages did not print.
    The product might not be pulling paper correctly.
    Make sure paper is loaded in the tray correctly.
    The paper is jamming in the product.
    Clear the jam.
    The USB cable might be defective or incorrectly connected.
    ●
    Disconnect the USB cable at both ends and reconnect it.
    ●
    Try printing a job that has printed in the past.
    ●
    Try using a different USB cable.
    Other devices are running on your computer.
    The product might not share a USB port. If you have an external hard drive or network switchbox that is connected to the same port as the product, the other device might be interfering. To connect and use the product, you must disconnect the other device or you must use two USB ports on the computer.


Solve problems

Solve connectivity problems

This section provides information about the following topics:

  • Solve direct-connect problems
  • Solve network problems


Solve problems

Solve direct-connect problems

    If you have connected the product directly to a computer, check the USB cable.

    ●
    Verify that the USB cable is connected to the computer and to the product.
    ●
    Verify that the USB cable is not longer than 2 m (6.5 ft). Replace the cable if necessary.
    ●
    Verify that the USB cable is working correctly by connecting it to another product. Connect the cable to another port on the computer. Replace the cable if necessary.


Solve problems

Solve network problems

    Check the following items to verify that the product is communicating with the network. Before beginning, print a configuration page.

    Problem
    Solution
    Poor physical connection
    Verify that the product is attached to the correct network port using a cable of the correct length.
    Verify that cable connections are secure.
    Look at the network port connection on the back of the product, and verify that the amber activity light and the green link-status light are lit.
    If the problem continues, try a different cable or port on the hub.
    The computer is unable to communicate with the product.
    Use the command prompt to ping the product from your computer. For example:
    ping 192.168.45.39
    Verify that the ping displays round-trip times, which indicates that it is working.
    If the ping command failed, verify that the network hubs are on, and then verify that the network settings, the product, and the computer are all configured for the same network.
    Incorrect link and duplex settings
    Hewlett-Packard recommends leaving this setting in automatic mode (the default setting).
    Incorrect IP address for the product on the computer
    Use the correct IP address. The IP address is listed on the configuration page.
    Open the printer properties and click the Ports tab. Verify that the current IP address for the product is selected.
    ●
    If you installed the product using the HP standard TCP/IP port, select the box labeled Always print to this printer, even if its IP address changes.
    ●
    If you installed the product using a Microsoft standard TCP/IP port, use the hostname instead of the IP address.
    If the IP address is correct, delete the product and then add it again.
    New software programs have caused compatibility problems.
    Verify that any new software programs are correctly installed and that they use the correct printer driver.
    Your computer or workstation is set up incorrectly.
    Check the network drivers, printer drivers, and the network redirection.
    Verify that the operating system is configured correctly.
    The protocol is disabled, or other network settings are incorrect.
    Review the configuration page to check the status of the protocol. Enable it if necessary.
    Reconfigure the network settings if necessary.


Solve problems

Solve software problems

This section provides information about the following topics:

  • Solve common Windows problems
  • Solve common Mac problems


Solve problems

Solve common Windows problems

    Error message:
    “(Name of the program, for example, Internet Explorer) has encountered a problem and needs to close. We are sorry for the inconvenience”
    Cause
    Solution
    Close all software programs, restart Windows, and try again.
    If the application referenced is the printer driver, select or install a different printer driver. If the product PCL 6 printer driver is selected, switch to the PCL 5 or HP postscript level 3 emulation printer driver.
    See the Microsoft Windows documentation that came with the computer for more information about Windows error messages, or go to www.microsoft.com.


Solve problems

Solve common Mac problems

    Problems in Mac OS X

    The printer driver is not listed in the Printer Setup Utility or the Print & Fax list.
    Cause
    Solution
    The product software might not have been installed or was installed incorrectly.
    Make sure that the product .GZ file is in the following hard-drive folder:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where <lang> is the two-letter language code for the language that you are using.
    ●
    Mac OS X v10.5 and v10.6: Library/Printers/PPDs/Contents/Resources
    If necessary, reinstall the software. See the getting started guide for instructions.
    The Postscript Printer Description (PPD) file is corrupt.
    Delete the .GZ file from the following hard-drive folder:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where <lang> is the two-letter language code for the language that you are using.
    ●
    Mac OS X v10.5 and v10.6: Library/Printers/PPDs/Contents/Resources
    Reinstall the software. See the getting started guide for instructions.

    The product name does not appear in the product list in the Printer Setup Utility or Print & Fax list.
    Cause
    Solution
    The product might not be ready.
    Make sure that the cables are connected correctly, the product is on, and the Ready [image] light is on.
    The wrong product name is being used.
    Print a configuration page to check the product name. Verify that the name on the configuration page matches the product name in the Printer Setup Utility or the Print & Fax list.
    The interface cable might be defective or of poor quality.
    Replace the cable with a high-quality cable.

    The printer driver does not automatically set up the selected product in the Printer Setup Utility or the Print & Fax list.
    Cause
    Solution
    The product might not be ready.
    Make sure that the cables are connected correctly, the product is on, and the Ready [image] light is on.
    The product software might not have been installed or was installed incorrectly.
    Make sure that the product PPD is in the following hard-drive folder:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where <lang> is the two-letter language code for the language that you are using.
    ●
    Mac OS X v10.5 and v10.6: Library/Printers/PPDs/Contents/Resources
    If necessary, reinstall the software. See the getting started guide for instructions.
    The Postscript Printer Description (PPD) file is corrupt.
    Delete the .GZ file from the following hard-drive folder:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where <lang> is the two-letter language code for the language that you are using.
    ●
    Mac OS X v10.5 and v10.6: Library/Printers/PPDs/Contents/Resources
    Reinstall the software. See the getting started guide for instructions.
    The interface cable might be defective or of poor quality.
    Replace the interface cable with a high-quality cable.

    A print job was not sent to the product that you wanted.
    Cause
    Solution
    The print queue might be stopped.
    Restart the print queue. Open print monitor and select Start Jobs.
    The wrong product name is being used. Another product with the same or similar name might have received your print job.
    Print a configuration page to check the product name. Verify that the name on the configuration page matches the product name in the Printer Setup Utility or Print & Fax list.

    You are unable to print from a third-party USB card.
    Cause
    Solution
    This error occurs when the software for USB products is not installed.
    When adding a third-party USB card, you might need the Apple USB Adapter Card Support software. The most current version of this software is available from the Apple Web site.

    When connected with a USB cable, the product does not appear in the Printer Setup Utility or Print & Fax list after the driver is selected.
    Cause
    Solution
    This problem is caused by either a software or a hardware component.
    Software troubleshooting
    ●
    Check that your Mac supports USB.
    ●
    Verify that your Mac operating system is Mac OS X v10.4 or later.
    ●
    Ensure that your Mac has the appropriate USB software from Apple.
    Hardware troubleshooting
    ●
    Check that the product is turned on.
    ●
    Verify that the USB cable is connected correctly.
    ●
    Check that you are using the appropriate high-speed USB cable.
    ●
    Ensure that you do not have too many USB devices drawing power from the chain. Disconnect all of the devices from the chain, and connect the cable directly to the USB port on the host computer.
    ●
    Check to see if more than two non-powered USB hubs are connected in a row on the chain. Disconnect all of the devices from the chain, and then connect the cable directly to the USB port on the host computer.
    NOTE:

    The iMac keyboard is a non-powered USB hub.


Supplies and accessories

Supplies and accessories
  • Order parts, accessories, and supplies
  • Part numbers


Supplies and accessories

Order parts, accessories, and supplies

    Order supplies and paper
    www.hp.com/go/suresupply
    Order genuine HP parts or accessories
    www.hp.com/buy/parts
    Order through service or support providers
    Contact an HP-authorized service or support provider.


Supplies and accessories

Part numbers

The following list of accessories was current at the time of printing. Ordering information and availability of the accessories might change during the life of the product.

This section provides information about the following topics:

  • Paper-handling accessories
  • Print cartridges
  • Cables and interfaces


Supplies and accessories

Paper-handling accessories

    Item
    Description
    Part number
    Pickup roller
    Pickup roller for input tray
    RL1-1443-000CN
    Separation pad assembly
    Separation pad for input tray
    RM1-4006-000CN


Supplies and accessories

Print cartridges

    Item
    Description
    Part number
    HP LaserJet print cartridge
    Black print cartridge
    See one the following items to determine the print cartridge part number.
    ●
    The configuration page
    ●
    The supplies status page
    ●
    The current print cartridge
    ●
    www.hp.com/go/ljsupplies


Supplies and accessories

Cables and interfaces

    Item
    Description
    Part number
    USB cable
    2-meter A-to-B cable
    8121-0868


Service and support

Service and support
  • Hewlett-Packard limited warranty statement
  • HP's Premium Protection Warranty: LaserJet print cartridge limited warranty statement
  • End User License Agreement
  • Customer self-repair warranty service
  • Customer support
  • Repack the product
  • Service information form


Service and support

Hewlett-Packard limited warranty statement

    HP PRODUCT
    DURATION OF LIMITED WARRANTY
    HP LaserJet Professional M1130, M1210
    One year from date of purchase

    HP warrants to you, the end-user customer, that HP hardware and accessories will be free from defects in materials and workmanship after the date of purchase, for the period specified above. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.

    HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified above, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.

    HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.

    HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.

    Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.

    TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries/regions, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country/region to country/region, state to state, or province to province.

    HP's limited warranty is valid in any country/region or locality where HP has a support presence for this product and where HP has marketed this product. The level of warranty service you receive may vary according to local standards. HP will not alter form, fit or function of the product to make it operate in a country/region for which it was never intended to function for legal or regulatory reasons.

    TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries/regions, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

    THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

HP's Premium Protection Warranty: LaserJet print cartridge limited warranty statement

    This HP product is warranted to be free from defects in materials and workmanship.

    This warranty does not apply to products that (a) have been refilled, refurbished, remanufactured or tampered with in any way, (b) experience problems resulting from misuse, improper storage, or operation outside of the published environmental specifications for the printer product or (c) exhibit wear from ordinary use.

    To obtain warranty service, please return the product to place of purchase (with a written description of the problem and print samples) or contact HP customer support. At HP's option, HP will either replace products that prove to be defective or refund your purchase price.

    TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTY IS EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE.

    TO THE EXTENT ALLOWED BY LOCAL LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE.

    THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

End User License Agreement

    PLEASE READ CAREFULLY BEFORE USING THIS SOFTWARE PRODUCT: This End-User License Agreement (“EULA”) is a contract between (a) you (either an individual or the entity you represent) and (b) Hewlett-Packard Company (“HP”) that governs your use of the software product (“Software”). This EULA does not apply if there is a separate license agreement between you and HP or its suppliers for the Software, including a license agreement in online documentation. The term “Software” may include (i) associated media, (ii) a user guide and other printed materials, and (iii) “online” or electronic documentation (collectively “User Documentation”).

    RIGHTS IN THE SOFTWARE ARE OFFERED ONLY ON THE CONDITION THAT YOU AGREE TO ALL TERMS AND CONDITIONS OF THIS EULA. BY INSTALLING, COPYING, DOWNLOADING, OR OTHERWISE USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THIS EULA. IF YOU DO NOT ACCEPT THIS EULA, DO NOT INSTALL, DOWNLOAD, OR OTHERWISE USE THE SOFTWARE. IF YOU PURCHASED THE SOFTWARE BUT DO NOT AGREE TO THIS EULA, PLEASE RETURN THE SOFTWARE TO YOUR PLACE OF PURCHASE WITHIN FOURTEEN DAYS FOR A REFUND OF THE PURCHASE PRICE; IF THE SOFTWARE IS INSTALLED ON OR MADE AVAILABLE WITH ANOTHER HP PRODUCT, YOU MAY RETURN THE ENTIRE UNUSED PRODUCT.

    1. THIRD PARTY SOFTWARE. The Software may include, in addition to HP proprietary software (“HP Software”), software under licenses from third parties (“Third Party Software” and “Third Party License”). Any Third Party Software is licensed to you subject to the terms and conditions of the corresponding Third Party License. Generally, the Third Party License is located in a file such as license.txt; you should contact HP support if you cannot find any Third Party License. If the Third Party Licenses include licenses that provide for the availability of source code (such as the GNU General Public License) and the corresponding source code is not included with the Software, then check the product support pages of HP’s website (hp.com) to learn how to obtain such source code.

    2. LICENSE RIGHTS. You will have the following rights provided you comply with all terms and conditions of this EULA:

    a. Use. HP grants you a license to Use one copy of the HP Software. “Use” means installing, copying, storing, loading, executing, displaying, or otherwise using the HP Software. You may not modify the HP Software or disable any licensing or control feature of the HP Software. If this Software is provided by HP for Use with an imaging or printing product (for example, if the Software is a printer driver, firmware, or add-on), the HP Software may only be used with such product (“HP Product”). Additional restrictions on Use may appear in the User Documentation. You may not separate component parts of the HP Software for Use. You do not have the right to distribute the HP Software.

    b. Copying. Your right to copy means you may make archival or back-up copies of the HP Software, provided each copy contains all the original HP Software’s proprietary notices and is used only for back-up purposes.

    3. UPGRADES. To Use HP Software provided by HP as an upgrade, update, or supplement (collectively “Upgrade”), you must first be licensed for the original HP Software identified by HP as eligible for the Upgrade. To the extent the Upgrade supersedes the original HP Software, you may no longer use such HP Software. This EULA applies to each Upgrade unless HP provides other terms with the Upgrade. In case of a conflict between this EULA and such other terms, the other terms will prevail.

    4. TRANSFER.

    a. Third Party Transfer. The initial end user of the HP Software may make a one-time transfer of the HP Software to another end user. Any transfer will include all component parts, media, User Documentation, this EULA, and if applicable, the Certificate of Authenticity. The transfer may not be an indirect transfer, such as a consignment. Prior to the transfer, the end user receiving the transferred Software will agree to this EULA. Upon transfer of the HP Software, your license is automatically terminated.

    b. Restrictions. You may not rent, lease or lend the HP Software or Use the HP Software for commercial timesharing or bureau use. You may not sublicense, assign or otherwise transfer the HP Software except as expressly provided in this EULA.

    5. PROPRIETARY RIGHTS. All intellectual property rights in the Software and User Documentation are owned by HP or its suppliers and are protected by law, including applicable copyright, trade secret, patent, and trademark laws. You will not remove any product identification, copyright notice, or proprietary restriction from the Software.

    6. LIMITATION ON REVERSE ENGINEERING. You may not reverse engineer, decompile, or disassemble the HP Software, except and only to the extent that the right to do so is allowed under applicable law.

    7. CONSENT TO USE OF DATA. HP and its affiliates may collect and use technical information you provide in relation to (i) your Use of the Software or the HP Product, or (ii) the provision of support services related to the Software or the HP Product. All such information will be subject to HP’s privacy policy. HP will not use such information in a form that personally identifies you except to the extent necessary to enhance your Use or provide support services.

    8. LIMITATION OF LIABILITY. Notwithstanding any damages that you might incur, the entire liability of HP and its suppliers under this EULA and your exclusive remedy under this EULA will be limited to the greater of the amount actually paid by you for the Product or U.S. $5.00. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES (INCLUDING DAMAGES FOR LOST PROFITS, LOST DATA, BUSINESS INTERRUPTION, PERSONAL INJURY, OR LOSS OF PRIVACY) RELATED IN ANY WAY TO THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF HP OR ANY SUPPLIER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND EVEN IF THE ABOVE REMEDY FAILS OF ITS ESSENTIAL PURPOSE. Some states or other jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

    9. U.S. GOVERNMENT CUSTOMERS. If you are a U.S. Government entity, then consistent with FAR 12.211 and FAR 12.212, Commercial Computer Software, Computer Software Documentation, and Technical Data for Commercial Items are licensed under the applicable HP commercial license agreement.

    10. COMPLIANCE WITH EXPORT LAWS. You will comply with all laws, rules, and regulations (i) applicable to the export or import of the Software, or (ii) restricting the Use of the Software, including any restrictions on nuclear, chemical, or biological weapons proliferation.

    11. RESERVATION OF RIGHTS. HP and its suppliers reserve all rights not expressly granted to you in this EULA.

    (c) 2007 Hewlett-Packard Development Company, L.P.

    Rev. 11/06


Service and support

Customer self-repair warranty service

    HP products are designed with many Customer Self Repair (CSR) parts to minimize repair time and allow for greater flexibility in performing defective parts replacement. If during the diagnosis period, HP identifies that the repair can be accomplished by the use of a CSR part, HP will ship that part directly to you for replacement. There are two categories of CSR parts: 1) Parts for which customer self repair is mandatory. If you request HP to replace these parts, you will be charged for the travel and labor costs of this service. 2) Parts for which customer self repair is optional. These parts are also designed for Customer Self Repair. If, however, you require that HP replace them for you, this may be done at no additional charge under the type of warranty service designated for your product.

    Based on availability and where geography permits, CSR parts will be shipped for next business day delivery. Same-day or four-hour delivery may be offered at an additional charge where geography permits. If assistance is required, you can call the HP Technical Support Center and a technician will help you over the phone. HP specifies in the materials shipped with a replacement CSR part whether a defective part must be returned to HP. In cases where it is required to return the defective part to HP, you must ship the defective part back to HP within a defined period of time, normally five (5) business days. The defective part must be returned with the associated documentation in the provided shipping material. Failure to return the defective part may result in HP billing you for the replacement. With a customer self repair, HP will pay all shipping and part return costs and determine the courier/carrier to be used.


Service and support

Customer support

    Get telephone support, free during your warranty period, for your country/region
    Have the product name, serial number, date of purchase, and problem description ready.
    Country/region phone numbers are on the flyer that was in the box with your product or at www.hp.com/support/.
    Get 24-hour Internet support
    www.hp.com/support/ljm1130series or www.hp.com/support/ljm1210series
    Get support for products used with a Macintosh computer
    www.hp.com/go/macosx
    Download software utilities, drivers, and electronic information
    www.hp.com/go/ljm1130series_software or www.hp.com/go/ljm1210series_software
    Order additional HP service or maintenance agreements
    www.hp.com/go/carepack


Service and support

Repack the product

    If HP Customer Care determines that your product needs to be returned to HP for repair, follow these steps to repack the product before shipping it.

    CAUTION:

    Shipping damage as a result of inadequate packing is the customer’s responsibility.

    1.
    Remove and retain the print cartridge.
    CAUTION:

    It is extremely important to remove the print cartridge before shipping the product. A print cartridge that remains in the product during shipping can leak and cover the product engine and other parts with toner.

    To prevent damage to the print cartridge, avoid touching the roller on it, and store the print cartridge in its original packing material or so that it is not exposed to light.

    2.
    Remove and retain the power cable, interface cable, and optional accessories, such as an EIO card.
    3.
    If possible, include print samples and 50 to 100 sheets of paper or other print media that did not print correctly.
    4.
    In the U.S., call HP Customer Care to request new packing material. In other areas, use the original packing material, if possible. Hewlett-Packard recommends insuring the equipment for shipment.


Service and support

Service information form

    WHO IS RETURNING THE EQUIPMENT?
    Date:
    Person to contact:
    Phone:
    Alternate contact:
    Phone:
    Return shipping address:
    Special shipping instructions:
    WHAT ARE YOU SENDING?
    Model name:
    Model number:
    Serial number:
    Please attach any relevant printouts. Do NOT ship accessories (manuals, cleaning supplies, and so on) that are not required to complete the repair.
    HAVE YOU REMOVED THE PRINT CARTRIDGES?
    You must remove them before shipping the printer, unless a mechanical problem prevents you from doing so.
    [ ] Yes.
    [ ] No, I cannot remove them.
    WHAT NEEDS TO BE DONE? (Attach a separate sheet if necessary.)
    1. Describe the conditions of the failure. (What was the failure? What were you doing when the failure occurred? What software were you running? Is the failure repeatable?)
    2. If the failure is intermittent, how much time elapses between failures?
    3. If the unit connected to any of the following, give the manufacturer and model number.
    Personal computer:
    Modem:
    Network:
    4. Additional comments:
    HOW WILL YOU PAY FOR THE REPAIR?
    [ ] Under warranty
    Purchase/received date:
    (Attach proof of purchase or receiving document with original received date.)
    [ ] Maintenance contract number:
    [ ] Purchase order number:
    Except for contract and warranty service, a purchase order number and/or authorized signature must accompany any request for service. If standard repair prices do not apply, a minimum purchase order is required. Standard repair prices can be obtained by contacting an HP-authorized repair center.
    Authorized signature:
    Phone:
    Billing address:
    Special billing instructions:


Specifications

Specifications
  • Physical specifications
  • Power consumption, electrical specifications, and acoustic emissions
  • Environmental specifications


Specifications

Physical specifications

    Physical specifications1
    Specification
    M1130 Series
    M1210 Series
    Product weight
    7.0 kg (15.4 lb)
    8.3 kg (18.3 lb)
    Product height
    250 mm (9.8 in)
    306 mm (12.0 in)
    Product depth
    265 mm (10.4 in)
    265 mm (10.4 in)
    Product width
    415 mm (16.3 in)
    435 mm (17.1 in)

    1 Values are based on preliminary data. See www.hp.com/support/ljm1130series or www.hp.com/support/ljm1210series.


Specifications

Power consumption, electrical specifications, and acoustic emissions

    See www.hp.com/go/ljm1130series_regulatory or www.hp.com/go/ljm1210series_regulatory for current information.

    CAUTION:

    Power requirements are based on the country/region where the product is sold. Do not convert operating voltages. This will damage the product and void the product warranty.


Specifications

Environmental specifications

    Environmental specifications
    Operating1
    Storage1
    Temperature
    15° to 32.5°C (59° to 90.5°F)
    0° to 35°C (32° to 95°F)
    Relative Humidity
    10% to 80%
    10% to 80%

    1 Values are based on preliminary data. See www.hp.com/support/ljm1130series or www.hp.com/support/ljm1210series.


Regulatory information

Regulatory information
  • FCC regulations
  • Environmental product stewardship program
  • Declaration of conformity (base model)
  • Declaration of conformity (fax model)
  • Safety statements
  • Additional statements for telecom (fax) products


Regulatory information

FCC regulations

    This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If this equipment is not installed and used in accordance with the instructions, it may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

    ●
    Reorient or relocate the receiving antenna.
    ●
    Increase separation between equipment and receiver.
    ●
    Connect equipment to an outlet on a circuit different from that to which the receiver is located.
    ●
    Consult your dealer or an experienced radio/TV technician.
    NOTE:

    Any changes or modifications to the printer that are not expressly approved by HP could void the user’s authority to operate this equipment.

    Use of a shielded interface cable is required to comply with the Class B limits of Part 15 of FCC rules.


Regulatory information

Environmental product stewardship program

This section provides information about the following topics:

  • Protecting the environment
  • Ozone production
  • Power consumption
  • Toner consumption
  • Paper use
  • Plastics
  • HP LaserJet print supplies
  • Return and recycling instructions
  • Paper
  • Material restrictions (M1130 Series)
  • Material restrictions (M1210 Series)
  • Disposal of waste equipment by users in private households in the European Union
  • Chemical substances
  • Material Safety Data Sheet (MSDS)
  • For more information


Regulatory information

Protecting the environment

    Hewlett-Packard Company is committed to providing quality products in an environmentally sound manner. This product has been designed with several attributes to minimize impacts on our environment.


Regulatory information

Ozone production

    This product generates no appreciable ozone gas (O3).


Regulatory information

Power consumption

    Power usage drops significantly while in Ready or Auto-Off mode, which saves natural resources and saves money without affecting the high performance of this product. Hewlett-Packard printing and imaging equipment marked with the ENERGY STAR® logo is qualified to the U.S. Environmental Protection Agency's ENERGY STAR specifications for imaging equipment. The following mark will appear on ENERGY STAR qualified imaging products:

    ENERGY STAR® mark

    Additional ENERGY STAR qualified imaging product model information is listed at:

    www.hp.com/go/energystar


Regulatory information

Toner consumption

    EconoMode uses less toner, which might extend the life of the print cartridge.


Regulatory information

Paper use

    This product’s manual duplex feature (two-sided printing) and N-up printing (multiple pages printed on one page) capability can reduce paper usage and the resulting demands on natural resources.


Regulatory information

Plastics

    Plastic parts over 25 grams are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the product’s life.


Regulatory information

HP LaserJet print supplies

    It’s easy to return and recycle your HP LaserJet print cartridges after use—free of charge—with HP Planet Partners. Multilingual program information and instructions are included in every new HP LaserJet print cartridge and supplies package. You help reduce the toll on the environment further when you return multiple cartridges together rather than separately.

    HP is committed to providing inventive, high-quality products and services that are environmentally sound, from product design and manufacturing to distribution, customer use and recycling. When you participate in the HP Planet Partners program, we ensure your HP LaserJet print cartridges are recycled properly, processing them to recover plastics and metals for new products and diverting millions of tons of waste from landfills. Since this cartridge is being recycled and used in new materials, it will not be returned to you. Thank you for being environmentally responsible!

    NOTE:

    Use the return label to return original HP LaserJet print cartridges only. Please do not use this label for HP inkjet cartridges, non-HP cartridges, refilled or remanufactured cartridges or warranty returns. For information about recycling your HP inkjet cartridges please go to http://www.hp.com/recycle.


Regulatory information

Return and recycling instructions

This section provides information about the following topics:

  • United States and Puerto Rico
  • Non-U.S. returns


Regulatory information

United States and Puerto Rico

The enclosed label in the HP LaserJet toner cartridge box is for the return and recycling of one or more HP LaserJet print cartridges after use. Please follow the applicable instructions below.

This section provides information about the following topics:

  • Multiple returns (more than one cartridge)
  • Single returns
  • Shipping


Regulatory information

Multiple returns (more than one cartridge)

    1.
    Package each HP LaserJet print cartridge in its original box and bag.
    2.
    Tape the boxes together using strapping or packaging tape. The package can weigh up to 31 kg (70 lb).
    3.
    Use a single pre-paid shipping label.

    OR

    1.
    Use your own suitable box, or request a free bulk collection box from www.hp.com/recycle or 1-800-340-2445 (holds up to 31 kg (70 lb) of HP LaserJet print cartridges).
    2.
    Use a single pre-paid shipping label.


Regulatory information

Single returns

    1.
    Package the HP LaserJet print cartridge in its original bag and box.
    2.
    Place the shipping label on the front of the box.


Regulatory information

Shipping

For all HP LaserJet print cartridge recycling returns, give the package to UPS during your next delivery or pickup, or take it to an authorized UPS drop-off center. For the location of your local UPS drop-off center, call 1-800-PICKUPS or visit www.ups.com. If you are returning via USPS label, give the package to a U.S. Postal Service carrier or drop off at a U.S. Postal Service Office. For more information, or to order additional labels or boxes for bulk returns, visit www.hp.com/recycle or call 1-800-340-2445. Requested UPS pickup will be charged normal pickup rates. Information subject to change without notice.

This section provides information about the following topics:

  • Residents of Alaska and Hawaii


Regulatory information

Residents of Alaska and Hawaii

    Do not use the UPS label. Call 1-800-340-2445 for information and instructions. The U.S. Postal Service provides no-cost cartridge return transportation services under an arrangement with HP for Alaska and Hawaii.


Regulatory information

Non-U.S. returns

    To participate in HP Planet Partners return and recycling program, just follow the simple directions in the recycling guide (found inside the packaging of your new product supply item) or visit www.hp.com/recycle. Select your country/region for information on how to return your HP LaserJet printing supplies.


Regulatory information

Paper

    This product is capable of using recycled papers when the paper meets the guidelines outlined in the HP LaserJet Printer Family Print Media Guide. This product is suitable for the use of recycled paper according to EN12281:2002.


Regulatory information

Material restrictions (M1130 Series)

    This HP product does not contain added mercury.

    This HP product does not contain a battery.


Regulatory information

Material restrictions (M1210 Series)

    This HP product does not contain added mercury.

    This HP product contains a battery that might require special handling at end-of-life. The batteries contained in or supplied by Hewlett-Packard for this product include the following:

    HP LaserJet Professional M1210 MFP Series
    Type
    Carbon monofluoride lithium
    Weight
    0.8 g
    Location
    On formatter board
    User-removable
    No

    For recycling information, you can go to www.hp.com/recycle, or contact your local authorities or the Electronics Industries Alliance: www.eiae.org.


Regulatory information

Disposal of waste equipment by users in private households in the European Union

    EU waste symbol

    This symbol on the product or on its packaging indicates that this product must not be disposed of with your other household waste. Instead, it is your responsibility to dispose of your waste equipment by handing it over to a designated collection point for the recycling of waste electrical and electronic equipment. The separate collection and recycling of your waste equipment at the time of disposal will help to conserve natural resources and ensure that it is recycled in a manner that protects human health and the environment. For more information about where you can drop off your waste equipment for recycling, please contact your local city office, your household waste disposal service or the shop where you purchased the product.


Regulatory information

Chemical substances

    HP is committed to providing our customers with information about the chemical substances in our products as needed to comply with legal requirements such as REACH (Regulation EC No 1907/2006 of the European Parliament and the Council). A chemical information report for this product can be found at: www.hp.com/go/reach.


Regulatory information

Material Safety Data Sheet (MSDS)

    Material Safety Data Sheets (MSDS) for supplies containing chemical substances (for example, toner) can be obtained by accessing the HP Web site at www.hp.com/go/msds or www.hp.com/hpinfo/community/environment/productinfo/safety.


Regulatory information

For more information

    To obtain information about these environmental topics:

    ●
    Product environmental profile sheet for this and many related HP products
    ●
    HP’s commitment to the environment
    ●
    HP’s environmental management system
    ●
    HP’s end-of-life product return and recycling program
    ●
    Material Safety Data Sheets

    Visit www.hp.com/go/environment or www.hp.com/hpinfo/globalcitizenship/environment.


Regulatory information

Declaration of conformity (base model)

This section provides information about the following topics:

    Declaration of Conformity
    according to ISO/IEC 17050-1 and EN 17050-1 DoC#: BOISB-0901-02-rel.1.0
    Manufacturer's Name:
    Hewlett-Packard Company
    Manufacturer's Address:
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, USA
    declares, that the product
    Product Name:
    HP LaserJet M1132 Series; HP LaserJet M1134 Series; HP LaserJet M1136 Series
    Regulatory Model Number2)
    BOISB-0901-02
    Product Options:
    ALL
    Print Cartridges:
    CE284A, CE285A, CE286A
    conforms to the following Product Specifications:
    SAFETY:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Class 1 Laser/LED Product)
    GB4943-2001
    EMC:
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 – Class B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Title 47 CFR, Part 15 Class B / ICES-003, Issue 4
    GB9254-1998, GB17625.1-2003
    Supplementary Information:
    The product herewith complies with the requirements of the EMC Directive 2004/108/EC and the Low Voltage Directive 2006/95/EC, and carries the CE-Marking [image] accordingly.
    This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
    1) The product was tested in a typical configuration with Hewlett-Packard Personal Computer Systems.
    2) For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the product name or the product number(s).
    Boise, Idaho , USA
    December, 2009
    For regulatory topics only:
    European Contact:
    Your Local Hewlett-Packard Sales and Service Office or Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (FAX: +49-7031-14-3143), http://www.hp.com/go/certificates
    USA Contact:
    Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Phone: 208-396-6000)


Regulatory information

Declaration of conformity (fax model)

This section provides information about the following topics:

    Declaration of Conformity
    according to ISO/IEC 17050-1 and EN 17050-1 DoC#: BOISB-0901-03-rel.1.0
    Manufacturer's Name:
    Hewlett-Packard Company
    Manufacturer's Address:
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, USA
    declares, that the product
    Product Name:
    HP LaserJet M1212 Series; HP LaserJet M1214 Series; HP LaserJet M1216 Series
    Accessories4):
    BOISB-0906-00 - (US-Fax Module LIU)
    BOISB-0906-01 - (EURO-Fax Module LIU)
    Regulatory Model Number2)
    BOISB-0901-03
    Product Options:
    ALL
    Print Cartridges:
    CE284A, CE285A, CE286A
    conforms to the following Product Specifications:
    SAFETY:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Class 1 Laser/LED Product)
    GB4943-2001
    EMC:
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 – Class B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Title 47 CFR, Part 15 Class B / ICES-003, Issue 4
    GB9254-1998, GB17625.1-2003
    TELECOM:
    ES 203 021; FCC Title 47 CFR, Part 683)
    Supplementary Information:
    The product herewith complies with the requirements of the EMC Directive 2004/108/EC and the Low Voltage Directive 2006/95/EC, the R&TTE Directive 1999/5/EC (Annex II), and carries the CE-Marking [image] accordingly.
    This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
    1) The product was tested in a typical configuration with Hewlett-Packard Personal Computer Systems.
    2) For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the product name or the product number(s).
    3) Telecom approvals and standards appropriate for the target countries/regions have been applied to this product, in addition to those listed above.
    4) This product uses an analog fax accessory module which Regulatory Model numbers are: BOISB-0906-00 (US-LIU) or BOISB-0906-01 (EURO LIU), as needed to meet technical regulatory requirements for the countries/regions this product will be sold.
    Boise, Idaho , USA
    December, 2009
    For regulatory topics only:
    European Contact:
    Your Local Hewlett-Packard Sales and Service Office or Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (FAX: +49-7031-14-3143), http://www.hp.com/go/certificates
    USA Contact:
    Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Phone: 208-396-6000)


Regulatory information

Safety statements

This section provides information about the following topics:

  • Laser safety
  • Canadian DOC regulations
  • Power cord instructions
  • EMC statement (Korea)
  • Laser statement for Finland
  • GS statement (Germany)
  • Substances Table (China)
  • Restriction on Hazardous Substances statement (Turkey)


Regulatory information

Laser safety

    The Center for Devices and Radiological Health (CDRH) of the U.S. Food and Drug Administration has implemented regulations for laser products manufactured since August 1, 1976. Compliance is mandatory for products marketed in the United States. The device is certified as a “Class 1” laser product under the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard according to the Radiation Control for Health and Safety Act of 1968. Since radiation emitted inside the device is completely confined within protective housings and external covers, the laser beam cannot escape during any phase of normal user operation.

    WARNING!

    Using controls, making adjustments, or performing procedures other than those specified in this user guide may result in exposure to hazardous radiation.


Regulatory information

Canadian DOC regulations

    Complies with Canadian EMC Class B requirements.

    « Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Regulatory information

Power cord instructions

    Make sure your power source is adequate for the product voltage rating. The voltage rating is on the product label. The product uses either 110-127 Vac or 220-240 Vac and 50/60 Hz.

    Connect the power cord between the product and a grounded AC outlet.

    CAUTION:

    To prevent damage to the product, use only the power cord that is provided with the product.


Regulatory information

EMC statement (Korea)

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Regulatory information

Laser statement for Finland

    Luokan 1 laserlaite

    Klass 1 Laser Apparat

    HP LaserJet Professional M1132/M1134/M1136, M1212/M1214/M1216, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

    VAROITUS !

    Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

    VARNING !

    Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

    HUOLTO

    HP LaserJet Professional M1132/M1134/M1136, M1212/M1214/M1216 - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

    VARO !

    Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

    VARNING !

    Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Regulatory information

GS statement (Germany)

    Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert warden.


Regulatory information

Substances Table (China)

    Substances table (China)

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Regulatory information

Restriction on Hazardous Substances statement (Turkey)

    Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Regulatory information

Additional statements for telecom (fax) products

This section provides information about the following topics:

  • EU Statement for Telecom Operation
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements
  • Vietnam Telecom wired marking for ICTQC Type approved products


Regulatory information

EU Statement for Telecom Operation

    This product is intended to be connected to the analog Public Switched Telecommunication Networks (PSTN) of European Economic Area (EEA) countries/regions.

    It meets requirements of EU R&TTE Directive 1999/5/EC (Annex II) and carries appropriate CE conformity marking.

    For more details see Declaration of Conformity issued by the manufacturer in another section of this manual.

    However due to differences between individual national PSTNs the product may not guarantee unconditional assurance of successful operation on every PSTN termination point. Network compatibility depends on the correct setting being selected by the customer in preparation of its connection to the PSTN. Please follow the instructions provided in the user manual.

    If you experience network compatibility issues, please contact your equipment supplier or Hewlett-Packard help desk in the country/region of operation.

    Connecting to a PSTN termination point may be the subject of additional requirements set out by the local PSTN operator.


Regulatory information

New Zealand Telecom Statements

    The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

    This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

    This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

    This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Regulatory information

Additional FCC statement for telecom products (US)

    This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

    The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

    This equipment uses the following USOC jacks: RJ11C.

    An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

    If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

    The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

    If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

    The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Regulatory information

Telephone Consumer Protection Act (US)

    The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Regulatory information

Industry Canada CS-03 requirements

    Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

    CAUTION:

    Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

    Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Regulatory information

Vietnam Telecom wired marking for ICTQC Type approved products

    Vietnam telecom mark